# Brazil Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Brazil Unknown](https://vuldb.com/?actor.brazil_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.brazil_unknown](https://vuldb.com/?actor.brazil_unknown)

## Campaigns

The following _campaigns_ are known and can be associated with Brazil Unknown:

* Boleto Mestre

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Brazil Unknown:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [BR](https://vuldb.com/?country.br)
* ...

There are 16 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Brazil Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [1.18.129.0](https://vuldb.com/?ip.1.18.129.0) | - | - | High
2 | [1.178.32.0](https://vuldb.com/?ip.1.178.32.0) | ecs-1-178-32-0.compute.hwclouds-dns.com | - | High
3 | [1.179.113.64](https://vuldb.com/?ip.1.179.113.64) | m117911364.mailinblue.me | - | High
4 | [2.16.15.0](https://vuldb.com/?ip.2.16.15.0) | a2-16-15-0.deploy.static.akamaitechnologies.com | - | High
5 | [2.16.120.0](https://vuldb.com/?ip.2.16.120.0) | a2-16-120-0.deploy.static.akamaitechnologies.com | - | High
6 | [2.16.188.0](https://vuldb.com/?ip.2.16.188.0) | a2-16-188-0.deploy.static.akamaitechnologies.com | - | High
7 | [2.16.196.0](https://vuldb.com/?ip.2.16.196.0) | a2-16-196-0.deploy.static.akamaitechnologies.com | - | High
8 | [2.16.200.0](https://vuldb.com/?ip.2.16.200.0) | a2-16-200-0.deploy.static.akamaitechnologies.com | - | High
9 | [2.16.224.0](https://vuldb.com/?ip.2.16.224.0) | a2-16-224-0.deploy.static.akamaitechnologies.com | - | High
10 | [2.16.248.0](https://vuldb.com/?ip.2.16.248.0) | a2-16-248-0.deploy.static.akamaitechnologies.com | - | High
11 | [2.17.162.0](https://vuldb.com/?ip.2.17.162.0) | a2-17-162-0.deploy.static.akamaitechnologies.com | - | High
12 | [2.17.164.0](https://vuldb.com/?ip.2.17.164.0) | a2-17-164-0.deploy.static.akamaitechnologies.com | - | High
13 | [2.18.164.0](https://vuldb.com/?ip.2.18.164.0) | a2-18-164-0.deploy.static.akamaitechnologies.com | - | High
14 | [2.18.251.0](https://vuldb.com/?ip.2.18.251.0) | a2-18-251-0.deploy.static.akamaitechnologies.com | - | High
15 | [2.19.7.0](https://vuldb.com/?ip.2.19.7.0) | a2-19-7-0.deploy.static.akamaitechnologies.com | - | High
16 | [2.19.8.0](https://vuldb.com/?ip.2.19.8.0) | lo0.r01.border101.gru01.fab.netarch.akamai.com | - | High
17 | [2.19.10.0](https://vuldb.com/?ip.2.19.10.0) | a2-19-10-0.deploy.static.akamaitechnologies.com | - | High
18 | [2.19.83.0](https://vuldb.com/?ip.2.19.83.0) | lo0.r01.border.gru02.sdn.netarch.akamai.com | - | High
19 | [2.19.175.0](https://vuldb.com/?ip.2.19.175.0) | a2-19-175-0.deploy.static.akamaitechnologies.com | - | High
20 | [2.19.182.0](https://vuldb.com/?ip.2.19.182.0) | a2-19-182-0.deploy.static.akamaitechnologies.com | - | High
21 | [2.19.199.0](https://vuldb.com/?ip.2.19.199.0) | lo0.r01.border.cwb01.sdn.netarch.akamai.com | - | High
22 | [2.20.64.0](https://vuldb.com/?ip.2.20.64.0) | a2-20-64-0.deploy.static.akamaitechnologies.com | - | High
23 | [2.20.139.0](https://vuldb.com/?ip.2.20.139.0) | a2-20-139-0.deploy.static.akamaitechnologies.com | - | High
24 | [2.20.144.0](https://vuldb.com/?ip.2.20.144.0) | a2-20-144-0.deploy.static.akamaitechnologies.com | - | High
25 | [2.20.196.0](https://vuldb.com/?ip.2.20.196.0) | a2-20-196-0.deploy.static.akamaitechnologies.com | - | High
26 | [2.21.90.0](https://vuldb.com/?ip.2.21.90.0) | a2-21-90-0.deploy.static.akamaitechnologies.com | - | High
27 | [2.21.176.0](https://vuldb.com/?ip.2.21.176.0) | a2-21-176-0.deploy.static.akamaitechnologies.com | - | High
28 | [2.22.80.0](https://vuldb.com/?ip.2.22.80.0) | a2-22-80-0.deploy.static.akamaitechnologies.com | - | High
29 | [2.22.224.0](https://vuldb.com/?ip.2.22.224.0) | a2-22-224-0.deploy.static.akamaitechnologies.com | - | High
30 | [2.23.98.0](https://vuldb.com/?ip.2.23.98.0) | a2-23-98-0.deploy.static.akamaitechnologies.com | - | High
31 | [2.23.100.0](https://vuldb.com/?ip.2.23.100.0) | a2-23-100-0.deploy.static.akamaitechnologies.com | - | High
32 | [2.23.148.0](https://vuldb.com/?ip.2.23.148.0) | a2-23-148-0.deploy.static.akamaitechnologies.com | - | High
33 | [2.23.185.0](https://vuldb.com/?ip.2.23.185.0) | a2-23-185-0.deploy.static.akamaitechnologies.com | - | High
34 | [2.23.186.0](https://vuldb.com/?ip.2.23.186.0) | a2-23-186-0.deploy.static.akamaitechnologies.com | - | High
35 | [2.23.188.0](https://vuldb.com/?ip.2.23.188.0) | a2-23-188-0.deploy.static.akamaitechnologies.com | - | High
36 | [2.57.171.0](https://vuldb.com/?ip.2.57.171.0) | - | - | High
37 | [2.58.76.0](https://vuldb.com/?ip.2.58.76.0) | - | - | High
38 | [2.58.172.0](https://vuldb.com/?ip.2.58.172.0) | ip-2-58-172-0-UK.RACK400.com | - | High
39 | [2.59.150.0](https://vuldb.com/?ip.2.59.150.0) | - | - | High
40 | [3.2.49.0](https://vuldb.com/?ip.3.2.49.0) | - | - | High
41 | [3.5.232.0](https://vuldb.com/?ip.3.5.232.0) | - | - | High
42 | [4.33.222.248](https://vuldb.com/?ip.4.33.222.248) | - | - | High
43 | [4.33.224.0](https://vuldb.com/?ip.4.33.224.0) | - | - | High
44 | [4.33.226.248](https://vuldb.com/?ip.4.33.226.248) | - | - | High
45 | [4.160.0.0](https://vuldb.com/?ip.4.160.0.0) | - | - | High
46 | [4.169.0.0](https://vuldb.com/?ip.4.169.0.0) | - | - | High
47 | [4.201.0.0](https://vuldb.com/?ip.4.201.0.0) | - | - | High
48 | [4.202.0.0](https://vuldb.com/?ip.4.202.0.0) | - | - | High
49 | [4.203.0.0](https://vuldb.com/?ip.4.203.0.0) | - | - | High
50 | [4.203.64.0](https://vuldb.com/?ip.4.203.64.0) | - | - | High
51 | [4.228.0.0](https://vuldb.com/?ip.4.228.0.0) | - | - | High
52 | [4.238.0.0](https://vuldb.com/?ip.4.238.0.0) | - | - | High
53 | [5.8.45.0](https://vuldb.com/?ip.5.8.45.0) | subnet.reserved.ispsystem.net | - | High
54 | [5.44.248.0](https://vuldb.com/?ip.5.44.248.0) | - | - | High
55 | [5.62.51.0](https://vuldb.com/?ip.5.62.51.0) | - | - | High
56 | [5.178.43.0](https://vuldb.com/?ip.5.178.43.0) | - | - | High
57 | [5.178.43.128](https://vuldb.com/?ip.5.178.43.128) | - | - | High
58 | [5.178.44.0](https://vuldb.com/?ip.5.178.44.0) | - | - | High
59 | [5.178.46.192](https://vuldb.com/?ip.5.178.46.192) | 5-178-46-192.seabone.net | - | High
60 | [5.180.60.0](https://vuldb.com/?ip.5.180.60.0) | - | - | High
61 | [5.180.148.0](https://vuldb.com/?ip.5.180.148.0) | - | - | High
62 | [5.188.4.0](https://vuldb.com/?ip.5.188.4.0) | subnet.gcore.lu | - | High
63 | [5.188.225.0](https://vuldb.com/?ip.5.188.225.0) | subnet.gcore.lu | - | High
64 | [5.188.238.0](https://vuldb.com/?ip.5.188.238.0) | subnet.gcore.lu | - | High
65 | [5.252.24.0](https://vuldb.com/?ip.5.252.24.0) | subnet.gcore.lu | - | High
66 | [5.255.147.226](https://vuldb.com/?ip.5.255.147.226) | - | - | High
67 | [5.255.148.5](https://vuldb.com/?ip.5.255.148.5) | - | - | High
68 | [5.255.148.6](https://vuldb.com/?ip.5.255.148.6) | - | - | High
69 | [5.255.148.8](https://vuldb.com/?ip.5.255.148.8) | - | - | High
70 | [5.255.148.14](https://vuldb.com/?ip.5.255.148.14) | - | - | High
71 | [5.255.148.16](https://vuldb.com/?ip.5.255.148.16) | - | - | High
72 | [5.255.148.20](https://vuldb.com/?ip.5.255.148.20) | - | - | High
73 | [5.255.148.25](https://vuldb.com/?ip.5.255.148.25) | - | - | High
74 | [5.255.148.32](https://vuldb.com/?ip.5.255.148.32) | - | - | High
75 | [5.255.148.34](https://vuldb.com/?ip.5.255.148.34) | - | - | High
76 | [5.255.148.39](https://vuldb.com/?ip.5.255.148.39) | - | - | High
77 | [5.255.148.51](https://vuldb.com/?ip.5.255.148.51) | - | - | High
78 | [5.255.148.61](https://vuldb.com/?ip.5.255.148.61) | - | - | High
79 | [5.255.148.64](https://vuldb.com/?ip.5.255.148.64) | - | - | High
80 | [5.255.148.81](https://vuldb.com/?ip.5.255.148.81) | - | - | High
81 | [5.255.148.90](https://vuldb.com/?ip.5.255.148.90) | - | - | High
82 | [5.255.148.93](https://vuldb.com/?ip.5.255.148.93) | - | - | High
83 | [5.255.148.94](https://vuldb.com/?ip.5.255.148.94) | - | - | High
84 | [5.255.148.106](https://vuldb.com/?ip.5.255.148.106) | - | - | High
85 | [5.255.148.109](https://vuldb.com/?ip.5.255.148.109) | - | - | High
86 | [5.255.148.112](https://vuldb.com/?ip.5.255.148.112) | - | - | High
87 | [5.255.148.138](https://vuldb.com/?ip.5.255.148.138) | - | - | High
88 | [5.255.148.144](https://vuldb.com/?ip.5.255.148.144) | - | - | High
89 | [5.255.148.166](https://vuldb.com/?ip.5.255.148.166) | - | - | High
90 | [5.255.148.168](https://vuldb.com/?ip.5.255.148.168) | - | - | High
91 | [5.255.148.171](https://vuldb.com/?ip.5.255.148.171) | - | - | High
92 | [5.255.148.178](https://vuldb.com/?ip.5.255.148.178) | - | - | High
93 | [5.255.148.207](https://vuldb.com/?ip.5.255.148.207) | - | - | High
94 | [5.255.148.237](https://vuldb.com/?ip.5.255.148.237) | - | - | High
95 | [5.255.150.0](https://vuldb.com/?ip.5.255.150.0) | - | - | High
96 | [8.0.42.0](https://vuldb.com/?ip.8.0.42.0) | cns1.SaoPaulo1.Level3.net | - | High
97 | [8.14.201.0](https://vuldb.com/?ip.8.14.201.0) | - | - | High
98 | [8.14.202.0](https://vuldb.com/?ip.8.14.202.0) | - | - | High
99 | [8.18.113.0](https://vuldb.com/?ip.8.18.113.0) | - | - | High
100 | [8.23.24.0](https://vuldb.com/?ip.8.23.24.0) | - | - | High
101 | [8.24.242.0](https://vuldb.com/?ip.8.24.242.0) | - | - | High
102 | [8.36.217.0](https://vuldb.com/?ip.8.36.217.0) | - | - | High
103 | [8.43.7.0](https://vuldb.com/?ip.8.43.7.0) | - | - | High
104 | [8.43.10.182](https://vuldb.com/?ip.8.43.10.182) | - | - | High
105 | [8.46.96.100](https://vuldb.com/?ip.8.46.96.100) | - | - | High
106 | [8.46.96.104](https://vuldb.com/?ip.8.46.96.104) | - | - | High
107 | [8.46.98.60](https://vuldb.com/?ip.8.46.98.60) | - | - | High
108 | [8.46.111.0](https://vuldb.com/?ip.8.46.111.0) | - | - | High
109 | [8.47.132.154](https://vuldb.com/?ip.8.47.132.154) | - | - | High
110 | [8.47.140.108](https://vuldb.com/?ip.8.47.140.108) | - | - | High
111 | [8.47.140.172](https://vuldb.com/?ip.8.47.140.172) | - | - | High
112 | [8.49.70.0](https://vuldb.com/?ip.8.49.70.0) | - | - | High
113 | [8.49.71.224](https://vuldb.com/?ip.8.49.71.224) | - | - | High
114 | [8.49.211.0](https://vuldb.com/?ip.8.49.211.0) | - | - | High
115 | [8.51.11.0](https://vuldb.com/?ip.8.51.11.0) | - | - | High
116 | [8.51.13.0](https://vuldb.com/?ip.8.51.13.0) | - | - | High
117 | [8.51.16.0](https://vuldb.com/?ip.8.51.16.0) | - | - | High
118 | [8.51.28.0](https://vuldb.com/?ip.8.51.28.0) | - | - | High
119 | [8.209.38.0](https://vuldb.com/?ip.8.209.38.0) | - | - | High
120 | [8.241.194.0](https://vuldb.com/?ip.8.241.194.0) | - | - | High
121 | [8.241.198.0](https://vuldb.com/?ip.8.241.198.0) | - | - | High
122 | [8.241.200.0](https://vuldb.com/?ip.8.241.200.0) | - | - | High
123 | [8.241.204.0](https://vuldb.com/?ip.8.241.204.0) | - | - | High
124 | [8.241.208.0](https://vuldb.com/?ip.8.241.208.0) | - | - | High
125 | [8.241.216.0](https://vuldb.com/?ip.8.241.216.0) | - | - | High
126 | [8.241.222.0](https://vuldb.com/?ip.8.241.222.0) | - | - | High
127 | [8.241.231.0](https://vuldb.com/?ip.8.241.231.0) | - | - | High
128 | [8.241.232.0](https://vuldb.com/?ip.8.241.232.0) | - | - | High
129 | [8.241.240.0](https://vuldb.com/?ip.8.241.240.0) | - | - | High
130 | [8.241.244.0](https://vuldb.com/?ip.8.241.244.0) | - | - | High
131 | [8.241.248.0](https://vuldb.com/?ip.8.241.248.0) | - | - | High
132 | [8.242.0.0](https://vuldb.com/?ip.8.242.0.0) | - | - | High
133 | [8.242.2.0](https://vuldb.com/?ip.8.242.2.0) | - | - | High
134 | [8.242.2.32](https://vuldb.com/?ip.8.242.2.32) | - | - | High
135 | [8.242.2.48](https://vuldb.com/?ip.8.242.2.48) | - | - | High
136 | [8.242.2.58](https://vuldb.com/?ip.8.242.2.58) | - | - | High
137 | [8.242.2.60](https://vuldb.com/?ip.8.242.2.60) | - | - | High
138 | [8.242.2.64](https://vuldb.com/?ip.8.242.2.64) | - | - | High
139 | [8.242.2.128](https://vuldb.com/?ip.8.242.2.128) | - | - | High
140 | [8.242.3.0](https://vuldb.com/?ip.8.242.3.0) | - | - | High
141 | [8.242.4.0](https://vuldb.com/?ip.8.242.4.0) | - | - | High
142 | [8.242.8.0](https://vuldb.com/?ip.8.242.8.0) | - | - | High
143 | [8.242.18.0](https://vuldb.com/?ip.8.242.18.0) | - | - | High
144 | [8.242.21.0](https://vuldb.com/?ip.8.242.21.0) | - | - | High
145 | [8.242.22.0](https://vuldb.com/?ip.8.242.22.0) | - | - | High
146 | [8.242.24.0](https://vuldb.com/?ip.8.242.24.0) | - | - | High
147 | [8.242.32.0](https://vuldb.com/?ip.8.242.32.0) | 8-242-32-0.centurylink.com.br | - | High
148 | [8.242.67.0](https://vuldb.com/?ip.8.242.67.0) | - | - | High
149 | [8.242.72.0](https://vuldb.com/?ip.8.242.72.0) | 8-242-72-0.static.ciriontechnologies.com.br | - | High
150 | [8.242.92.0](https://vuldb.com/?ip.8.242.92.0) | 8-242-92-0.static.ciriontechnologies.com.br | - | High
151 | [8.242.180.0](https://vuldb.com/?ip.8.242.180.0) | 8-242-180-0.dia.static.ciriontechnogies.com.br | - | High
152 | [8.243.0.0](https://vuldb.com/?ip.8.243.0.0) | - | - | High
153 | [8.243.32.0](https://vuldb.com/?ip.8.243.32.0) | - | - | High
154 | [8.243.34.0](https://vuldb.com/?ip.8.243.34.0) | - | - | High
155 | [8.243.35.0](https://vuldb.com/?ip.8.243.35.0) | - | - | High
156 | [8.243.35.128](https://vuldb.com/?ip.8.243.35.128) | - | - | High
157 | [8.243.35.192](https://vuldb.com/?ip.8.243.35.192) | - | - | High
158 | [8.243.35.224](https://vuldb.com/?ip.8.243.35.224) | - | - | High
159 | [8.243.35.240](https://vuldb.com/?ip.8.243.35.240) | - | - | High
160 | [8.243.35.248](https://vuldb.com/?ip.8.243.35.248) | - | - | High
161 | [8.243.35.252](https://vuldb.com/?ip.8.243.35.252) | - | - | High
162 | [8.243.36.0](https://vuldb.com/?ip.8.243.36.0) | - | - | High
163 | [8.243.40.0](https://vuldb.com/?ip.8.243.40.0) | - | - | High
164 | [8.243.48.0](https://vuldb.com/?ip.8.243.48.0) | - | - | High
165 | [8.243.113.40](https://vuldb.com/?ip.8.243.113.40) | - | - | High
166 | [8.243.144.0](https://vuldb.com/?ip.8.243.144.0) | - | - | High
167 | [8.243.216.136](https://vuldb.com/?ip.8.243.216.136) | - | - | High
168 | [8.243.216.144](https://vuldb.com/?ip.8.243.216.144) | - | - | High
169 | [8.246.201.0](https://vuldb.com/?ip.8.246.201.0) | - | - | High
170 | [13.32.116.0](https://vuldb.com/?ip.13.32.116.0) | server-13-32-116-0.gig51.r.cloudfront.net | - | High
171 | [13.33.94.0](https://vuldb.com/?ip.13.33.94.0) | server-13-33-94-0.gig51.r.cloudfront.net | - | High
172 | [13.33.108.0](https://vuldb.com/?ip.13.33.108.0) | server-13-33-108-0.gig51.r.cloudfront.net | - | High
173 | [13.33.120.0](https://vuldb.com/?ip.13.33.120.0) | server-13-33-120-0.gig51.r.cloudfront.net | - | High
174 | [13.33.128.0](https://vuldb.com/?ip.13.33.128.0) | server-13-33-128-0.gig51.r.cloudfront.net | - | High
175 | [13.34.14.192](https://vuldb.com/?ip.13.34.14.192) | - | - | High
176 | [13.34.27.96](https://vuldb.com/?ip.13.34.27.96) | - | - | High
177 | [13.34.27.128](https://vuldb.com/?ip.13.34.27.128) | - | - | High
178 | [13.34.29.0](https://vuldb.com/?ip.13.34.29.0) | - | - | High
179 | [13.34.31.128](https://vuldb.com/?ip.13.34.31.128) | - | - | High
180 | [13.34.47.192](https://vuldb.com/?ip.13.34.47.192) | - | - | High
181 | [13.104.97.240](https://vuldb.com/?ip.13.104.97.240) | - | - | High
182 | [13.104.99.128](https://vuldb.com/?ip.13.104.99.128) | - | - | High
183 | [13.104.103.0](https://vuldb.com/?ip.13.104.103.0) | - | - | High
184 | [13.104.104.0](https://vuldb.com/?ip.13.104.104.0) | - | - | High
185 | [13.104.104.128](https://vuldb.com/?ip.13.104.104.128) | - | - | High
186 | [13.104.105.64](https://vuldb.com/?ip.13.104.105.64) | - | - | High
187 | [13.104.105.192](https://vuldb.com/?ip.13.104.105.192) | - | - | High
188 | [13.104.106.0](https://vuldb.com/?ip.13.104.106.0) | - | - | High
189 | [13.104.107.128](https://vuldb.com/?ip.13.104.107.128) | - | - | High
190 | [13.104.141.16](https://vuldb.com/?ip.13.104.141.16) | - | - | High
191 | [13.104.141.20](https://vuldb.com/?ip.13.104.141.20) | - | - | High
192 | [13.104.141.74](https://vuldb.com/?ip.13.104.141.74) | - | - | High
193 | [13.104.141.76](https://vuldb.com/?ip.13.104.141.76) | - | - | High
194 | [13.104.141.78](https://vuldb.com/?ip.13.104.141.78) | - | - | High
195 | [13.104.141.112](https://vuldb.com/?ip.13.104.141.112) | - | - | High
196 | [13.104.141.116](https://vuldb.com/?ip.13.104.141.116) | - | - | High
197 | [13.104.141.253](https://vuldb.com/?ip.13.104.141.253) | - | - | High
198 | [13.104.141.254](https://vuldb.com/?ip.13.104.141.254) | - | - | High
199 | [13.104.184.112](https://vuldb.com/?ip.13.104.184.112) | - | - | High
200 | [13.104.184.128](https://vuldb.com/?ip.13.104.184.128) | - | - | High
201 | [13.104.185.128](https://vuldb.com/?ip.13.104.185.128) | - | - | High
202 | [13.104.186.240](https://vuldb.com/?ip.13.104.186.240) | - | - | High
203 | [13.104.187.144](https://vuldb.com/?ip.13.104.187.144) | - | - | High
204 | [13.104.187.192](https://vuldb.com/?ip.13.104.187.192) | - | - | High
205 | [13.104.252.240](https://vuldb.com/?ip.13.104.252.240) | - | - | High
206 | [13.104.253.224](https://vuldb.com/?ip.13.104.253.224) | - | - | High
207 | [13.104.254.96](https://vuldb.com/?ip.13.104.254.96) | - | - | High
208 | [13.105.8.0](https://vuldb.com/?ip.13.105.8.0) | - | - | High
209 | [13.105.12.0](https://vuldb.com/?ip.13.105.12.0) | - | - | High
210 | [13.105.15.88](https://vuldb.com/?ip.13.105.15.88) | - | - | High
211 | [13.105.27.128](https://vuldb.com/?ip.13.105.27.128) | - | - | High
212 | [13.105.36.48](https://vuldb.com/?ip.13.105.36.48) | - | - | High
213 | [13.105.36.96](https://vuldb.com/?ip.13.105.36.96) | - | - | High
214 | [13.105.52.0](https://vuldb.com/?ip.13.105.52.0) | - | - | High
215 | [13.105.52.80](https://vuldb.com/?ip.13.105.52.80) | - | - | High
216 | [13.105.52.128](https://vuldb.com/?ip.13.105.52.128) | - | - | High
217 | [13.105.76.0](https://vuldb.com/?ip.13.105.76.0) | - | - | High
218 | [13.105.88.192](https://vuldb.com/?ip.13.105.88.192) | - | - | High
219 | [13.107.48.0](https://vuldb.com/?ip.13.107.48.0) | - | - | High
220 | [13.107.162.100](https://vuldb.com/?ip.13.107.162.100) | - | - | High
221 | [13.107.162.102](https://vuldb.com/?ip.13.107.162.102) | - | - | High
222 | [13.107.162.157](https://vuldb.com/?ip.13.107.162.157) | - | - | High
223 | [13.107.185.8](https://vuldb.com/?ip.13.107.185.8) | - | - | High
224 | [13.107.194.116](https://vuldb.com/?ip.13.107.194.116) | - | - | High
225 | [13.107.194.124](https://vuldb.com/?ip.13.107.194.124) | - | - | High
226 | [13.107.194.180](https://vuldb.com/?ip.13.107.194.180) | - | - | High
227 | [13.107.196.14](https://vuldb.com/?ip.13.107.196.14) | - | - | High
228 | [13.107.196.26](https://vuldb.com/?ip.13.107.196.26) | - | - | High
229 | [13.107.196.114](https://vuldb.com/?ip.13.107.196.114) | - | - | High
230 | [13.107.221.0](https://vuldb.com/?ip.13.107.221.0) | - | - | High
231 | [13.116.64.0](https://vuldb.com/?ip.13.116.64.0) | 0.40.740d.ip4.static.sl-reverse.com | - | High
232 | [13.227.85.0](https://vuldb.com/?ip.13.227.85.0) | server-13-227-85-0.gru50.r.cloudfront.net | - | High
233 | [13.227.86.0](https://vuldb.com/?ip.13.227.86.0) | server-13-227-86-0.gru50.r.cloudfront.net | - | High
234 | [13.227.96.0](https://vuldb.com/?ip.13.227.96.0) | server-13-227-96-0.gru50.r.cloudfront.net | - | High
235 | [13.227.112.0](https://vuldb.com/?ip.13.227.112.0) | server-13-227-112-0.gru1.r.cloudfront.net | - | High
236 | [13.227.116.0](https://vuldb.com/?ip.13.227.116.0) | server-13-227-116-0.gru1.r.cloudfront.net | - | High
237 | [13.227.120.0](https://vuldb.com/?ip.13.227.120.0) | server-13-227-120-0.gru1.r.cloudfront.net | - | High
238 | [13.248.104.0](https://vuldb.com/?ip.13.248.104.0) | - | - | High
239 | [13.248.114.0](https://vuldb.com/?ip.13.248.114.0) | - | - | High
240 | [15.158.8.0](https://vuldb.com/?ip.15.158.8.0) | - | - | High
241 | [15.158.18.0](https://vuldb.com/?ip.15.158.18.0) | - | - | High
242 | [15.158.37.0](https://vuldb.com/?ip.15.158.37.0) | - | - | High
243 | [15.158.86.0](https://vuldb.com/?ip.15.158.86.0) | - | - | High
244 | [15.158.96.0](https://vuldb.com/?ip.15.158.96.0) | - | - | High
245 | [15.158.108.0](https://vuldb.com/?ip.15.158.108.0) | - | - | High
246 | [15.158.167.0](https://vuldb.com/?ip.15.158.167.0) | - | - | High
247 | [15.158.175.0](https://vuldb.com/?ip.15.158.175.0) | - | - | High
248 | [15.177.24.0](https://vuldb.com/?ip.15.177.24.0) | ec2-15-177-24-0.sa-east-1.compute.amazonaws.com | - | Medium
249 | [15.177.70.0](https://vuldb.com/?ip.15.177.70.0) | - | - | High
250 | [15.177.88.0](https://vuldb.com/?ip.15.177.88.0) | - | - | High
251 | [15.182.152.0](https://vuldb.com/?ip.15.182.152.0) | - | - | High
252 | [15.220.112.0](https://vuldb.com/?ip.15.220.112.0) | - | - | High
253 | [15.221.6.0](https://vuldb.com/?ip.15.221.6.0) | - | - | High
254 | [15.221.40.0](https://vuldb.com/?ip.15.221.40.0) | - | - | High
255 | [15.221.41.64](https://vuldb.com/?ip.15.221.41.64) | - | - | High
256 | [15.221.41.128](https://vuldb.com/?ip.15.221.41.128) | - | - | High
257 | [15.221.42.0](https://vuldb.com/?ip.15.221.42.0) | - | - | High
258 | [15.221.44.0](https://vuldb.com/?ip.15.221.44.0) | - | - | High
259 | [15.227.249.0](https://vuldb.com/?ip.15.227.249.0) | - | - | High
260 | [15.228.0.0](https://vuldb.com/?ip.15.228.0.0) | ec2-15-228-0-0.sa-east-1.compute.amazonaws.com | - | Medium
261 | [15.230.73.0](https://vuldb.com/?ip.15.230.73.0) | - | - | High
262 | [15.230.93.0](https://vuldb.com/?ip.15.230.93.0) | - | - | High
263 | [15.230.94.0](https://vuldb.com/?ip.15.230.94.0) | - | - | High
264 | [15.230.197.0](https://vuldb.com/?ip.15.230.197.0) | - | - | High
265 | [15.230.250.0](https://vuldb.com/?ip.15.230.250.0) | - | - | High
266 | [15.230.252.0](https://vuldb.com/?ip.15.230.252.0) | - | - | High
267 | [15.231.0.0](https://vuldb.com/?ip.15.231.0.0) | - | - | High
268 | [16.12.0.0](https://vuldb.com/?ip.16.12.0.0) | s3-sa-east-1.amazonaws.com | - | Medium
269 | [16.12.2.0](https://vuldb.com/?ip.16.12.2.0) | s3-sa-east-1.amazonaws.com | - | Medium
270 | [17.0.136.0](https://vuldb.com/?ip.17.0.136.0) | - | - | High
271 | [17.0.153.0](https://vuldb.com/?ip.17.0.153.0) | - | - | High
272 | [17.43.132.0](https://vuldb.com/?ip.17.43.132.0) | - | - | High
273 | [17.43.138.0](https://vuldb.com/?ip.17.43.138.0) | - | - | High
274 | [17.43.176.0](https://vuldb.com/?ip.17.43.176.0) | - | - | High
275 | [17.45.170.112](https://vuldb.com/?ip.17.45.170.112) | - | - | High
276 | [17.45.184.0](https://vuldb.com/?ip.17.45.184.0) | - | - | High
277 | [17.47.4.0](https://vuldb.com/?ip.17.47.4.0) | - | - | High
278 | [17.48.0.0](https://vuldb.com/?ip.17.48.0.0) | - | - | High
279 | [17.48.2.48](https://vuldb.com/?ip.17.48.2.48) | - | - | High
280 | [17.48.4.192](https://vuldb.com/?ip.17.48.4.192) | - | - | High
281 | [17.48.16.0](https://vuldb.com/?ip.17.48.16.0) | - | - | High
282 | [17.50.16.0](https://vuldb.com/?ip.17.50.16.0) | - | - | High
283 | [17.119.28.0](https://vuldb.com/?ip.17.119.28.0) | - | - | High
284 | [17.119.32.0](https://vuldb.com/?ip.17.119.32.0) | - | - | High
285 | [17.119.80.0](https://vuldb.com/?ip.17.119.80.0) | - | - | High
286 | [17.119.124.0](https://vuldb.com/?ip.17.119.124.0) | - | - | High
287 | [17.153.9.160](https://vuldb.com/?ip.17.153.9.160) | - | - | High
288 | [17.153.13.160](https://vuldb.com/?ip.17.153.13.160) | - | - | High
289 | [17.253.10.0](https://vuldb.com/?ip.17.253.10.0) | - | - | High
290 | [17.253.18.0](https://vuldb.com/?ip.17.253.18.0) | - | - | High
291 | [18.64.195.0](https://vuldb.com/?ip.18.64.195.0) | server-18-64-195-0.gig51.r.cloudfront.net | - | High
292 | [18.64.196.0](https://vuldb.com/?ip.18.64.196.0) | server-18-64-196-0.gig51.r.cloudfront.net | - | High
293 | [18.64.200.0](https://vuldb.com/?ip.18.64.200.0) | server-18-64-200-0.gig51.r.cloudfront.net | - | High
294 | [18.64.208.0](https://vuldb.com/?ip.18.64.208.0) | server-18-64-208-0.gig51.r.cloudfront.net | - | High
295 | [18.67.117.0](https://vuldb.com/?ip.18.67.117.0) | server-18-67-117-0.gru1.r.cloudfront.net | - | High
296 | [18.67.118.0](https://vuldb.com/?ip.18.67.118.0) | server-18-67-118-0.gru1.r.cloudfront.net | - | High
297 | [18.67.120.0](https://vuldb.com/?ip.18.67.120.0) | server-18-67-120-0.gru1.r.cloudfront.net | - | High
298 | [18.67.128.0](https://vuldb.com/?ip.18.67.128.0) | server-18-67-128-0.gru1.r.cloudfront.net | - | High
299 | [18.67.144.0](https://vuldb.com/?ip.18.67.144.0) | server-18-67-144-0.gru1.r.cloudfront.net | - | High
300 | [18.67.146.0](https://vuldb.com/?ip.18.67.146.0) | server-18-67-146-0.gru1.r.cloudfront.net | - | High
301 | [18.161.192.0](https://vuldb.com/?ip.18.161.192.0) | server-18-161-192-0.gig51.r.cloudfront.net | - | High
302 | [18.161.200.0](https://vuldb.com/?ip.18.161.200.0) | server-18-161-200-0.gig51.r.cloudfront.net | - | High
303 | [18.161.204.0](https://vuldb.com/?ip.18.161.204.0) | server-18-161-204-0.gig51.r.cloudfront.net | - | High
304 | [18.161.206.0](https://vuldb.com/?ip.18.161.206.0) | server-18-161-206-0.gig51.r.cloudfront.net | - | High
305 | [18.228.0.0](https://vuldb.com/?ip.18.228.0.0) | ec2-18-228-0-0.sa-east-1.compute.amazonaws.com | - | Medium
306 | [18.230.0.0](https://vuldb.com/?ip.18.230.0.0) | ec2-18-230-0-0.sa-east-1.compute.amazonaws.com | - | Medium
307 | [18.231.0.0](https://vuldb.com/?ip.18.231.0.0) | ec2-18-231-0-0.sa-east-1.compute.amazonaws.com | - | Medium
308 | [18.231.64.0](https://vuldb.com/?ip.18.231.64.0) | ec2-18-231-64-0.sa-east-1.compute.amazonaws.com | - | Medium
309 | [18.231.80.0](https://vuldb.com/?ip.18.231.80.0) | ec2-18-231-80-0.sa-east-1.compute.amazonaws.com | - | Medium
310 | [18.231.84.0](https://vuldb.com/?ip.18.231.84.0) | ec2-18-231-84-0.sa-east-1.compute.amazonaws.com | - | Medium
311 | [18.231.85.0](https://vuldb.com/?ip.18.231.85.0) | ec2-18-231-85-0.sa-east-1.compute.amazonaws.com | - | Medium
312 | [18.231.85.64](https://vuldb.com/?ip.18.231.85.64) | ec2-18-231-85-64.sa-east-1.compute.amazonaws.com | - | Medium
313 | [18.231.85.96](https://vuldb.com/?ip.18.231.85.96) | ec2-18-231-85-96.sa-east-1.compute.amazonaws.com | - | Medium
314 | [18.231.85.104](https://vuldb.com/?ip.18.231.85.104) | ec2-18-231-85-104.sa-east-1.compute.amazonaws.com | - | Medium
315 | [18.231.85.106](https://vuldb.com/?ip.18.231.85.106) | ec2-18-231-85-106.sa-east-1.compute.amazonaws.com | - | Medium
316 | [18.231.85.108](https://vuldb.com/?ip.18.231.85.108) | ec2-18-231-85-108.sa-east-1.compute.amazonaws.com | - | Medium
317 | [18.231.85.112](https://vuldb.com/?ip.18.231.85.112) | ec2-18-231-85-112.sa-east-1.compute.amazonaws.com | - | Medium
318 | [18.231.85.128](https://vuldb.com/?ip.18.231.85.128) | ec2-18-231-85-128.sa-east-1.compute.amazonaws.com | - | Medium
319 | [18.231.86.0](https://vuldb.com/?ip.18.231.86.0) | ec2-18-231-86-0.sa-east-1.compute.amazonaws.com | - | Medium
320 | [18.231.88.0](https://vuldb.com/?ip.18.231.88.0) | ec2-18-231-88-0.sa-east-1.compute.amazonaws.com | - | Medium
321 | [18.231.96.0](https://vuldb.com/?ip.18.231.96.0) | ec2-18-231-96-0.sa-east-1.compute.amazonaws.com | - | Medium
322 | [18.231.104.0](https://vuldb.com/?ip.18.231.104.0) | ec2-18-231-104-0.sa-east-1.compute.amazonaws.com | - | Medium
323 | [18.231.106.0](https://vuldb.com/?ip.18.231.106.0) | ec2-18-231-106-0.sa-east-1.compute.amazonaws.com | - | Medium
324 | [18.231.108.0](https://vuldb.com/?ip.18.231.108.0) | ec2-18-231-108-0.sa-east-1.compute.amazonaws.com | - | Medium
325 | [18.231.112.0](https://vuldb.com/?ip.18.231.112.0) | ec2-18-231-112-0.sa-east-1.compute.amazonaws.com | - | Medium
326 | [18.231.128.0](https://vuldb.com/?ip.18.231.128.0) | ec2-18-231-128-0.sa-east-1.compute.amazonaws.com | - | Medium
327 | [18.234.42.30](https://vuldb.com/?ip.18.234.42.30) | ec2-18-234-42-30.compute-1.amazonaws.com | - | Medium
328 | [20.20.32.0](https://vuldb.com/?ip.20.20.32.0) | - | - | High
329 | [20.40.16.0](https://vuldb.com/?ip.20.40.16.0) | - | - | High
330 | [20.40.32.0](https://vuldb.com/?ip.20.40.32.0) | - | - | High
331 | [20.40.112.0](https://vuldb.com/?ip.20.40.112.0) | - | - | High
332 | [20.47.39.0](https://vuldb.com/?ip.20.47.39.0) | - | - | High
333 | [20.47.86.0](https://vuldb.com/?ip.20.47.86.0) | - | - | High
334 | [20.60.36.0](https://vuldb.com/?ip.20.60.36.0) | - | - | High
335 | [20.95.240.0](https://vuldb.com/?ip.20.95.240.0) | - | - | High
336 | [20.132.176.0](https://vuldb.com/?ip.20.132.176.0) | - | - | High
337 | [20.132.231.0](https://vuldb.com/?ip.20.132.231.0) | - | - | High
338 | [20.132.248.0](https://vuldb.com/?ip.20.132.248.0) | - | - | High
339 | [20.135.76.0](https://vuldb.com/?ip.20.135.76.0) | - | - | High
340 | [20.135.128.0](https://vuldb.com/?ip.20.135.128.0) | - | - | High
341 | [20.135.132.0](https://vuldb.com/?ip.20.135.132.0) | - | - | High
342 | [20.148.0.0](https://vuldb.com/?ip.20.148.0.0) | - | - | High
343 | [20.150.73.0](https://vuldb.com/?ip.20.150.73.0) | - | - | High
344 | [20.150.80.0](https://vuldb.com/?ip.20.150.80.0) | - | - | High
345 | [20.150.111.0](https://vuldb.com/?ip.20.150.111.0) | - | - | High
346 | [20.150.123.0](https://vuldb.com/?ip.20.150.123.0) | - | - | High
347 | [20.157.42.0](https://vuldb.com/?ip.20.157.42.0) | - | - | High
348 | [20.157.55.0](https://vuldb.com/?ip.20.157.55.0) | - | - | High
349 | [20.157.189.0](https://vuldb.com/?ip.20.157.189.0) | - | - | High
350 | [20.157.198.0](https://vuldb.com/?ip.20.157.198.0) | - | - | High
351 | [20.157.222.0](https://vuldb.com/?ip.20.157.222.0) | - | - | High
352 | [20.157.227.0](https://vuldb.com/?ip.20.157.227.0) | - | - | High
353 | [20.190.145.0](https://vuldb.com/?ip.20.190.145.0) | - | - | High
354 | [20.190.173.0](https://vuldb.com/?ip.20.190.173.0) | - | - | High
355 | [20.195.128.0](https://vuldb.com/?ip.20.195.128.0) | - | - | High
356 | [20.195.136.0](https://vuldb.com/?ip.20.195.136.0) | - | - | High
357 | [20.195.144.0](https://vuldb.com/?ip.20.195.144.0) | - | - | High
358 | [20.195.160.0](https://vuldb.com/?ip.20.195.160.0) | - | - | High
359 | [20.195.192.0](https://vuldb.com/?ip.20.195.192.0) | - | - | High
360 | [20.197.128.0](https://vuldb.com/?ip.20.197.128.0) | - | - | High
361 | [20.201.0.0](https://vuldb.com/?ip.20.201.0.0) | - | - | High
362 | [20.202.75.0](https://vuldb.com/?ip.20.202.75.0) | - | - | High
363 | [20.202.76.0](https://vuldb.com/?ip.20.202.76.0) | - | - | High
364 | [20.202.80.0](https://vuldb.com/?ip.20.202.80.0) | - | - | High
365 | [20.206.0.0](https://vuldb.com/?ip.20.206.0.0) | - | - | High
366 | [20.206.128.0](https://vuldb.com/?ip.20.206.128.0) | - | - | High
367 | [20.209.12.0](https://vuldb.com/?ip.20.209.12.0) | - | - | High
368 | [20.209.82.0](https://vuldb.com/?ip.20.209.82.0) | - | - | High
369 | [20.226.0.0](https://vuldb.com/?ip.20.226.0.0) | - | - | High
370 | [20.231.128.0](https://vuldb.com/?ip.20.231.128.0) | - | - | High
371 | [23.1.80.0](https://vuldb.com/?ip.23.1.80.0) | a23-1-80-0.deploy.static.akamaitechnologies.com | - | High
372 | [23.2.176.0](https://vuldb.com/?ip.23.2.176.0) | a23-2-176-0.deploy.static.akamaitechnologies.com | - | High
373 | [23.3.48.0](https://vuldb.com/?ip.23.3.48.0) | a23-3-48-0.deploy.static.akamaitechnologies.com | - | High
374 | [23.3.128.0](https://vuldb.com/?ip.23.3.128.0) | a23-3-128-0.deploy.static.akamaitechnologies.com | - | High
375 | [23.3.224.0](https://vuldb.com/?ip.23.3.224.0) | a23-3-224-0.deploy.static.akamaitechnologies.com | - | High
376 | [23.4.64.0](https://vuldb.com/?ip.23.4.64.0) | a23-4-64-0.deploy.static.akamaitechnologies.com | - | High
377 | [23.4.192.0](https://vuldb.com/?ip.23.4.192.0) | a23-4-192-0.deploy.static.akamaitechnologies.com | - | High
378 | [23.4.242.0](https://vuldb.com/?ip.23.4.242.0) | a23-4-242-0.deploy.static.akamaitechnologies.com | - | High
379 | [23.4.244.0](https://vuldb.com/?ip.23.4.244.0) | a23-4-244-0.deploy.static.akamaitechnologies.com | - | High
380 | [23.5.16.0](https://vuldb.com/?ip.23.5.16.0) | a23-5-16-0.deploy.static.akamaitechnologies.com | - | High
381 | [23.5.32.0](https://vuldb.com/?ip.23.5.32.0) | a23-5-32-0.deploy.static.akamaitechnologies.com | - | High
382 | [23.6.224.0](https://vuldb.com/?ip.23.6.224.0) | a23-6-224-0.deploy.static.akamaitechnologies.com | - | High
383 | [23.10.48.0](https://vuldb.com/?ip.23.10.48.0) | a23-10-48-0.deploy.static.akamaitechnologies.com | - | High
384 | [23.10.250.0](https://vuldb.com/?ip.23.10.250.0) | a23-10-250-0.deploy.static.akamaitechnologies.com | - | High
385 | [23.15.190.0](https://vuldb.com/?ip.23.15.190.0) | a23-15-190-0.deploy.static.akamaitechnologies.com | - | High
386 | [23.32.0.0](https://vuldb.com/?ip.23.32.0.0) | a23-32-0-0.deploy.static.akamaitechnologies.com | - | High
387 | [23.32.32.0](https://vuldb.com/?ip.23.32.32.0) | a23-32-32-0.deploy.static.akamaitechnologies.com | - | High
388 | [23.32.62.6](https://vuldb.com/?ip.23.32.62.6) | lo0.r01.rio01.icn.netarch.akamai.com | - | High
389 | [23.32.62.8](https://vuldb.com/?ip.23.32.62.8) | lo0.r01.gru01.icn.netarch.akamai.com | - | High
390 | [23.32.184.0](https://vuldb.com/?ip.23.32.184.0) | a23-32-184-0.deploy.static.akamaitechnologies.com | - | High
391 | [23.32.232.0](https://vuldb.com/?ip.23.32.232.0) | a23-32-232-0.deploy.static.akamaitechnologies.com | - | High
392 | [23.33.34.0](https://vuldb.com/?ip.23.33.34.0) | a23-33-34-0.deploy.static.akamaitechnologies.com | - | High
393 | [23.36.72.0](https://vuldb.com/?ip.23.36.72.0) | a23-36-72-0.deploy.static.akamaitechnologies.com | - | High
394 | [23.36.112.0](https://vuldb.com/?ip.23.36.112.0) | a23-36-112-0.deploy.static.akamaitechnologies.com | - | High
395 | [23.36.179.0](https://vuldb.com/?ip.23.36.179.0) | lo0.r01.border.gru01.sdn.netarch.akamai.com | - | High
396 | [23.37.208.0](https://vuldb.com/?ip.23.37.208.0) | a23-37-208-0.deploy.static.akamaitechnologies.com | - | High
397 | [23.37.228.0](https://vuldb.com/?ip.23.37.228.0) | a23-37-228-0.deploy.static.akamaitechnologies.com | - | High
398 | [23.37.240.0](https://vuldb.com/?ip.23.37.240.0) | a23-37-240-0.deploy.static.akamaitechnologies.com | - | High
399 | [23.38.116.0](https://vuldb.com/?ip.23.38.116.0) | a23-38-116-0.deploy.static.akamaitechnologies.com | - | High
400 | [23.38.124.0](https://vuldb.com/?ip.23.38.124.0) | a23-38-124-0.deploy.static.akamaitechnologies.com | - | High
401 | [23.38.144.0](https://vuldb.com/?ip.23.38.144.0) | a23-38-144-0.deploy.static.akamaitechnologies.com | - | High
402 | [23.39.56.0](https://vuldb.com/?ip.23.39.56.0) | a23-39-56-0.deploy.static.akamaitechnologies.com | - | High
403 | [23.39.211.0](https://vuldb.com/?ip.23.39.211.0) | a23-39-211-0.deploy.static.akamaitechnologies.com | - | High
404 | [23.39.220.0](https://vuldb.com/?ip.23.39.220.0) | a23-39-220-0.deploy.static.akamaitechnologies.com | - | High
405 | [23.40.24.0](https://vuldb.com/?ip.23.40.24.0) | a23-40-24-0.deploy.static.akamaitechnologies.com | - | High
406 | [23.41.10.0](https://vuldb.com/?ip.23.41.10.0) | a23-41-10-0.deploy.static.akamaitechnologies.com | - | High
407 | [23.41.172.0](https://vuldb.com/?ip.23.41.172.0) | a23-41-172-0.deploy.static.akamaitechnologies.com | - | High
408 | [23.41.192.0](https://vuldb.com/?ip.23.41.192.0) | a23-41-192-0.deploy.static.akamaitechnologies.com | - | High
409 | [23.41.254.0](https://vuldb.com/?ip.23.41.254.0) | a23-41-254-0.deploy.static.akamaitechnologies.com | - | High
410 | [23.42.240.0](https://vuldb.com/?ip.23.42.240.0) | a23-42-240-0.deploy.static.akamaitechnologies.com | - | High
411 | [23.43.174.0](https://vuldb.com/?ip.23.43.174.0) | a23-43-174-0.deploy.static.akamaitechnologies.com | - | High
412 | [23.43.250.0](https://vuldb.com/?ip.23.43.250.0) | a23-43-250-0.deploy.static.akamaitechnologies.com | - | High
413 | [23.44.139.0](https://vuldb.com/?ip.23.44.139.0) | a23-44-139-0.deploy.static.akamaitechnologies.com | - | High
414 | [23.44.176.0](https://vuldb.com/?ip.23.44.176.0) | a23-44-176-0.deploy.static.akamaitechnologies.com | - | High
415 | [23.44.192.0](https://vuldb.com/?ip.23.44.192.0) | a23-44-192-0.deploy.static.akamaitechnologies.com | - | High
416 | [23.45.4.0](https://vuldb.com/?ip.23.45.4.0) | a23-45-4-0.deploy.static.akamaitechnologies.com | - | High
417 | [23.45.14.0](https://vuldb.com/?ip.23.45.14.0) | a23-45-14-0.deploy.static.akamaitechnologies.com | - | High
418 | [23.45.208.0](https://vuldb.com/?ip.23.45.208.0) | a23-45-208-0.deploy.static.akamaitechnologies.com | - | High
419 | [23.45.224.0](https://vuldb.com/?ip.23.45.224.0) | a23-45-224-0.deploy.static.akamaitechnologies.com | - | High
420 | [23.46.0.0](https://vuldb.com/?ip.23.46.0.0) | a23-46-0-0.deploy.static.akamaitechnologies.com | - | High
421 | [23.46.18.0](https://vuldb.com/?ip.23.46.18.0) | a23-46-18-0.deploy.static.akamaitechnologies.com | - | High
422 | [23.47.176.0](https://vuldb.com/?ip.23.47.176.0) | a23-47-176-0.deploy.static.akamaitechnologies.com | - | High
423 | [23.52.4.0](https://vuldb.com/?ip.23.52.4.0) | a23-52-4-0.deploy.static.akamaitechnologies.com | - | High
424 | [23.52.36.0](https://vuldb.com/?ip.23.52.36.0) | a23-52-36-0.deploy.static.akamaitechnologies.com | - | High
425 | [23.52.116.0](https://vuldb.com/?ip.23.52.116.0) | a23-52-116-0.deploy.static.akamaitechnologies.com | - | High
426 | [23.52.124.0](https://vuldb.com/?ip.23.52.124.0) | a23-52-124-0.deploy.static.akamaitechnologies.com | - | High
427 | [23.52.134.0](https://vuldb.com/?ip.23.52.134.0) | a23-52-134-0.deploy.static.akamaitechnologies.com | - | High
428 | [23.52.188.0](https://vuldb.com/?ip.23.52.188.0) | a23-52-188-0.deploy.static.akamaitechnologies.com | - | High
429 | [23.54.20.0](https://vuldb.com/?ip.23.54.20.0) | a23-54-20-0.deploy.static.akamaitechnologies.com | - | High
430 | [23.55.32.0](https://vuldb.com/?ip.23.55.32.0) | a23-55-32-0.deploy.static.akamaitechnologies.com | - | High
431 | [23.56.110.0](https://vuldb.com/?ip.23.56.110.0) | a23-56-110-0.deploy.static.akamaitechnologies.com | - | High
432 | [23.57.109.0](https://vuldb.com/?ip.23.57.109.0) | a23-57-109-0.deploy.static.akamaitechnologies.com | - | High
433 | [23.58.94.0](https://vuldb.com/?ip.23.58.94.0) | a23-58-94-0.deploy.static.akamaitechnologies.com | - | High
434 | [23.58.94.4](https://vuldb.com/?ip.23.58.94.4) | a23-58-94-4.deploy.static.akamaitechnologies.com | - | High
435 | [23.58.94.6](https://vuldb.com/?ip.23.58.94.6) | a23-58-94-6.deploy.static.akamaitechnologies.com | - | High
436 | [23.58.94.14](https://vuldb.com/?ip.23.58.94.14) | a23-58-94-14.deploy.static.akamaitechnologies.com | - | High
437 | [23.58.94.21](https://vuldb.com/?ip.23.58.94.21) | a23-58-94-21.deploy.static.akamaitechnologies.com | - | High
438 | [23.58.94.22](https://vuldb.com/?ip.23.58.94.22) | a23-58-94-22.deploy.static.akamaitechnologies.com | - | High
439 | [23.58.94.30](https://vuldb.com/?ip.23.58.94.30) | a23-58-94-30.deploy.static.akamaitechnologies.com | - | High
440 | [23.58.94.38](https://vuldb.com/?ip.23.58.94.38) | a23-58-94-38.deploy.static.akamaitechnologies.com | - | High
441 | [23.58.147.0](https://vuldb.com/?ip.23.58.147.0) | a23-58-147-0.deploy.static.akamaitechnologies.com | - | High
442 | [23.59.144.0](https://vuldb.com/?ip.23.59.144.0) | a23-59-144-0.deploy.static.akamaitechnologies.com | - | High
443 | [23.59.148.0](https://vuldb.com/?ip.23.59.148.0) | a23-59-148-0.deploy.static.akamaitechnologies.com | - | High
444 | [23.59.150.0](https://vuldb.com/?ip.23.59.150.0) | a23-59-150-0.deploy.static.akamaitechnologies.com | - | High
445 | [23.59.169.0](https://vuldb.com/?ip.23.59.169.0) | a23-59-169-0.deploy.static.akamaitechnologies.com | - | High
446 | [23.59.215.0](https://vuldb.com/?ip.23.59.215.0) | a23-59-215-0.deploy.static.akamaitechnologies.com | - | High
447 | [23.59.227.0](https://vuldb.com/?ip.23.59.227.0) | lo0.r01.border.bsb01.sdn.netarch.akamai.com | - | High
448 | [23.59.232.0](https://vuldb.com/?ip.23.59.232.0) | lo0.r01.border.poa01.sdn.netarch.akamai.com | - | High
449 | [23.59.234.0](https://vuldb.com/?ip.23.59.234.0) | a23-59-234-0.deploy.static.akamaitechnologies.com | - | High
450 | [23.59.236.0](https://vuldb.com/?ip.23.59.236.0) | a23-59-236-0.deploy.static.akamaitechnologies.com | - | High
451 | [23.59.254.0](https://vuldb.com/?ip.23.59.254.0) | a23-59-254-0.deploy.static.akamaitechnologies.com | - | High
452 | [23.60.15.0](https://vuldb.com/?ip.23.60.15.0) | a23-60-15-0.deploy.static.akamaitechnologies.com | - | High
453 | [23.61.112.0](https://vuldb.com/?ip.23.61.112.0) | a23-61-112-0.deploy.static.akamaitechnologies.com | - | High
454 | [23.61.118.0](https://vuldb.com/?ip.23.61.118.0) | a23-61-118-0.deploy.static.akamaitechnologies.com | - | High
455 | [23.61.120.0](https://vuldb.com/?ip.23.61.120.0) | a23-61-120-0.deploy.static.akamaitechnologies.com | - | High
456 | [23.61.128.0](https://vuldb.com/?ip.23.61.128.0) | a23-61-128-0.deploy.static.akamaitechnologies.com | - | High
457 | [23.62.10.0](https://vuldb.com/?ip.23.62.10.0) | a23-62-10-0.deploy.static.akamaitechnologies.com | - | High
458 | [23.62.40.0](https://vuldb.com/?ip.23.62.40.0) | a23-62-40-0.deploy.static.akamaitechnologies.com | - | High
459 | [23.62.56.0](https://vuldb.com/?ip.23.62.56.0) | a23-62-56-0.deploy.static.akamaitechnologies.com | - | High
460 | [23.63.28.0](https://vuldb.com/?ip.23.63.28.0) | a23-63-28-0.deploy.static.akamaitechnologies.com | - | High
461 | [23.65.28.0](https://vuldb.com/?ip.23.65.28.0) | a23-65-28-0.deploy.static.akamaitechnologies.com | - | High
462 | [23.65.128.0](https://vuldb.com/?ip.23.65.128.0) | a23-65-128-0.deploy.static.akamaitechnologies.com | - | High
463 | [23.65.180.0](https://vuldb.com/?ip.23.65.180.0) | a23-65-180-0.deploy.static.akamaitechnologies.com | - | High
464 | [23.66.102.0](https://vuldb.com/?ip.23.66.102.0) | lo0.r01.border.for01.sdn.netarch.akamai.com | - | High
465 | [23.67.35.0](https://vuldb.com/?ip.23.67.35.0) | a23-67-35-0.deploy.static.akamaitechnologies.com | - | High
466 | [23.67.76.0](https://vuldb.com/?ip.23.67.76.0) | a23-67-76-0.deploy.static.akamaitechnologies.com | - | High
467 | [23.72.236.0](https://vuldb.com/?ip.23.72.236.0) | a23-72-236-0.deploy.static.akamaitechnologies.com | - | High
468 | [23.73.208.0](https://vuldb.com/?ip.23.73.208.0) | a23-73-208-0.deploy.static.akamaitechnologies.com | - | High
469 | [23.73.210.0](https://vuldb.com/?ip.23.73.210.0) | a23-73-210-0.deploy.static.akamaitechnologies.com | - | High
470 | [23.73.215.0](https://vuldb.com/?ip.23.73.215.0) | a23-73-215-0.deploy.static.akamaitechnologies.com | - | High
471 | [23.73.216.0](https://vuldb.com/?ip.23.73.216.0) | a23-73-216-0.deploy.static.akamaitechnologies.com | - | High
472 | [23.73.220.0](https://vuldb.com/?ip.23.73.220.0) | a23-73-220-0.deploy.static.akamaitechnologies.com | - | High
473 | [23.74.26.0](https://vuldb.com/?ip.23.74.26.0) | a23-74-26-0.deploy.static.akamaitechnologies.com | - | High
474 | [23.74.80.0](https://vuldb.com/?ip.23.74.80.0) | a23-74-80-0.deploy.static.akamaitechnologies.com | - | High
475 | [23.74.176.0](https://vuldb.com/?ip.23.74.176.0) | a23-74-176-0.deploy.static.akamaitechnologies.com | - | High
476 | [23.74.192.0](https://vuldb.com/?ip.23.74.192.0) | a23-74-192-0.deploy.static.akamaitechnologies.com | - | High
477 | [23.75.18.0](https://vuldb.com/?ip.23.75.18.0) | a23-75-18-0.deploy.static.akamaitechnologies.com | - | High
478 | [23.75.26.0](https://vuldb.com/?ip.23.75.26.0) | a23-75-26-0.deploy.static.akamaitechnologies.com | - | High
479 | [23.75.28.0](https://vuldb.com/?ip.23.75.28.0) | a23-75-28-0.deploy.static.akamaitechnologies.com | - | High
480 | [23.75.72.0](https://vuldb.com/?ip.23.75.72.0) | a23-75-72-0.deploy.static.akamaitechnologies.com | - | High
481 | [23.75.74.0](https://vuldb.com/?ip.23.75.74.0) | a23-75-74-0.deploy.static.akamaitechnologies.com | - | High
482 | [23.75.76.0](https://vuldb.com/?ip.23.75.76.0) | a23-75-76-0.deploy.static.akamaitechnologies.com | - | High
483 | [23.75.112.0](https://vuldb.com/?ip.23.75.112.0) | a23-75-112-0.deploy.static.akamaitechnologies.com | - | High
484 | [23.75.128.0](https://vuldb.com/?ip.23.75.128.0) | a23-75-128-0.deploy.static.akamaitechnologies.com | - | High
485 | [23.75.160.0](https://vuldb.com/?ip.23.75.160.0) | a23-75-160-0.deploy.static.akamaitechnologies.com | - | High
486 | [23.76.150.0](https://vuldb.com/?ip.23.76.150.0) | a23-76-150-0.deploy.static.akamaitechnologies.com | - | High
487 | [23.76.200.0](https://vuldb.com/?ip.23.76.200.0) | a23-76-200-0.deploy.static.akamaitechnologies.com | - | High
488 | [23.76.240.0](https://vuldb.com/?ip.23.76.240.0) | a23-76-240-0.deploy.static.akamaitechnologies.com | - | High
489 | [23.77.32.0](https://vuldb.com/?ip.23.77.32.0) | a23-77-32-0.deploy.static.akamaitechnologies.com | - | High
490 | [23.77.96.0](https://vuldb.com/?ip.23.77.96.0) | a23-77-96-0.deploy.static.akamaitechnologies.com | - | High
491 | [23.78.128.0](https://vuldb.com/?ip.23.78.128.0) | a23-78-128-0.deploy.static.akamaitechnologies.com | - | High
492 | [23.78.132.0](https://vuldb.com/?ip.23.78.132.0) | a23-78-132-0.deploy.static.akamaitechnologies.com | - | High
493 | [23.78.135.0](https://vuldb.com/?ip.23.78.135.0) | a23-78-135-0.deploy.static.akamaitechnologies.com | - | High
494 | [23.97.96.0](https://vuldb.com/?ip.23.97.96.0) | - | - | High
495 | [23.97.112.0](https://vuldb.com/?ip.23.97.112.0) | - | - | High
496 | [23.97.116.0](https://vuldb.com/?ip.23.97.116.0) | - | - | High
497 | [23.97.120.0](https://vuldb.com/?ip.23.97.120.0) | - | - | High
498 | [23.129.252.0](https://vuldb.com/?ip.23.129.252.0) | - | - | High
499 | [23.175.192.0](https://vuldb.com/?ip.23.175.192.0) | 23.175.192.0.emgtelecom.com.br | - | High
500 | [23.192.178.0](https://vuldb.com/?ip.23.192.178.0) | a23-192-178-0.deploy.static.akamaitechnologies.com | - | High
501 | [23.192.184.0](https://vuldb.com/?ip.23.192.184.0) | a23-192-184-0.deploy.static.akamaitechnologies.com | - | High
502 | [23.192.189.0](https://vuldb.com/?ip.23.192.189.0) | lo0.r01.border.rio01.sdn.netarch.akamai.com | - | High
503 | [23.192.190.0](https://vuldb.com/?ip.23.192.190.0) | a23-192-190-0.deploy.static.akamaitechnologies.com | - | High
504 | [23.192.216.0](https://vuldb.com/?ip.23.192.216.0) | et0-0-19.r01.gru01.adc.netarch.akamai.com | - | High
505 | [23.194.220.0](https://vuldb.com/?ip.23.194.220.0) | a23-194-220-0.deploy.static.akamaitechnologies.com | - | High
506 | [23.195.148.0](https://vuldb.com/?ip.23.195.148.0) | a23-195-148-0.deploy.static.akamaitechnologies.com | - | High
507 | [23.195.160.0](https://vuldb.com/?ip.23.195.160.0) | a23-195-160-0.deploy.static.akamaitechnologies.com | - | High
508 | [23.196.224.0](https://vuldb.com/?ip.23.196.224.0) | a23-196-224-0.deploy.static.akamaitechnologies.com | - | High
509 | [23.197.62.0](https://vuldb.com/?ip.23.197.62.0) | a23-197-62-0.deploy.static.akamaitechnologies.com | - | High
510 | [23.197.248.0](https://vuldb.com/?ip.23.197.248.0) | a23-197-248-0.deploy.static.akamaitechnologies.com | - | High
511 | [23.198.32.0](https://vuldb.com/?ip.23.198.32.0) | a23-198-32-0.deploy.static.akamaitechnologies.com | - | High
512 | [23.199.64.0](https://vuldb.com/?ip.23.199.64.0) | a23-199-64-0.deploy.static.akamaitechnologies.com | - | High
513 | [23.199.252.0](https://vuldb.com/?ip.23.199.252.0) | a23-199-252-0.deploy.static.akamaitechnologies.com | - | High
514 | [23.200.33.0](https://vuldb.com/?ip.23.200.33.0) | a23-200-33-0.deploy.static.akamaitechnologies.com | - | High
515 | [23.200.83.0](https://vuldb.com/?ip.23.200.83.0) | a23-200-83-0.deploy.static.akamaitechnologies.com | - | High
516 | [23.200.220.0](https://vuldb.com/?ip.23.200.220.0) | a23-200-220-0.deploy.static.akamaitechnologies.com | - | High
517 | [23.202.0.0](https://vuldb.com/?ip.23.202.0.0) | a23-202-0-0.deploy.static.akamaitechnologies.com | - | High
518 | [23.203.44.0](https://vuldb.com/?ip.23.203.44.0) | a23-203-44-0.deploy.static.akamaitechnologies.com | - | High
519 | [23.203.124.0](https://vuldb.com/?ip.23.203.124.0) | a23-203-124-0.deploy.static.akamaitechnologies.com | - | High
520 | [23.203.128.0](https://vuldb.com/?ip.23.203.128.0) | a23-203-128-0.deploy.static.akamaitechnologies.com | - | High
521 | [23.203.132.0](https://vuldb.com/?ip.23.203.132.0) | a23-203-132-0.deploy.static.akamaitechnologies.com | - | High
522 | [23.203.136.0](https://vuldb.com/?ip.23.203.136.0) | a23-203-136-0.deploy.static.akamaitechnologies.com | - | High
523 | [23.203.159.0](https://vuldb.com/?ip.23.203.159.0) | a23-203-159-0.deploy.static.akamaitechnologies.com | - | High
524 | [23.205.82.0](https://vuldb.com/?ip.23.205.82.0) | a23-205-82-0.deploy.static.akamaitechnologies.com | - | High
525 | [23.205.120.0](https://vuldb.com/?ip.23.205.120.0) | a23-205-120-0.deploy.static.akamaitechnologies.com | - | High
526 | [23.205.127.0](https://vuldb.com/?ip.23.205.127.0) | a23-205-127-0.deploy.static.akamaitechnologies.com | - | High
527 | [23.205.127.4](https://vuldb.com/?ip.23.205.127.4) | a23-205-127-4.deploy.static.akamaitechnologies.com | - | High
528 | [23.205.127.12](https://vuldb.com/?ip.23.205.127.12) | a23-205-127-12.deploy.static.akamaitechnologies.com | - | High
529 | [23.205.127.14](https://vuldb.com/?ip.23.205.127.14) | a23-205-127-14.deploy.static.akamaitechnologies.com | - | High
530 | [23.205.127.20](https://vuldb.com/?ip.23.205.127.20) | a23-205-127-20.deploy.static.akamaitechnologies.com | - | High
531 | [23.205.127.28](https://vuldb.com/?ip.23.205.127.28) | a23-205-127-28.deploy.static.akamaitechnologies.com | - | High
532 | [23.205.127.36](https://vuldb.com/?ip.23.205.127.36) | a23-205-127-36.deploy.static.akamaitechnologies.com | - | High
533 | [23.205.127.44](https://vuldb.com/?ip.23.205.127.44) | a23-205-127-44.deploy.static.akamaitechnologies.com | - | High
534 | [23.205.127.52](https://vuldb.com/?ip.23.205.127.52) | a23-205-127-52.deploy.static.akamaitechnologies.com | - | High
535 | [23.205.127.54](https://vuldb.com/?ip.23.205.127.54) | a23-205-127-54.deploy.static.akamaitechnologies.com | - | High
536 | [23.205.127.60](https://vuldb.com/?ip.23.205.127.60) | a23-205-127-60.deploy.static.akamaitechnologies.com | - | High
537 | [23.205.127.68](https://vuldb.com/?ip.23.205.127.68) | a23-205-127-68.deploy.static.akamaitechnologies.com | - | High
538 | [23.205.127.76](https://vuldb.com/?ip.23.205.127.76) | a23-205-127-76.deploy.static.akamaitechnologies.com | - | High
539 | [23.205.127.84](https://vuldb.com/?ip.23.205.127.84) | a23-205-127-84.deploy.static.akamaitechnologies.com | - | High
540 | [23.205.127.92](https://vuldb.com/?ip.23.205.127.92) | a23-205-127-92.deploy.static.akamaitechnologies.com | - | High
541 | [23.205.127.100](https://vuldb.com/?ip.23.205.127.100) | a23-205-127-100.deploy.static.akamaitechnologies.com | - | High
542 | [23.205.127.108](https://vuldb.com/?ip.23.205.127.108) | a23-205-127-108.deploy.static.akamaitechnologies.com | - | High
543 | [23.205.127.116](https://vuldb.com/?ip.23.205.127.116) | a23-205-127-116.deploy.static.akamaitechnologies.com | - | High
544 | [23.207.60.0](https://vuldb.com/?ip.23.207.60.0) | a23-207-60-0.deploy.static.akamaitechnologies.com | - | High
545 | [23.207.211.0](https://vuldb.com/?ip.23.207.211.0) | a23-207-211-0.deploy.static.akamaitechnologies.com | - | High
546 | [23.207.224.0](https://vuldb.com/?ip.23.207.224.0) | a23-207-224-0.deploy.static.akamaitechnologies.com | - | High
547 | [23.208.0.0](https://vuldb.com/?ip.23.208.0.0) | a23-208-0-0.deploy.static.akamaitechnologies.com | - | High
548 | [23.208.13.0](https://vuldb.com/?ip.23.208.13.0) | a23-208-13-0.deploy.static.akamaitechnologies.com | - | High
549 | [23.208.26.0](https://vuldb.com/?ip.23.208.26.0) | a23-208-26-0.deploy.static.akamaitechnologies.com | - | High
550 | [23.208.148.0](https://vuldb.com/?ip.23.208.148.0) | a23-208-148-0.deploy.static.akamaitechnologies.com | - | High
551 | [23.209.190.0](https://vuldb.com/?ip.23.209.190.0) | a23-209-190-0.deploy.static.akamaitechnologies.com | - | High
552 | [23.210.200.0](https://vuldb.com/?ip.23.210.200.0) | a23-210-200-0.deploy.static.akamaitechnologies.com | - | High
553 | [23.210.251.0](https://vuldb.com/?ip.23.210.251.0) | a23-210-251-0.deploy.static.akamaitechnologies.com | - | High
554 | [23.211.132.0](https://vuldb.com/?ip.23.211.132.0) | a23-211-132-0.deploy.static.akamaitechnologies.com | - | High
555 | [23.211.255.0](https://vuldb.com/?ip.23.211.255.0) | a23-211-255-0.deploy.static.akamaitechnologies.com | - | High
556 | [23.212.191.0](https://vuldb.com/?ip.23.212.191.0) | a23-212-191-0.deploy.static.akamaitechnologies.com | - | High
557 | [23.212.238.0](https://vuldb.com/?ip.23.212.238.0) | a23-212-238-0.deploy.static.akamaitechnologies.com | - | High
558 | [23.213.8.0](https://vuldb.com/?ip.23.213.8.0) | a23-213-8-0.deploy.static.akamaitechnologies.com | - | High
559 | [23.213.18.0](https://vuldb.com/?ip.23.213.18.0) | a23-213-18-0.deploy.static.akamaitechnologies.com | - | High
560 | [23.213.19.0](https://vuldb.com/?ip.23.213.19.0) | a23-213-19-0.deploy.static.akamaitechnologies.com | - | High
561 | [23.213.20.0](https://vuldb.com/?ip.23.213.20.0) | a23-213-20-0.deploy.static.akamaitechnologies.com | - | High
562 | [23.213.24.0](https://vuldb.com/?ip.23.213.24.0) | a23-213-24-0.deploy.static.akamaitechnologies.com | - | High
563 | [23.213.138.0](https://vuldb.com/?ip.23.213.138.0) | a23-213-138-0.deploy.static.akamaitechnologies.com | - | High
564 | [23.214.92.0](https://vuldb.com/?ip.23.214.92.0) | a23-214-92-0.deploy.static.akamaitechnologies.com | - | High
565 | [23.214.160.0](https://vuldb.com/?ip.23.214.160.0) | a23-214-160-0.deploy.static.akamaitechnologies.com | - | High
566 | [23.214.204.0](https://vuldb.com/?ip.23.214.204.0) | a23-214-204-0.deploy.static.akamaitechnologies.com | - | High
567 | [23.215.112.0](https://vuldb.com/?ip.23.215.112.0) | a23-215-112-0.deploy.static.akamaitechnologies.com | - | High
568 | [23.215.118.0](https://vuldb.com/?ip.23.215.118.0) | a23-215-118-0.deploy.static.akamaitechnologies.com | - | High
569 | [23.216.14.0](https://vuldb.com/?ip.23.216.14.0) | a23-216-14-0.deploy.static.akamaitechnologies.com | - | High
570 | [23.216.160.0](https://vuldb.com/?ip.23.216.160.0) | a23-216-160-0.deploy.static.akamaitechnologies.com | - | High
571 | [23.216.192.0](https://vuldb.com/?ip.23.216.192.0) | a23-216-192-0.deploy.static.akamaitechnologies.com | - | High
572 | [23.217.58.0](https://vuldb.com/?ip.23.217.58.0) | a23-217-58-0.deploy.static.akamaitechnologies.com | - | High
573 | [23.218.213.0](https://vuldb.com/?ip.23.218.213.0) | a23-218-213-0.deploy.static.akamaitechnologies.com | - | High
574 | [23.218.236.0](https://vuldb.com/?ip.23.218.236.0) | a23-218-236-0.deploy.static.akamaitechnologies.com | - | High
575 | [23.219.64.0](https://vuldb.com/?ip.23.219.64.0) | a23-219-64-0.deploy.static.akamaitechnologies.com | - | High
576 | [23.219.66.0](https://vuldb.com/?ip.23.219.66.0) | a23-219-66-0.deploy.static.akamaitechnologies.com | - | High
577 | [23.219.76.0](https://vuldb.com/?ip.23.219.76.0) | a23-219-76-0.deploy.static.akamaitechnologies.com | - | High
578 | [23.219.159.0](https://vuldb.com/?ip.23.219.159.0) | a23-219-159-0.deploy.static.akamaitechnologies.com | - | High
579 | [23.219.159.5](https://vuldb.com/?ip.23.219.159.5) | a23-219-159-5.deploy.static.akamaitechnologies.com | - | High
580 | [23.219.159.6](https://vuldb.com/?ip.23.219.159.6) | a23-219-159-6.deploy.static.akamaitechnologies.com | - | High
581 | [23.219.159.12](https://vuldb.com/?ip.23.219.159.12) | a23-219-159-12.deploy.static.akamaitechnologies.com | - | High
582 | [23.219.159.14](https://vuldb.com/?ip.23.219.159.14) | a23-219-159-14.deploy.static.akamaitechnologies.com | - | High
583 | [23.219.159.20](https://vuldb.com/?ip.23.219.159.20) | a23-219-159-20.deploy.static.akamaitechnologies.com | - | High
584 | [23.219.159.28](https://vuldb.com/?ip.23.219.159.28) | a23-219-159-28.deploy.static.akamaitechnologies.com | - | High
585 | [23.219.159.36](https://vuldb.com/?ip.23.219.159.36) | a23-219-159-36.deploy.static.akamaitechnologies.com | - | High
586 | [23.219.159.39](https://vuldb.com/?ip.23.219.159.39) | a23-219-159-39.deploy.static.akamaitechnologies.com | - | High
587 | [23.219.159.45](https://vuldb.com/?ip.23.219.159.45) | a23-219-159-45.deploy.static.akamaitechnologies.com | - | High
588 | [23.219.159.46](https://vuldb.com/?ip.23.219.159.46) | a23-219-159-46.deploy.static.akamaitechnologies.com | - | High
589 | [23.219.159.52](https://vuldb.com/?ip.23.219.159.52) | a23-219-159-52.deploy.static.akamaitechnologies.com | - | High
590 | [23.219.159.60](https://vuldb.com/?ip.23.219.159.60) | a23-219-159-60.deploy.static.akamaitechnologies.com | - | High
591 | [23.219.159.68](https://vuldb.com/?ip.23.219.159.68) | a23-219-159-68.deploy.static.akamaitechnologies.com | - | High
592 | [23.219.159.77](https://vuldb.com/?ip.23.219.159.77) | a23-219-159-77.deploy.static.akamaitechnologies.com | - | High
593 | [23.219.159.78](https://vuldb.com/?ip.23.219.159.78) | a23-219-159-78.deploy.static.akamaitechnologies.com | - | High
594 | [23.219.159.84](https://vuldb.com/?ip.23.219.159.84) | a23-219-159-84.deploy.static.akamaitechnologies.com | - | High
595 | [23.219.159.92](https://vuldb.com/?ip.23.219.159.92) | a23-219-159-92.deploy.static.akamaitechnologies.com | - | High
596 | [23.219.159.100](https://vuldb.com/?ip.23.219.159.100) | a23-219-159-100.deploy.static.akamaitechnologies.com | - | High
597 | [23.219.159.102](https://vuldb.com/?ip.23.219.159.102) | a23-219-159-102.deploy.static.akamaitechnologies.com | - | High
598 | [23.219.159.108](https://vuldb.com/?ip.23.219.159.108) | a23-219-159-108.deploy.static.akamaitechnologies.com | - | High
599 | [23.219.159.116](https://vuldb.com/?ip.23.219.159.116) | a23-219-159-116.deploy.static.akamaitechnologies.com | - | High
600 | [23.219.159.132](https://vuldb.com/?ip.23.219.159.132) | a23-219-159-132.deploy.static.akamaitechnologies.com | - | High
601 | [23.219.192.0](https://vuldb.com/?ip.23.219.192.0) | a23-219-192-0.deploy.static.akamaitechnologies.com | - | High
602 | [23.221.24.0](https://vuldb.com/?ip.23.221.24.0) | a23-221-24-0.deploy.static.akamaitechnologies.com | - | High
603 | [23.222.239.0](https://vuldb.com/?ip.23.222.239.0) | a23-222-239-0.deploy.static.akamaitechnologies.com | - | High
604 | [23.223.204.0](https://vuldb.com/?ip.23.223.204.0) | a23-223-204-0.deploy.static.akamaitechnologies.com | - | High
605 | [23.236.126.0](https://vuldb.com/?ip.23.236.126.0) | - | - | High
606 | [23.238.185.0](https://vuldb.com/?ip.23.238.185.0) | - | - | High
607 | [23.239.243.0](https://vuldb.com/?ip.23.239.243.0) | - | - | High
608 | [23.246.18.0](https://vuldb.com/?ip.23.246.18.0) | - | - | High
609 | [23.246.20.0](https://vuldb.com/?ip.23.246.20.0) | - | - | High
610 | [23.248.165.0](https://vuldb.com/?ip.23.248.165.0) | - | - | High
611 | [23.249.215.0](https://vuldb.com/?ip.23.249.215.0) | - | - | High
612 | [23.251.97.0](https://vuldb.com/?ip.23.251.97.0) | - | - | High
613 | [23.251.124.0](https://vuldb.com/?ip.23.251.124.0) | - | - | High
614 | [23.251.126.0](https://vuldb.com/?ip.23.251.126.0) | - | - | High
615 | [23.251.225.0](https://vuldb.com/?ip.23.251.225.0) | - | - | High
616 | [24.152.0.0](https://vuldb.com/?ip.24.152.0.0) | - | - | High
617 | [24.152.32.0](https://vuldb.com/?ip.24.152.32.0) | - | - | High
618 | [24.152.44.0](https://vuldb.com/?ip.24.152.44.0) | - | - | High
619 | [24.152.60.0](https://vuldb.com/?ip.24.152.60.0) | 24-152-60-0.elntelecom.com.br | - | High
620 | [24.152.64.0](https://vuldb.com/?ip.24.152.64.0) | - | - | High
621 | [24.239.160.0](https://vuldb.com/?ip.24.239.160.0) | - | - | High
622 | [24.239.164.0](https://vuldb.com/?ip.24.239.164.0) | - | - | High
623 | [24.239.166.0](https://vuldb.com/?ip.24.239.166.0) | - | - | High
624 | [31.13.74.0](https://vuldb.com/?ip.31.13.74.0) | - | - | High
625 | [31.13.85.0](https://vuldb.com/?ip.31.13.85.0) | - | - | High
626 | [31.187.93.48](https://vuldb.com/?ip.31.187.93.48) | - | - | High
627 | [31.204.26.0](https://vuldb.com/?ip.31.204.26.0) | - | - | High
628 | [31.214.158.0](https://vuldb.com/?ip.31.214.158.0) | - | - | High
629 | [32.59.0.0](https://vuldb.com/?ip.32.59.0.0) | - | - | High
630 | [32.59.8.0](https://vuldb.com/?ip.32.59.8.0) | - | - | High
631 | [32.59.12.0](https://vuldb.com/?ip.32.59.12.0) | - | - | High
632 | [32.59.16.0](https://vuldb.com/?ip.32.59.16.0) | - | - | High
633 | [32.59.16.16](https://vuldb.com/?ip.32.59.16.16) | - | - | High
634 | [32.59.16.28](https://vuldb.com/?ip.32.59.16.28) | - | - | High
635 | [32.59.16.32](https://vuldb.com/?ip.32.59.16.32) | - | - | High
636 | [32.59.16.48](https://vuldb.com/?ip.32.59.16.48) | - | - | High
637 | [32.59.16.96](https://vuldb.com/?ip.32.59.16.96) | - | - | High
638 | [32.59.16.128](https://vuldb.com/?ip.32.59.16.128) | - | - | High
639 | [32.59.24.0](https://vuldb.com/?ip.32.59.24.0) | - | - | High
640 | [32.59.29.0](https://vuldb.com/?ip.32.59.29.0) | - | - | High
641 | [32.59.30.0](https://vuldb.com/?ip.32.59.30.0) | - | - | High
642 | [32.59.44.0](https://vuldb.com/?ip.32.59.44.0) | - | - | High
643 | [32.59.48.0](https://vuldb.com/?ip.32.59.48.0) | - | - | High
644 | [32.59.49.0](https://vuldb.com/?ip.32.59.49.0) | - | - | High
645 | [32.59.50.0](https://vuldb.com/?ip.32.59.50.0) | - | - | High
646 | [32.59.56.0](https://vuldb.com/?ip.32.59.56.0) | - | - | High
647 | [32.59.57.0](https://vuldb.com/?ip.32.59.57.0) | - | - | High
648 | [32.59.58.0](https://vuldb.com/?ip.32.59.58.0) | - | - | High
649 | [32.59.60.0](https://vuldb.com/?ip.32.59.60.0) | - | - | High
650 | [32.59.64.0](https://vuldb.com/?ip.32.59.64.0) | - | - | High
651 | [32.59.66.0](https://vuldb.com/?ip.32.59.66.0) | - | - | High
652 | [32.59.69.0](https://vuldb.com/?ip.32.59.69.0) | - | - | High
653 | [32.59.70.0](https://vuldb.com/?ip.32.59.70.0) | - | - | High
654 | [32.59.73.0](https://vuldb.com/?ip.32.59.73.0) | - | - | High
655 | [32.59.74.0](https://vuldb.com/?ip.32.59.74.0) | - | - | High
656 | [32.59.76.0](https://vuldb.com/?ip.32.59.76.0) | - | - | High
657 | [32.59.83.0](https://vuldb.com/?ip.32.59.83.0) | - | - | High
658 | [32.59.84.0](https://vuldb.com/?ip.32.59.84.0) | - | - | High
659 | [32.59.88.0](https://vuldb.com/?ip.32.59.88.0) | - | - | High
660 | [32.59.89.0](https://vuldb.com/?ip.32.59.89.0) | - | - | High
661 | [32.59.90.0](https://vuldb.com/?ip.32.59.90.0) | - | - | High
662 | [32.59.97.0](https://vuldb.com/?ip.32.59.97.0) | - | - | High
663 | [32.59.100.0](https://vuldb.com/?ip.32.59.100.0) | - | - | High
664 | [32.59.103.0](https://vuldb.com/?ip.32.59.103.0) | - | - | High
665 | [32.59.104.0](https://vuldb.com/?ip.32.59.104.0) | - | - | High
666 | [32.59.112.0](https://vuldb.com/?ip.32.59.112.0) | - | - | High
667 | [32.59.128.0](https://vuldb.com/?ip.32.59.128.0) | - | - | High
668 | [32.59.144.0](https://vuldb.com/?ip.32.59.144.0) | - | - | High
669 | [32.59.146.0](https://vuldb.com/?ip.32.59.146.0) | - | - | High
670 | [32.59.148.0](https://vuldb.com/?ip.32.59.148.0) | - | - | High
671 | [32.59.152.0](https://vuldb.com/?ip.32.59.152.0) | - | - | High
672 | [32.59.160.0](https://vuldb.com/?ip.32.59.160.0) | - | - | High
673 | [32.59.180.0](https://vuldb.com/?ip.32.59.180.0) | - | - | High
674 | [32.59.192.0](https://vuldb.com/?ip.32.59.192.0) | - | - | High
675 | [32.64.168.0](https://vuldb.com/?ip.32.64.168.0) | - | - | High
676 | [32.100.0.0](https://vuldb.com/?ip.32.100.0.0) | - | - | High
677 | [32.101.186.0](https://vuldb.com/?ip.32.101.186.0) | - | - | High
678 | [32.101.188.0](https://vuldb.com/?ip.32.101.188.0) | - | - | High
679 | [32.101.192.0](https://vuldb.com/?ip.32.101.192.0) | - | - | High
680 | [32.101.198.0](https://vuldb.com/?ip.32.101.198.0) | - | - | High
681 | [32.102.100.0](https://vuldb.com/?ip.32.102.100.0) | - | - | High
682 | [32.104.16.0](https://vuldb.com/?ip.32.104.16.0) | - | - | High
683 | [32.104.18.0](https://vuldb.com/?ip.32.104.18.0) | - | - | High
684 | [32.104.65.0](https://vuldb.com/?ip.32.104.65.0) | - | - | High
685 | [32.105.38.0](https://vuldb.com/?ip.32.105.38.0) | - | - | High
686 | [32.105.40.0](https://vuldb.com/?ip.32.105.40.0) | - | - | High
687 | [32.109.16.6](https://vuldb.com/?ip.32.109.16.6) | - | - | High
688 | [32.109.16.22](https://vuldb.com/?ip.32.109.16.22) | - | - | High
689 | [32.109.16.32](https://vuldb.com/?ip.32.109.16.32) | - | - | High
690 | [32.109.16.48](https://vuldb.com/?ip.32.109.16.48) | - | - | High
691 | [32.109.16.64](https://vuldb.com/?ip.32.109.16.64) | - | - | High
692 | [32.109.16.80](https://vuldb.com/?ip.32.109.16.80) | - | - | High
693 | [32.109.16.244](https://vuldb.com/?ip.32.109.16.244) | - | - | High
694 | [32.115.8.80](https://vuldb.com/?ip.32.115.8.80) | - | - | High
695 | [32.115.8.112](https://vuldb.com/?ip.32.115.8.112) | - | - | High
696 | [32.115.8.128](https://vuldb.com/?ip.32.115.8.128) | - | - | High
697 | [32.115.32.0](https://vuldb.com/?ip.32.115.32.0) | - | - | High
698 | [32.115.32.32](https://vuldb.com/?ip.32.115.32.32) | - | - | High
699 | [32.115.32.40](https://vuldb.com/?ip.32.115.32.40) | - | - | High
700 | [32.115.32.48](https://vuldb.com/?ip.32.115.32.48) | - | - | High
701 | [32.115.32.64](https://vuldb.com/?ip.32.115.32.64) | - | - | High
702 | [32.115.32.96](https://vuldb.com/?ip.32.115.32.96) | - | - | High
703 | [32.115.32.116](https://vuldb.com/?ip.32.115.32.116) | - | - | High
704 | [32.115.32.120](https://vuldb.com/?ip.32.115.32.120) | - | - | High
705 | [32.115.32.124](https://vuldb.com/?ip.32.115.32.124) | - | - | High
706 | [32.115.32.128](https://vuldb.com/?ip.32.115.32.128) | - | - | High
707 | [32.115.32.136](https://vuldb.com/?ip.32.115.32.136) | - | - | High
708 | [32.115.32.144](https://vuldb.com/?ip.32.115.32.144) | - | - | High
709 | [32.115.32.156](https://vuldb.com/?ip.32.115.32.156) | - | - | High
710 | [32.115.32.160](https://vuldb.com/?ip.32.115.32.160) | - | - | High
711 | [32.115.32.192](https://vuldb.com/?ip.32.115.32.192) | - | - | High
712 | [32.115.32.204](https://vuldb.com/?ip.32.115.32.204) | - | - | High
713 | [32.115.32.208](https://vuldb.com/?ip.32.115.32.208) | - | - | High
714 | [32.115.32.224](https://vuldb.com/?ip.32.115.32.224) | - | - | High
715 | [32.115.32.240](https://vuldb.com/?ip.32.115.32.240) | - | - | High
716 | [32.115.32.244](https://vuldb.com/?ip.32.115.32.244) | - | - | High
717 | [32.115.32.248](https://vuldb.com/?ip.32.115.32.248) | - | - | High
718 | [32.115.33.0](https://vuldb.com/?ip.32.115.33.0) | - | - | High
719 | [32.115.34.0](https://vuldb.com/?ip.32.115.34.0) | - | - | High
720 | [32.115.37.44](https://vuldb.com/?ip.32.115.37.44) | - | - | High
721 | [32.115.44.0](https://vuldb.com/?ip.32.115.44.0) | - | - | High
722 | [32.115.46.0](https://vuldb.com/?ip.32.115.46.0) | - | - | High
723 | [32.115.46.10](https://vuldb.com/?ip.32.115.46.10) | - | - | High
724 | [32.115.48.0](https://vuldb.com/?ip.32.115.48.0) | - | - | High
725 | [32.115.52.0](https://vuldb.com/?ip.32.115.52.0) | - | - | High
726 | [32.115.54.0](https://vuldb.com/?ip.32.115.54.0) | - | - | High
727 | [32.115.56.0](https://vuldb.com/?ip.32.115.56.0) | - | - | High
728 | [32.115.63.0](https://vuldb.com/?ip.32.115.63.0) | - | - | High
729 | [32.115.63.32](https://vuldb.com/?ip.32.115.63.32) | - | - | High
730 | [32.115.63.40](https://vuldb.com/?ip.32.115.63.40) | - | - | High
731 | [32.115.63.48](https://vuldb.com/?ip.32.115.63.48) | - | - | High
732 | [32.115.63.64](https://vuldb.com/?ip.32.115.63.64) | - | - | High
733 | [32.115.63.96](https://vuldb.com/?ip.32.115.63.96) | - | - | High
734 | [32.115.63.112](https://vuldb.com/?ip.32.115.63.112) | - | - | High
735 | [32.115.63.120](https://vuldb.com/?ip.32.115.63.120) | - | - | High
736 | [32.115.63.124](https://vuldb.com/?ip.32.115.63.124) | - | - | High
737 | [32.115.63.128](https://vuldb.com/?ip.32.115.63.128) | - | - | High
738 | [32.115.63.148](https://vuldb.com/?ip.32.115.63.148) | - | - | High
739 | [32.115.63.152](https://vuldb.com/?ip.32.115.63.152) | - | - | High
740 | [32.115.63.160](https://vuldb.com/?ip.32.115.63.160) | - | - | High
741 | [32.115.63.192](https://vuldb.com/?ip.32.115.63.192) | - | - | High
742 | [32.118.64.0](https://vuldb.com/?ip.32.118.64.0) | - | - | High
743 | [32.118.88.34](https://vuldb.com/?ip.32.118.88.34) | - | - | High
744 | [32.118.88.36](https://vuldb.com/?ip.32.118.88.36) | - | - | High
745 | [32.118.88.48](https://vuldb.com/?ip.32.118.88.48) | - | - | High
746 | [32.118.88.56](https://vuldb.com/?ip.32.118.88.56) | - | - | High
747 | [32.118.88.62](https://vuldb.com/?ip.32.118.88.62) | - | - | High
748 | [32.118.88.76](https://vuldb.com/?ip.32.118.88.76) | - | - | High
749 | [32.118.88.120](https://vuldb.com/?ip.32.118.88.120) | - | - | High
750 | [32.118.88.150](https://vuldb.com/?ip.32.118.88.150) | - | - | High
751 | [32.118.88.218](https://vuldb.com/?ip.32.118.88.218) | - | - | High
752 | [32.118.88.222](https://vuldb.com/?ip.32.118.88.222) | - | - | High
753 | [32.120.89.0](https://vuldb.com/?ip.32.120.89.0) | - | - | High
754 | [32.231.38.0](https://vuldb.com/?ip.32.231.38.0) | - | - | High
755 | [32.231.40.0](https://vuldb.com/?ip.32.231.40.0) | - | - | High
756 | [34.95.128.0](https://vuldb.com/?ip.34.95.128.0) | 0.128.95.34.bc.googleusercontent.com | - | Medium
757 | [34.95.192.0](https://vuldb.com/?ip.34.95.192.0) | 0.192.95.34.bc.googleusercontent.com | - | Medium
758 | [34.95.224.0](https://vuldb.com/?ip.34.95.224.0) | 0.224.95.34.bc.googleusercontent.com | - | Medium
759 | [34.95.227.0](https://vuldb.com/?ip.34.95.227.0) | 0.227.95.34.bc.googleusercontent.com | - | Medium
760 | [34.95.228.0](https://vuldb.com/?ip.34.95.228.0) | 0.228.95.34.bc.googleusercontent.com | - | Medium
761 | [34.95.232.0](https://vuldb.com/?ip.34.95.232.0) | 0.232.95.34.bc.googleusercontent.com | - | Medium
762 | [34.95.240.0](https://vuldb.com/?ip.34.95.240.0) | 0.240.95.34.bc.googleusercontent.com | - | Medium
763 | [34.96.3.192](https://vuldb.com/?ip.34.96.3.192) | 192.3.96.34.bc.googleusercontent.com | - | Medium
764 | [34.96.6.192](https://vuldb.com/?ip.34.96.6.192) | 192.6.96.34.bc.googleusercontent.com | - | Medium
765 | [34.96.9.96](https://vuldb.com/?ip.34.96.9.96) | 96.9.96.34.bc.googleusercontent.com | - | Medium
766 | [34.96.12.32](https://vuldb.com/?ip.34.96.12.32) | 32.12.96.34.bc.googleusercontent.com | - | Medium
767 | [34.96.13.128](https://vuldb.com/?ip.34.96.13.128) | 128.13.96.34.bc.googleusercontent.com | - | Medium
768 | [34.100.0.0](https://vuldb.com/?ip.34.100.0.0) | 0.0.100.34.bc.googleusercontent.com | - | Medium
769 | [34.100.8.0](https://vuldb.com/?ip.34.100.8.0) | 0.8.100.34.bc.googleusercontent.com | - | Medium
770 | [34.100.16.0](https://vuldb.com/?ip.34.100.16.0) | 0.16.100.34.bc.googleusercontent.com | - | Medium
771 | [34.100.48.0](https://vuldb.com/?ip.34.100.48.0) | 0.48.100.34.bc.googleusercontent.com | - | Medium
772 | [34.100.52.0](https://vuldb.com/?ip.34.100.52.0) | 0.52.100.34.bc.googleusercontent.com | - | Medium
773 | [34.103.96.0](https://vuldb.com/?ip.34.103.96.0) | 0.96.103.34.bc.googleusercontent.com | - | Medium
774 | [34.104.4.96](https://vuldb.com/?ip.34.104.4.96) | - | - | High
775 | [34.104.24.96](https://vuldb.com/?ip.34.104.24.96) | - | - | High
776 | [34.104.80.0](https://vuldb.com/?ip.34.104.80.0) | 0.80.104.34.bc.googleusercontent.com | - | Medium
777 | [34.124.16.0](https://vuldb.com/?ip.34.124.16.0) | 0.16.124.34.bc.googleusercontent.com | - | Medium
778 | [34.144.130.0](https://vuldb.com/?ip.34.144.130.0) | 0.130.144.34.bc.googleusercontent.com | - | Medium
779 | [34.151.0.0](https://vuldb.com/?ip.34.151.0.0) | 0.0.151.34.bc.googleusercontent.com | - | Medium
780 | [34.151.192.0](https://vuldb.com/?ip.34.151.192.0) | 0.192.151.34.bc.googleusercontent.com | - | Medium
781 | [35.71.106.0](https://vuldb.com/?ip.35.71.106.0) | dynamodb.sa-east-1.amazonaws.com | - | Medium
782 | [35.187.130.0](https://vuldb.com/?ip.35.187.130.0) | - | - | High
783 | [35.198.0.0](https://vuldb.com/?ip.35.198.0.0) | 0.0.198.35.bc.googleusercontent.com | - | Medium
784 | [35.199.64.0](https://vuldb.com/?ip.35.199.64.0) | 0.64.199.35.bc.googleusercontent.com | - | Medium
785 | [35.203.242.224](https://vuldb.com/?ip.35.203.242.224) | 224.242.203.35.gae.googleusercontent.com | - | Medium
786 | [35.215.192.0](https://vuldb.com/?ip.35.215.192.0) | 0.192.215.35.bc.googleusercontent.com | - | Medium
787 | [35.220.40.0](https://vuldb.com/?ip.35.220.40.0) | 0.40.220.35.bc.googleusercontent.com | - | Medium
788 | [35.235.0.0](https://vuldb.com/?ip.35.235.0.0) | 0.0.235.35.bc.googleusercontent.com | - | Medium
789 | [35.235.0.128](https://vuldb.com/?ip.35.235.0.128) | 128.0.235.35.bc.googleusercontent.com | - | Medium
790 | [35.242.40.0](https://vuldb.com/?ip.35.242.40.0) | 0.40.242.35.bc.googleusercontent.com | - | Medium
791 | [35.247.192.0](https://vuldb.com/?ip.35.247.192.0) | 0.192.247.35.bc.googleusercontent.com | - | Medium
792 | [37.19.192.16](https://vuldb.com/?ip.37.19.192.16) | algartelecom-sao.cdn77.com | - | High
793 | [37.19.192.24](https://vuldb.com/?ip.37.19.192.24) | ampernet-sao.cdn77.com | - | High
794 | [37.19.192.30](https://vuldb.com/?ip.37.19.192.30) | openx-sao.cdn77.com | - | High
795 | [37.19.192.32](https://vuldb.com/?ip.37.19.192.32) | eletronet-sao.cdn77.com | - | High
796 | [37.19.192.40](https://vuldb.com/?ip.37.19.192.40) | nipcable-sao.cdn77.com | - | High
797 | [37.19.192.44](https://vuldb.com/?ip.37.19.192.44) | wirelink-sao.cdn77.com | - | High
798 | [37.19.192.50](https://vuldb.com/?ip.37.19.192.50) | online-sao.cdn77.com | - | High
799 | [37.19.192.64](https://vuldb.com/?ip.37.19.192.64) | videotron-tor.cdn77.com | - | High
800 | [37.19.192.74](https://vuldb.com/?ip.37.19.192.74) | nbs-sao.cdn77.com | - | High
801 | [37.19.192.76](https://vuldb.com/?ip.37.19.192.76) | eai-sao.cdn77.com | - | High
802 | [37.19.192.92](https://vuldb.com/?ip.37.19.192.92) | secw-sao.cdn77.com | - | High
803 | [37.19.192.106](https://vuldb.com/?ip.37.19.192.106) | adylnet-sao.cdn77.com | - | High
804 | [37.19.192.130](https://vuldb.com/?ip.37.19.192.130) | internexa-sao.cdn77.com | - | High
805 | [37.19.192.134](https://vuldb.com/?ip.37.19.192.134) | natel-sao.cdn77.com | - | High
806 | [37.19.192.136](https://vuldb.com/?ip.37.19.192.136) | ascenty-sao.cdn77.com | - | High
807 | [37.19.192.168](https://vuldb.com/?ip.37.19.192.168) | americantower-sao.cdn77.com | - | High
808 | [37.19.192.178](https://vuldb.com/?ip.37.19.192.178) | k2telecom-sao.cdn77.com | - | High
809 | [37.19.192.204](https://vuldb.com/?ip.37.19.192.204) | invistanet-sao.cdn77.com | - | High
810 | [37.19.192.210](https://vuldb.com/?ip.37.19.192.210) | weclic-sao.cdn77.com | - | High
811 | [37.19.192.222](https://vuldb.com/?ip.37.19.192.222) | claro-sao.cdn77.com | - | High
812 | [37.19.192.232](https://vuldb.com/?ip.37.19.192.232) | fortetelecom-sao.cdn77.com | - | High
813 | [37.19.192.246](https://vuldb.com/?ip.37.19.192.246) | altarede-sao.cdn77.com | - | High
814 | [37.19.192.250](https://vuldb.com/?ip.37.19.192.250) | renovare-sao.cdn77.com | - | High
815 | [37.19.192.252](https://vuldb.com/?ip.37.19.192.252) | celerix-sao.cdn77.com | - | High
816 | [37.19.193.94](https://vuldb.com/?ip.37.19.193.94) | unn-37-19-193-94.cdn77.com | - | High
817 | [37.19.193.96](https://vuldb.com/?ip.37.19.193.96) | unn-37-19-193-96.cdn77.com | - | High
818 | [37.19.193.140](https://vuldb.com/?ip.37.19.193.140) | unn-37-19-193-140.cdn77.com | - | High
819 | [37.19.193.150](https://vuldb.com/?ip.37.19.193.150) | v3508.x03.sao03.br.misaka.io | - | High
820 | [37.19.193.240](https://vuldb.com/?ip.37.19.193.240) | unn-37-19-193-240.cdn77.com | - | High
821 | [37.35.105.208](https://vuldb.com/?ip.37.35.105.208) | euro8.group-eastgate.com | - | High
822 | [37.61.226.0](https://vuldb.com/?ip.37.61.226.0) | - | - | High
823 | [37.77.184.0](https://vuldb.com/?ip.37.77.184.0) | - | - | High
824 | [37.98.238.0](https://vuldb.com/?ip.37.98.238.0) | - | - | High
825 | [37.140.153.0](https://vuldb.com/?ip.37.140.153.0) | - | - | High
826 | [37.140.157.0](https://vuldb.com/?ip.37.140.157.0) | - | - | High
827 | [37.252.238.0](https://vuldb.com/?ip.37.252.238.0) | - | - | High
828 | [38.7.130.0](https://vuldb.com/?ip.38.7.130.0) | - | - | High
829 | [38.7.136.0](https://vuldb.com/?ip.38.7.136.0) | - | - | High
830 | [38.7.224.0](https://vuldb.com/?ip.38.7.224.0) | - | - | High
831 | [38.9.4.0](https://vuldb.com/?ip.38.9.4.0) | 38-9-4-0.supranet.com.br | - | High
832 | [38.9.32.0](https://vuldb.com/?ip.38.9.32.0) | - | - | High
833 | [38.9.34.0](https://vuldb.com/?ip.38.9.34.0) | - | - | High
834 | [38.9.36.0](https://vuldb.com/?ip.38.9.36.0) | 38-9-36-0.directtelecom.net.br | - | High
835 | [38.9.50.0](https://vuldb.com/?ip.38.9.50.0) | - | - | High
836 | [38.9.54.0](https://vuldb.com/?ip.38.9.54.0) | - | - | High
837 | [38.9.112.0](https://vuldb.com/?ip.38.9.112.0) | - | - | High
838 | [38.9.124.0](https://vuldb.com/?ip.38.9.124.0) | - | - | High
839 | [38.10.88.0](https://vuldb.com/?ip.38.10.88.0) | - | - | High
840 | [38.10.92.0](https://vuldb.com/?ip.38.10.92.0) | - | - | High
841 | [38.10.96.0](https://vuldb.com/?ip.38.10.96.0) | - | - | High
842 | [38.10.100.0](https://vuldb.com/?ip.38.10.100.0) | - | - | High
843 | [38.10.103.0](https://vuldb.com/?ip.38.10.103.0) | - | - | High
844 | [38.10.108.0](https://vuldb.com/?ip.38.10.108.0) | - | - | High
845 | [38.10.110.0](https://vuldb.com/?ip.38.10.110.0) | - | - | High
846 | [38.10.112.0](https://vuldb.com/?ip.38.10.112.0) | - | - | High
847 | [38.10.224.0](https://vuldb.com/?ip.38.10.224.0) | - | - | High
848 | [38.10.240.0](https://vuldb.com/?ip.38.10.240.0) | - | - | High
849 | [38.19.1.160](https://vuldb.com/?ip.38.19.1.160) | - | - | High
850 | [38.28.20.0](https://vuldb.com/?ip.38.28.20.0) | lo0.ccr51.rio01.atlas.cogentco.com | - | High
851 | [38.28.20.4](https://vuldb.com/?ip.38.28.20.4) | lo0.agr11.rio01.atlas.cogentco.com | - | High
852 | [38.28.20.6](https://vuldb.com/?ip.38.28.20.6) | lo0.rcr02.b070120-0.sao01.atlas.cogentco.com | - | High
853 | [38.28.20.8](https://vuldb.com/?ip.38.28.20.8) | lo0.rcr01.b071555-0.sao01.atlas.cogentco.com | - | High
854 | [38.28.20.10](https://vuldb.com/?ip.38.28.20.10) | lo0.ccr61.bue01.atlas.cogentco.com | - | High
855 | [38.28.20.12](https://vuldb.com/?ip.38.28.20.12) | lo0.agr12.rio01.atlas.cogentco.com | - | High
856 | [38.28.20.14](https://vuldb.com/?ip.38.28.20.14) | lo0.rcr01.sao02.atlas.cogentco.com | - | High
857 | [38.28.20.16](https://vuldb.com/?ip.38.28.20.16) | lo0.ccr31.sao01.atlas.cogentco.com | - | High
858 | [38.28.20.32](https://vuldb.com/?ip.38.28.20.32) | - | - | High
859 | [38.28.20.64](https://vuldb.com/?ip.38.28.20.64) | - | - | High
860 | [38.28.20.128](https://vuldb.com/?ip.38.28.20.128) | - | - | High
861 | [38.41.40.0](https://vuldb.com/?ip.38.41.40.0) | - | - | High
862 | [38.41.112.0](https://vuldb.com/?ip.38.41.112.0) | - | - | High
863 | [38.41.120.0](https://vuldb.com/?ip.38.41.120.0) | - | - | High
864 | [38.41.184.0](https://vuldb.com/?ip.38.41.184.0) | - | - | High
865 | [38.41.192.0](https://vuldb.com/?ip.38.41.192.0) | - | - | High
866 | [38.43.64.0](https://vuldb.com/?ip.38.43.64.0) | - | - | High
867 | [38.43.76.0](https://vuldb.com/?ip.38.43.76.0) | - | - | High
868 | [38.43.96.0](https://vuldb.com/?ip.38.43.96.0) | - | - | High
869 | [38.43.104.0](https://vuldb.com/?ip.38.43.104.0) | 38-43-104-0.ollatelecom.net.br | - | High
870 | [38.44.104.0](https://vuldb.com/?ip.38.44.104.0) | - | - | High
871 | [38.44.232.0](https://vuldb.com/?ip.38.44.232.0) | - | - | High
872 | [38.50.45.0](https://vuldb.com/?ip.38.50.45.0) | 38-50-45-0.netmaxxi.com.br | - | High
873 | [38.50.56.0](https://vuldb.com/?ip.38.50.56.0) | - | - | High
874 | [38.50.128.0](https://vuldb.com/?ip.38.50.128.0) | 38-50-128-0.linqtelecom.com.br | - | High
875 | [38.50.164.0](https://vuldb.com/?ip.38.50.164.0) | - | - | High
876 | [38.50.168.0](https://vuldb.com/?ip.38.50.168.0) | - | - | High
877 | [38.50.174.0](https://vuldb.com/?ip.38.50.174.0) | - | - | High
878 | [38.51.124.0](https://vuldb.com/?ip.38.51.124.0) | - | - | High
879 | [38.51.128.0](https://vuldb.com/?ip.38.51.128.0) | - | - | High
880 | [38.51.185.0](https://vuldb.com/?ip.38.51.185.0) | - | - | High
881 | [38.51.189.0](https://vuldb.com/?ip.38.51.189.0) | - | - | High
882 | [38.51.190.0](https://vuldb.com/?ip.38.51.190.0) | - | - | High
883 | [38.51.242.0](https://vuldb.com/?ip.38.51.242.0) | - | - | High
884 | [38.52.132.0](https://vuldb.com/?ip.38.52.132.0) | - | - | High
885 | [38.52.176.0](https://vuldb.com/?ip.38.52.176.0) | - | - | High
886 | [38.52.218.0](https://vuldb.com/?ip.38.52.218.0) | - | - | High
887 | [38.54.57.0](https://vuldb.com/?ip.38.54.57.0) | - | - | High
888 | [38.54.58.0](https://vuldb.com/?ip.38.54.58.0) | - | - | High
889 | [38.56.72.0](https://vuldb.com/?ip.38.56.72.0) | - | - | High
890 | [38.56.81.0](https://vuldb.com/?ip.38.56.81.0) | - | - | High
891 | [38.56.82.0](https://vuldb.com/?ip.38.56.82.0) | - | - | High
892 | [38.56.200.0](https://vuldb.com/?ip.38.56.200.0) | - | - | High
893 | [38.126.212.0](https://vuldb.com/?ip.38.126.212.0) | - | - | High
894 | [38.143.12.0](https://vuldb.com/?ip.38.143.12.0) | - | - | High
895 | [38.146.196.0](https://vuldb.com/?ip.38.146.196.0) | - | - | High
896 | [38.146.198.0](https://vuldb.com/?ip.38.146.198.0) | - | - | High
897 | [38.229.3.0](https://vuldb.com/?ip.38.229.3.0) | - | - | High
898 | [38.229.4.0](https://vuldb.com/?ip.38.229.4.0) | - | - | High
899 | [38.229.7.0](https://vuldb.com/?ip.38.229.7.0) | - | - | High
900 | [38.229.9.0](https://vuldb.com/?ip.38.229.9.0) | - | - | High
901 | [38.229.10.0](https://vuldb.com/?ip.38.229.10.0) | - | - | High
902 | [38.229.12.0](https://vuldb.com/?ip.38.229.12.0) | - | - | High
903 | [38.229.16.0](https://vuldb.com/?ip.38.229.16.0) | - | - | High
904 | [38.229.34.0](https://vuldb.com/?ip.38.229.34.0) | - | - | High
905 | [38.229.37.0](https://vuldb.com/?ip.38.229.37.0) | - | - | High
906 | [38.229.38.0](https://vuldb.com/?ip.38.229.38.0) | - | - | High
907 | [38.229.40.0](https://vuldb.com/?ip.38.229.40.0) | - | - | High
908 | [38.229.44.10](https://vuldb.com/?ip.38.229.44.10) | gw01-lo0-0.gru02.infra.cymru.com | - | High
909 | [38.229.45.0](https://vuldb.com/?ip.38.229.45.0) | - | - | High
910 | [38.229.55.19](https://vuldb.com/?ip.38.229.55.19) | gw01-xe-0-0-1-0-0.gru02.infra.cymru.com | - | High
911 | [38.229.57.0](https://vuldb.com/?ip.38.229.57.0) | - | - | High
912 | [38.229.57.1](https://vuldb.com/?ip.38.229.57.1) | - | - | High
913 | [38.229.57.8](https://vuldb.com/?ip.38.229.57.8) | - | - | High
914 | [38.229.60.0](https://vuldb.com/?ip.38.229.60.0) | - | - | High
915 | [38.229.96.0](https://vuldb.com/?ip.38.229.96.0) | - | - | High
916 | [38.229.194.0](https://vuldb.com/?ip.38.229.194.0) | - | - | High
917 | [38.229.196.0](https://vuldb.com/?ip.38.229.196.0) | - | - | High
918 | [38.229.200.0](https://vuldb.com/?ip.38.229.200.0) | - | - | High
919 | [38.229.208.0](https://vuldb.com/?ip.38.229.208.0) | - | - | High
920 | [38.229.224.0](https://vuldb.com/?ip.38.229.224.0) | - | - | High
921 | [38.229.240.0](https://vuldb.com/?ip.38.229.240.0) | - | - | High
922 | [38.229.248.0](https://vuldb.com/?ip.38.229.248.0) | - | - | High
923 | [38.230.3.8](https://vuldb.com/?ip.38.230.3.8) | - | - | High
924 | [40.0.1.0](https://vuldb.com/?ip.40.0.1.0) | - | - | High
925 | [40.0.2.0](https://vuldb.com/?ip.40.0.2.0) | - | - | High
926 | [40.66.64.48](https://vuldb.com/?ip.40.66.64.48) | - | - | High
927 | [40.66.86.0](https://vuldb.com/?ip.40.66.86.0) | - | - | High
928 | [40.66.130.128](https://vuldb.com/?ip.40.66.130.128) | - | - | High
929 | [40.66.137.64](https://vuldb.com/?ip.40.66.137.64) | - | - | High
930 | [40.66.154.0](https://vuldb.com/?ip.40.66.154.0) | - | - | High
931 | [40.79.204.192](https://vuldb.com/?ip.40.79.204.192) | - | - | High
932 | [40.90.29.0](https://vuldb.com/?ip.40.90.29.0) | - | - | High
933 | [40.90.29.64](https://vuldb.com/?ip.40.90.29.64) | - | - | High
934 | [40.90.29.128](https://vuldb.com/?ip.40.90.29.128) | cq2prdapp10.fc.core.windows.net | - | High
935 | [40.90.64.8](https://vuldb.com/?ip.40.90.64.8) | - | - | High
936 | [40.90.64.35](https://vuldb.com/?ip.40.90.64.35) | - | - | High
937 | [40.90.64.36](https://vuldb.com/?ip.40.90.64.36) | - | - | High
938 | [40.90.64.40](https://vuldb.com/?ip.40.90.64.40) | - | - | High
939 | [40.90.64.42](https://vuldb.com/?ip.40.90.64.42) | - | - | High
940 | [40.90.64.62](https://vuldb.com/?ip.40.90.64.62) | - | - | High
941 | [40.90.64.64](https://vuldb.com/?ip.40.90.64.64) | - | - | High
942 | [40.90.64.112](https://vuldb.com/?ip.40.90.64.112) | - | - | High
943 | [40.90.64.176](https://vuldb.com/?ip.40.90.64.176) | - | - | High
944 | [40.90.64.239](https://vuldb.com/?ip.40.90.64.239) | - | - | High
945 | [40.90.64.240](https://vuldb.com/?ip.40.90.64.240) | - | - | High
946 | [40.90.64.251](https://vuldb.com/?ip.40.90.64.251) | - | - | High
947 | [40.90.70.5](https://vuldb.com/?ip.40.90.70.5) | - | - | High
948 | [40.90.70.6](https://vuldb.com/?ip.40.90.70.6) | - | - | High
949 | [40.90.70.8](https://vuldb.com/?ip.40.90.70.8) | - | - | High
950 | [40.90.70.48](https://vuldb.com/?ip.40.90.70.48) | - | - | High
951 | [40.90.70.54](https://vuldb.com/?ip.40.90.70.54) | - | - | High
952 | [40.90.70.56](https://vuldb.com/?ip.40.90.70.56) | - | - | High
953 | [40.90.70.64](https://vuldb.com/?ip.40.90.70.64) | - | - | High
954 | [40.90.70.72](https://vuldb.com/?ip.40.90.70.72) | - | - | High
955 | [40.90.133.32](https://vuldb.com/?ip.40.90.133.32) | - | - | High
956 | [40.90.133.144](https://vuldb.com/?ip.40.90.133.144) | - | - | High
957 | [40.90.141.64](https://vuldb.com/?ip.40.90.141.64) | - | - | High
958 | [40.90.144.224](https://vuldb.com/?ip.40.90.144.224) | msnbot-40-90-144-224.search.msn.com | - | High
959 | [40.90.145.96](https://vuldb.com/?ip.40.90.145.96) | msnbot-40-90-145-96.search.msn.com | - | High
960 | [40.90.145.128](https://vuldb.com/?ip.40.90.145.128) | msnbot-40-90-145-128.search.msn.com | - | High
961 | [40.90.157.0](https://vuldb.com/?ip.40.90.157.0) | msnbot-40-90-157-0.search.msn.com | - | High
962 | [40.92.96.0](https://vuldb.com/?ip.40.92.96.0) | - | - | High
963 | [40.95.99.0](https://vuldb.com/?ip.40.95.99.0) | - | - | High
964 | [40.95.100.0](https://vuldb.com/?ip.40.95.100.0) | - | - | High
965 | [40.96.11.128](https://vuldb.com/?ip.40.96.11.128) | - | - | High
966 | [40.96.23.112](https://vuldb.com/?ip.40.96.23.112) | - | - | High
967 | [40.96.23.176](https://vuldb.com/?ip.40.96.23.176) | - | - | High
968 | [40.96.24.0](https://vuldb.com/?ip.40.96.24.0) | - | - | High
969 | [40.96.24.32](https://vuldb.com/?ip.40.96.24.32) | - | - | High
970 | [40.102.4.0](https://vuldb.com/?ip.40.102.4.0) | - | - | High
971 | [40.102.8.0](https://vuldb.com/?ip.40.102.8.0) | - | - | High
972 | [40.107.111.0](https://vuldb.com/?ip.40.107.111.0) | - | - | High
973 | [40.107.112.0](https://vuldb.com/?ip.40.107.112.0) | - | - | High
974 | [40.108.134.0](https://vuldb.com/?ip.40.108.134.0) | - | - | High
975 | [40.108.253.0](https://vuldb.com/?ip.40.108.253.0) | - | - | High
976 | [40.123.128.0](https://vuldb.com/?ip.40.123.128.0) | - | - | High
977 | [40.126.17.0](https://vuldb.com/?ip.40.126.17.0) | - | - | High
978 | [40.126.45.0](https://vuldb.com/?ip.40.126.45.0) | - | - | High
979 | [40.126.45.128](https://vuldb.com/?ip.40.126.45.128) | - | - | High
980 | [40.126.207.0](https://vuldb.com/?ip.40.126.207.0) | - | - | High
981 | [40.156.3.0](https://vuldb.com/?ip.40.156.3.0) | - | - | High
982 | [40.156.4.0](https://vuldb.com/?ip.40.156.4.0) | - | - | High
983 | [40.156.8.0](https://vuldb.com/?ip.40.156.8.0) | - | - | High
984 | [40.156.11.0](https://vuldb.com/?ip.40.156.11.0) | - | - | High
985 | [40.156.64.0](https://vuldb.com/?ip.40.156.64.0) | - | - | High
986 | [40.202.0.0](https://vuldb.com/?ip.40.202.0.0) | - | - | High
987 | [40.202.48.0](https://vuldb.com/?ip.40.202.48.0) | - | - | High
988 | [40.254.32.0](https://vuldb.com/?ip.40.254.32.0) | - | - | High
989 | [41.138.32.0](https://vuldb.com/?ip.41.138.32.0) | - | - | High
990 | [41.138.36.0](https://vuldb.com/?ip.41.138.36.0) | - | - | High
991 | [41.138.38.0](https://vuldb.com/?ip.41.138.38.0) | - | - | High
992 | [43.135.192.0](https://vuldb.com/?ip.43.135.192.0) | - | - | High
993 | [43.135.208.0](https://vuldb.com/?ip.43.135.208.0) | - | - | High
994 | [43.152.0.0](https://vuldb.com/?ip.43.152.0.0) | - | - | High
995 | [43.152.17.0](https://vuldb.com/?ip.43.152.17.0) | - | - | High
996 | [43.152.36.0](https://vuldb.com/?ip.43.152.36.0) | - | - | High
997 | [43.152.61.0](https://vuldb.com/?ip.43.152.61.0) | - | - | High
998 | [43.152.62.0](https://vuldb.com/?ip.43.152.62.0) | - | - | High
999 | [43.152.92.0](https://vuldb.com/?ip.43.152.92.0) | - | - | High
1000 | [43.152.130.0](https://vuldb.com/?ip.43.152.130.0) | - | - | High
1001 | [43.157.128.0](https://vuldb.com/?ip.43.157.128.0) | - | - | High
1002 | [43.159.78.0](https://vuldb.com/?ip.43.159.78.0) | - | - | High
1003 | [43.159.80.0](https://vuldb.com/?ip.43.159.80.0) | - | - | High
1004 | [43.159.126.0](https://vuldb.com/?ip.43.159.126.0) | - | - | High
1005 | [44.31.41.0](https://vuldb.com/?ip.44.31.41.0) | - | - | High
1006 | [44.31.133.0](https://vuldb.com/?ip.44.31.133.0) | - | - | High
1007 | [44.166.44.0](https://vuldb.com/?ip.44.166.44.0) | - | - | High
1008 | [45.4.4.0](https://vuldb.com/?ip.45.4.4.0) | - | - | High
1009 | [45.4.8.0](https://vuldb.com/?ip.45.4.8.0) | - | - | High
1010 | [45.4.16.0](https://vuldb.com/?ip.45.4.16.0) | 45-4-16-0.desbravadora.net.br | - | High
1011 | [45.4.32.0](https://vuldb.com/?ip.45.4.32.0) | nicnet.com.br | - | High
1012 | [45.4.64.0](https://vuldb.com/?ip.45.4.64.0) | 45-4-64-0.outcenter.com.br | - | High
1013 | [45.4.80.0](https://vuldb.com/?ip.45.4.80.0) | - | - | High
1014 | [45.4.96.0](https://vuldb.com/?ip.45.4.96.0) | - | - | High
1015 | [45.4.104.0](https://vuldb.com/?ip.45.4.104.0) | 0.104.4.45.webifibra.com.br | - | High
1016 | [45.4.112.0](https://vuldb.com/?ip.45.4.112.0) | - | - | High
1017 | [45.4.132.0](https://vuldb.com/?ip.45.4.132.0) | - | - | High
1018 | [45.4.140.0](https://vuldb.com/?ip.45.4.140.0) | - | - | High
1019 | [45.4.144.0](https://vuldb.com/?ip.45.4.144.0) | 45.4.144-0.redecom.net.br | - | High
1020 | [45.4.176.0](https://vuldb.com/?ip.45.4.176.0) | - | - | High
1021 | [45.4.192.0](https://vuldb.com/?ip.45.4.192.0) | 45.4.192.0.orbitel.com.br | - | High
1022 | [45.4.208.0](https://vuldb.com/?ip.45.4.208.0) | - | - | High
1023 | [45.4.220.0](https://vuldb.com/?ip.45.4.220.0) | - | - | High
1024 | [45.4.224.0](https://vuldb.com/?ip.45.4.224.0) | 45-4-224-0.static.digil360.com.br | - | High
1025 | [45.4.240.0](https://vuldb.com/?ip.45.4.240.0) | - | - | High
1026 | [45.4.248.0](https://vuldb.com/?ip.45.4.248.0) | - | - | High
1027 | [45.5.4.0](https://vuldb.com/?ip.45.5.4.0) | - | - | High
1028 | [45.5.14.0](https://vuldb.com/?ip.45.5.14.0) | - | - | High
1029 | [45.5.16.0](https://vuldb.com/?ip.45.5.16.0) | static-45-5-16-0.bandaa.net.br | - | High
1030 | [45.5.24.0](https://vuldb.com/?ip.45.5.24.0) | - | - | High
1031 | [45.5.32.0](https://vuldb.com/?ip.45.5.32.0) | 45.5.32.0.novelltelecom.com.br | - | High
1032 | [45.5.48.0](https://vuldb.com/?ip.45.5.48.0) | - | - | High
1033 | [45.5.72.0](https://vuldb.com/?ip.45.5.72.0) | 45-5-72-0.grupopowerserv.com.br | - | High
1034 | [45.5.80.0](https://vuldb.com/?ip.45.5.80.0) | 45-5-80-0.fiber7.net.br | - | High
1035 | [45.5.88.0](https://vuldb.com/?ip.45.5.88.0) | - | - | High
1036 | [45.5.96.0](https://vuldb.com/?ip.45.5.96.0) | - | - | High
1037 | [45.5.112.0](https://vuldb.com/?ip.45.5.112.0) | - | - | High
1038 | [45.5.128.0](https://vuldb.com/?ip.45.5.128.0) | 45.5.128.0.redesupernet.srv.br | - | High
1039 | [45.5.144.0](https://vuldb.com/?ip.45.5.144.0) | - | - | High
1040 | [45.5.156.0](https://vuldb.com/?ip.45.5.156.0) | - | - | High
1041 | [45.5.168.0](https://vuldb.com/?ip.45.5.168.0) | - | - | High
1042 | [45.5.176.0](https://vuldb.com/?ip.45.5.176.0) | - | - | High
1043 | [45.5.192.0](https://vuldb.com/?ip.45.5.192.0) | - | - | High
1044 | [45.5.208.0](https://vuldb.com/?ip.45.5.208.0) | ip-45-5-208-0.uplineinternet.net.br | - | High
1045 | [45.5.220.0](https://vuldb.com/?ip.45.5.220.0) | 45.5.220.0.fibrabem.com.br | - | High
1046 | [45.5.224.0](https://vuldb.com/?ip.45.5.224.0) | ip-45.005.224-000.sultel.com.br | - | High
1047 | [45.6.0.0](https://vuldb.com/?ip.45.6.0.0) | 0.0.brasilturbonet.com.br | - | High
1048 | [45.6.12.0](https://vuldb.com/?ip.45.6.12.0) | - | - | High
1049 | [45.6.16.0](https://vuldb.com/?ip.45.6.16.0) | - | - | High
1050 | [45.6.32.0](https://vuldb.com/?ip.45.6.32.0) | hosts-45-6-32-0.zaaztelecom.com.br | - | High
1051 | [45.6.52.0](https://vuldb.com/?ip.45.6.52.0) | - | - | High
1052 | [45.6.56.0](https://vuldb.com/?ip.45.6.56.0) | 45.6.56.0.centralsattelecom.com.br | - | High
1053 | [45.6.64.0](https://vuldb.com/?ip.45.6.64.0) | 45-6-64-0.localinternet.com.br | - | High
1054 | [45.6.96.0](https://vuldb.com/?ip.45.6.96.0) | - | - | High
1055 | [45.6.108.0](https://vuldb.com/?ip.45.6.108.0) | 45-6-108-0.static.redetjnet.com.br | - | High
1056 | [45.6.112.0](https://vuldb.com/?ip.45.6.112.0) | - | - | High
1057 | [45.6.128.0](https://vuldb.com/?ip.45.6.128.0) | 45-6-128-0.dyn.spacetelecom.com.br | - | High
1058 | [45.6.136.0](https://vuldb.com/?ip.45.6.136.0) | 45.6.136.0.rainternet.com.br | - | High
1059 | [45.6.144.0](https://vuldb.com/?ip.45.6.144.0) | ip-45-6-144-0.dynamic.rsinfoloja.com.br | - | High
1060 | [45.6.160.0](https://vuldb.com/?ip.45.6.160.0) | - | - | High
1061 | [45.6.192.0](https://vuldb.com/?ip.45.6.192.0) | 45-6-192-0.housenet.net.br | - | High
1062 | [45.6.208.0](https://vuldb.com/?ip.45.6.208.0) | - | - | High
1063 | [45.6.216.0](https://vuldb.com/?ip.45.6.216.0) | - | - | High
1064 | [45.6.228.0](https://vuldb.com/?ip.45.6.228.0) | 45-6-228-0.gruponewmastertelecom.com.br | - | High
1065 | [45.6.232.0](https://vuldb.com/?ip.45.6.232.0) | - | - | High
1066 | [45.6.240.0](https://vuldb.com/?ip.45.6.240.0) | - | - | High
1067 | [45.7.0.0](https://vuldb.com/?ip.45.7.0.0) | - | - | High
1068 | [45.7.16.0](https://vuldb.com/?ip.45.7.16.0) | - | - | High
1069 | [45.7.24.0](https://vuldb.com/?ip.45.7.24.0) | device-45-7-24-0.mabnet.net.br | - | High
1070 | [45.7.32.0](https://vuldb.com/?ip.45.7.32.0) | - | - | High
1071 | [45.7.40.0](https://vuldb.com/?ip.45.7.40.0) | - | - | High
1072 | [45.7.48.0](https://vuldb.com/?ip.45.7.48.0) | 45.7.48.0.pcinfo.net.br | - | High
1073 | [45.7.64.0](https://vuldb.com/?ip.45.7.64.0) | borde-la-arena.maysnet.com.mx | - | High
1074 | [45.7.68.0](https://vuldb.com/?ip.45.7.68.0) | - | - | High
1075 | [45.7.72.0](https://vuldb.com/?ip.45.7.72.0) | 45-7-72-000.eletricnettelecom.com.br | - | High
1076 | [45.7.80.0](https://vuldb.com/?ip.45.7.80.0) | - | - | High
1077 | [45.7.92.0](https://vuldb.com/?ip.45.7.92.0) | - | - | High
1078 | [45.7.100.0](https://vuldb.com/?ip.45.7.100.0) | 45-7-100-0.clientes.telxe.com.br | - | High
1079 | [45.7.104.0](https://vuldb.com/?ip.45.7.104.0) | - | - | High
1080 | [45.7.112.0](https://vuldb.com/?ip.45.7.112.0) | 112-7-45-0.uplinkce.com.br | - | High
1081 | [45.7.120.0](https://vuldb.com/?ip.45.7.120.0) | - | - | High
1082 | [45.7.128.0](https://vuldb.com/?ip.45.7.128.0) | 45-7-128-0.gegnet.com.br | - | High
1083 | [45.7.144.0](https://vuldb.com/?ip.45.7.144.0) | 45-7-144-0.client.2btelecom.com.br | - | High
1084 | [45.7.160.0](https://vuldb.com/?ip.45.7.160.0) | - | - | High
1085 | [45.7.192.0](https://vuldb.com/?ip.45.7.192.0) | reelunet.com.br | - | High
1086 | [45.7.212.0](https://vuldb.com/?ip.45.7.212.0) | - | - | High
1087 | [45.7.216.0](https://vuldb.com/?ip.45.7.216.0) | dynamic-client0.webvivatelecom.com.br | - | High
1088 | [45.7.224.0](https://vuldb.com/?ip.45.7.224.0) | 45-7-224-0.megalink.com.br | - | High
1089 | [45.7.232.0](https://vuldb.com/?ip.45.7.232.0) | 45-7-232-0.odatacolocation.com.br | - | High
1090 | [45.9.53.0](https://vuldb.com/?ip.45.9.53.0) | - | - | High
1091 | [45.11.71.0](https://vuldb.com/?ip.45.11.71.0) | - | - | High
1092 | [45.11.105.0](https://vuldb.com/?ip.45.11.105.0) | fwd-2.mh1.sao03.br.misaka.io | - | High
1093 | [45.11.233.0](https://vuldb.com/?ip.45.11.233.0) | - | - | High
1094 | [45.12.70.31](https://vuldb.com/?ip.45.12.70.31) | sunrises.get-eye.com | - | High
1095 | [45.12.71.31](https://vuldb.com/?ip.45.12.71.31) | - | - | High
1096 | [45.13.0.0](https://vuldb.com/?ip.45.13.0.0) | - | - | High
1097 | [45.14.88.0](https://vuldb.com/?ip.45.14.88.0) | - | - | High
1098 | [45.14.90.0](https://vuldb.com/?ip.45.14.90.0) | - | - | High
1099 | [45.41.176.0](https://vuldb.com/?ip.45.41.176.0) | - | - | High
1100 | [45.42.139.0](https://vuldb.com/?ip.45.42.139.0) | - | - | High
1101 | [45.43.68.0](https://vuldb.com/?ip.45.43.68.0) | - | - | High
1102 | [45.56.156.0](https://vuldb.com/?ip.45.56.156.0) | - | - | High
1103 | [45.57.6.0](https://vuldb.com/?ip.45.57.6.0) | - | - | High
1104 | [45.57.10.0](https://vuldb.com/?ip.45.57.10.0) | - | - | High
1105 | [45.57.98.0](https://vuldb.com/?ip.45.57.98.0) | - | - | High
1106 | [45.65.128.0](https://vuldb.com/?ip.45.65.128.0) | 45.128.65.0.mastertele.com.br | - | High
1107 | [45.65.140.0](https://vuldb.com/?ip.45.65.140.0) | - | - | High
1108 | [45.65.144.0](https://vuldb.com/?ip.45.65.144.0) | - | - | High
1109 | [45.65.156.0](https://vuldb.com/?ip.45.65.156.0) | 45-65-156-0.dynamics.lestetelecom.com.br | - | High
1110 | [45.65.160.0](https://vuldb.com/?ip.45.65.160.0) | dynamic-45-65-160-0.conectamais.net.br | - | High
1111 | [45.65.164.0](https://vuldb.com/?ip.45.65.164.0) | 45-65-164-0.localnetrs.net.br | - | High
1112 | [45.65.168.0](https://vuldb.com/?ip.45.65.168.0) | 45-65-168-0.gruponewmastertelecom.com.br | - | High
1113 | [45.65.176.0](https://vuldb.com/?ip.45.65.176.0) | 45.65.176.0.portalnet.inf.br | - | High
1114 | [45.65.184.0](https://vuldb.com/?ip.45.65.184.0) | 45-65-184-000.centralnetx.com.br | - | High
1115 | [45.65.192.0](https://vuldb.com/?ip.45.65.192.0) | - | - | High
1116 | [45.65.201.0](https://vuldb.com/?ip.45.65.201.0) | - | - | High
1117 | [45.65.204.0](https://vuldb.com/?ip.45.65.204.0) | - | - | High
1118 | [45.65.208.0](https://vuldb.com/?ip.45.65.208.0) | - | - | High
1119 | [45.65.228.0](https://vuldb.com/?ip.45.65.228.0) | - | - | High
1120 | [45.65.236.0](https://vuldb.com/?ip.45.65.236.0) | 45.65.236.0.ubinformatica.net.br | - | High
1121 | [45.65.253.0](https://vuldb.com/?ip.45.65.253.0) | - | - | High
1122 | [45.67.4.0](https://vuldb.com/?ip.45.67.4.0) | - | - | High
1123 | [45.70.0.0](https://vuldb.com/?ip.45.70.0.0) | - | - | High
1124 | [45.70.16.0](https://vuldb.com/?ip.45.70.16.0) | - | - | High
1125 | [45.70.32.0](https://vuldb.com/?ip.45.70.32.0) | 45-70-32-0.signetx.com.br | - | High
1126 | [45.70.48.0](https://vuldb.com/?ip.45.70.48.0) | 45-70-48-0.datacomtelecom.com.br | - | High
1127 | [45.70.60.0](https://vuldb.com/?ip.45.70.60.0) | 0-60-70-45.turbonetelecom.com.br | - | High
1128 | [45.70.64.0](https://vuldb.com/?ip.45.70.64.0) | 45-70-64-0.qualitytelecom.com.br | - | High
1129 | [45.70.80.0](https://vuldb.com/?ip.45.70.80.0) | 45-70-80-0.naweginternet.com.br | - | High
1130 | [45.70.92.0](https://vuldb.com/?ip.45.70.92.0) | 0.92.70.45.dvnet.inf.br | - | High
1131 | [45.70.96.0](https://vuldb.com/?ip.45.70.96.0) | - | - | High
1132 | [45.70.112.0](https://vuldb.com/?ip.45.70.112.0) | 0.112.70.45.webnetmt.net.br | - | High
1133 | [45.70.120.0](https://vuldb.com/?ip.45.70.120.0) | - | - | High
1134 | [45.70.128.0](https://vuldb.com/?ip.45.70.128.0) | static-45-70-128-0.eifibra.com.br | - | High
1135 | [45.70.144.0](https://vuldb.com/?ip.45.70.144.0) | 45-70-144-0.topnetbrasil.com | - | High
1136 | [45.70.156.0](https://vuldb.com/?ip.45.70.156.0) | 000.156.70.45.maxbr.com.br | - | High
1137 | [45.70.160.0](https://vuldb.com/?ip.45.70.160.0) | 45-70-160-0.maranet.net.br | - | High
1138 | [45.70.172.0](https://vuldb.com/?ip.45.70.172.0) | 45-70-172-0.virtualnetspa.com.br | - | High
1139 | [45.70.176.0](https://vuldb.com/?ip.45.70.176.0) | - | - | High
1140 | [45.70.188.0](https://vuldb.com/?ip.45.70.188.0) | 45-70-188-0.rapidusnet.com.br | - | High
1141 | [45.70.192.0](https://vuldb.com/?ip.45.70.192.0) | 45-70-192-0.netexpand.com.br | - | High
1142 | [45.70.204.0](https://vuldb.com/?ip.45.70.204.0) | - | - | High
1143 | [45.70.208.0](https://vuldb.com/?ip.45.70.208.0) | - | - | High
1144 | [45.70.216.0](https://vuldb.com/?ip.45.70.216.0) | - | - | High
1145 | [45.70.224.0](https://vuldb.com/?ip.45.70.224.0) | - | - | High
1146 | [45.70.232.0](https://vuldb.com/?ip.45.70.232.0) | - | - | High
1147 | [45.70.244.0](https://vuldb.com/?ip.45.70.244.0) | - | - | High
1148 | [45.70.248.0](https://vuldb.com/?ip.45.70.248.0) | - | - | High
1149 | [45.71.4.0](https://vuldb.com/?ip.45.71.4.0) | - | - | High
1150 | [45.71.6.0](https://vuldb.com/?ip.45.71.6.0) | - | - | High
1151 | [45.71.12.0](https://vuldb.com/?ip.45.71.12.0) | - | - | High
1152 | [45.71.20.0](https://vuldb.com/?ip.45.71.20.0) | 0.20.71.45.padilhatelecom.com.br | - | High
1153 | [45.71.24.0](https://vuldb.com/?ip.45.71.24.0) | 45-71-24-0.ajunet.com.br | - | High
1154 | [45.71.40.0](https://vuldb.com/?ip.45.71.40.0) | 45.71.40-0.netlinksolucoes.com.br | - | High
1155 | [45.71.48.0](https://vuldb.com/?ip.45.71.48.0) | - | - | High
1156 | [45.71.60.0](https://vuldb.com/?ip.45.71.60.0) | - | - | High
1157 | [45.71.64.0](https://vuldb.com/?ip.45.71.64.0) | - | - | High
1158 | [45.71.96.0](https://vuldb.com/?ip.45.71.96.0) | 96-71-45-0.fibertec.com.br | - | High
1159 | [45.71.104.0](https://vuldb.com/?ip.45.71.104.0) | 45.71.104.0.fibercom.net.br | - | High
1160 | [45.71.107.0](https://vuldb.com/?ip.45.71.107.0) | - | - | High
1161 | [45.71.108.0](https://vuldb.com/?ip.45.71.108.0) | 45-71-108-0.sigaon.net.br | - | High
1162 | [45.71.116.0](https://vuldb.com/?ip.45.71.116.0) | 45-71-116-0.gmarx.srv.br | - | High
1163 | [45.71.120.0](https://vuldb.com/?ip.45.71.120.0) | - | - | High
1164 | [45.71.128.0](https://vuldb.com/?ip.45.71.128.0) | - | - | High
1165 | [45.71.144.0](https://vuldb.com/?ip.45.71.144.0) | 45.71.144.0.static.nettri.com.br | - | High
1166 | [45.71.160.0](https://vuldb.com/?ip.45.71.160.0) | - | - | High
1167 | [45.71.176.0](https://vuldb.com/?ip.45.71.176.0) | 0-176-71-45.infinittelecom.com.br | - | High
1168 | [45.71.188.0](https://vuldb.com/?ip.45.71.188.0) | - | - | High
1169 | [45.71.192.0](https://vuldb.com/?ip.45.71.192.0) | 45-71-192-0.alternativaip.net.br | - | High
1170 | [45.71.208.0](https://vuldb.com/?ip.45.71.208.0) | static-45-71-208-0.cmtelecom.net.br | - | High
1171 | [45.71.224.0](https://vuldb.com/?ip.45.71.224.0) | - | - | High
1172 | [45.71.240.0](https://vuldb.com/?ip.45.71.240.0) | - | - | High
1173 | [45.71.248.0](https://vuldb.com/?ip.45.71.248.0) | rede-248.rededelta.com | - | High
1174 | [45.80.5.0](https://vuldb.com/?ip.45.80.5.0) | - | - | High
1175 | [45.80.212.0](https://vuldb.com/?ip.45.80.212.0) | - | - | High
1176 | [45.81.151.0](https://vuldb.com/?ip.45.81.151.0) | - | - | High
1177 | [45.82.242.0](https://vuldb.com/?ip.45.82.242.0) | - | - | High
1178 | [45.84.88.0](https://vuldb.com/?ip.45.84.88.0) | - | - | High
1179 | [45.84.243.0](https://vuldb.com/?ip.45.84.243.0) | - | - | High
1180 | [45.87.9.0](https://vuldb.com/?ip.45.87.9.0) | - | - | High
1181 | [45.87.48.0](https://vuldb.com/?ip.45.87.48.0) | - | - | High
1182 | [45.91.48.0](https://vuldb.com/?ip.45.91.48.0) | - | - | High
1183 | [45.91.88.0](https://vuldb.com/?ip.45.91.88.0) | - | - | High
1184 | [45.91.137.0](https://vuldb.com/?ip.45.91.137.0) | 45-91-137-0.tynahost.com | - | High
1185 | [45.91.164.0](https://vuldb.com/?ip.45.91.164.0) | - | - | High
1186 | [45.92.0.0](https://vuldb.com/?ip.45.92.0.0) | - | - | High
1187 | [45.94.24.0](https://vuldb.com/?ip.45.94.24.0) | - | - | High
1188 | [45.94.96.0](https://vuldb.com/?ip.45.94.96.0) | - | - | High
1189 | [45.95.24.0](https://vuldb.com/?ip.45.95.24.0) | - | - | High
1190 | [45.128.128.0](https://vuldb.com/?ip.45.128.128.0) | - | - | High
1191 | [45.129.88.0](https://vuldb.com/?ip.45.129.88.0) | - | - | High
1192 | [45.129.128.0](https://vuldb.com/?ip.45.129.128.0) | - | - | High
1193 | [45.130.212.0](https://vuldb.com/?ip.45.130.212.0) | - | - | High
1194 | [45.131.160.0](https://vuldb.com/?ip.45.131.160.0) | - | - | High
1195 | [45.131.224.0](https://vuldb.com/?ip.45.131.224.0) | - | - | High
1196 | [45.132.36.0](https://vuldb.com/?ip.45.132.36.0) | - | - | High
1197 | [45.132.157.0](https://vuldb.com/?ip.45.132.157.0) | - | - | High
1198 | [45.132.176.0](https://vuldb.com/?ip.45.132.176.0) | - | - | High
1199 | [45.133.180.0](https://vuldb.com/?ip.45.133.180.0) | - | - | High
1200 | [45.133.180.128](https://vuldb.com/?ip.45.133.180.128) | - | - | High
1201 | [45.134.141.0](https://vuldb.com/?ip.45.134.141.0) | unn-45-134-141-0.datapacket.com | - | High
1202 | [45.134.214.170](https://vuldb.com/?ip.45.134.214.170) | unn-45-134-214-170.cdn77.com | - | High
1203 | [45.134.215.52](https://vuldb.com/?ip.45.134.215.52) | claro-sao.cdn77.com | - | High
1204 | [45.134.215.56](https://vuldb.com/?ip.45.134.215.56) | vtal-sao.cdn77.com | - | High
1205 | [45.134.215.66](https://vuldb.com/?ip.45.134.215.66) | brisanet-sao.cdn77.com | - | High
1206 | [45.134.215.98](https://vuldb.com/?ip.45.134.215.98) | mhnet-sao.cdn77.com | - | High
1207 | [45.134.248.0](https://vuldb.com/?ip.45.134.248.0) | - | - | High
1208 | [45.135.8.0](https://vuldb.com/?ip.45.135.8.0) | - | - | High
1209 | [45.135.244.0](https://vuldb.com/?ip.45.135.244.0) | - | - | High
1210 | [45.136.140.0](https://vuldb.com/?ip.45.136.140.0) | - | - | High
1211 | [45.136.236.0](https://vuldb.com/?ip.45.136.236.0) | - | - | High
1212 | [45.139.197.0](https://vuldb.com/?ip.45.139.197.0) | - | - | High
1213 | [45.140.68.0](https://vuldb.com/?ip.45.140.68.0) | - | - | High
1214 | [45.140.192.0](https://vuldb.com/?ip.45.140.192.0) | - | - | High
1215 | [45.141.187.0](https://vuldb.com/?ip.45.141.187.0) | - | - | High
1216 | [45.141.214.0](https://vuldb.com/?ip.45.141.214.0) | - | - | High
1217 | [45.143.83.0](https://vuldb.com/?ip.45.143.83.0) | - | - | High
1218 | [45.144.88.0](https://vuldb.com/?ip.45.144.88.0) | - | - | High
1219 | [45.145.104.0](https://vuldb.com/?ip.45.145.104.0) | - | - | High
1220 | [45.149.20.0](https://vuldb.com/?ip.45.149.20.0) | - | - | High
1221 | [45.149.28.0](https://vuldb.com/?ip.45.149.28.0) | - | - | High
1222 | [45.151.120.0](https://vuldb.com/?ip.45.151.120.0) | - | - | High
1223 | [45.152.34.0](https://vuldb.com/?ip.45.152.34.0) | - | - | High
1224 | [45.152.44.0](https://vuldb.com/?ip.45.152.44.0) | - | - | High
1225 | [45.152.46.0](https://vuldb.com/?ip.45.152.46.0) | - | - | High
1226 | [45.156.118.0](https://vuldb.com/?ip.45.156.118.0) | - | - | High
1227 | [45.157.124.0](https://vuldb.com/?ip.45.157.124.0) | - | - | High
1228 | [45.160.0.0](https://vuldb.com/?ip.45.160.0.0) | 0.0.160.45.static.expressofibra.com.br | - | High
1229 | [45.160.8.0](https://vuldb.com/?ip.45.160.8.0) | - | - | High
1230 | [45.160.16.0](https://vuldb.com/?ip.45.160.16.0) | - | - | High
1231 | [45.160.24.0](https://vuldb.com/?ip.45.160.24.0) | - | - | High
1232 | [45.160.33.0](https://vuldb.com/?ip.45.160.33.0) | - | - | High
1233 | [45.160.34.0](https://vuldb.com/?ip.45.160.34.0) | - | - | High
1234 | [45.160.36.0](https://vuldb.com/?ip.45.160.36.0) | - | - | High
1235 | [45.160.40.0](https://vuldb.com/?ip.45.160.40.0) | - | - | High
1236 | [45.160.48.0](https://vuldb.com/?ip.45.160.48.0) | 0.48.160.45.linktechprovedor.net.br.0.48.160.45.in-addr.arpa | - | High
1237 | [45.160.64.0](https://vuldb.com/?ip.45.160.64.0) | - | - | High
1238 | [45.160.76.0](https://vuldb.com/?ip.45.160.76.0) | - | - | High
1239 | [45.160.80.0](https://vuldb.com/?ip.45.160.80.0) | - | - | High
1240 | [45.160.96.0](https://vuldb.com/?ip.45.160.96.0) | - | - | High
1241 | [45.160.128.0](https://vuldb.com/?ip.45.160.128.0) | - | - | High
1242 | [45.160.136.0](https://vuldb.com/?ip.45.160.136.0) | - | - | High
1243 | [45.160.144.0](https://vuldb.com/?ip.45.160.144.0) | - | - | High
1244 | [45.160.152.0](https://vuldb.com/?ip.45.160.152.0) | 45-160-152-0.dyn.rsnetpoa.net.br | - | High
1245 | [45.160.160.0](https://vuldb.com/?ip.45.160.160.0) | - | - | High
1246 | [45.160.176.0](https://vuldb.com/?ip.45.160.176.0) | - | - | High
1247 | [45.160.184.0](https://vuldb.com/?ip.45.160.184.0) | - | - | High
1248 | [45.160.192.0](https://vuldb.com/?ip.45.160.192.0) | - | - | High
1249 | [45.160.204.0](https://vuldb.com/?ip.45.160.204.0) | - | - | High
1250 | [45.160.208.0](https://vuldb.com/?ip.45.160.208.0) | - | - | High
1251 | [45.160.216.0](https://vuldb.com/?ip.45.160.216.0) | - | - | High
1252 | [45.160.224.0](https://vuldb.com/?ip.45.160.224.0) | - | - | High
1253 | [45.160.228.0](https://vuldb.com/?ip.45.160.228.0) | - | - | High
1254 | [45.160.232.0](https://vuldb.com/?ip.45.160.232.0) | - | - | High
1255 | [45.160.240.0](https://vuldb.com/?ip.45.160.240.0) | - | - | High
1256 | [45.161.0.0](https://vuldb.com/?ip.45.161.0.0) | 45-161-0-000.flashlinkinternet.psi.br | - | High
1257 | [45.161.12.0](https://vuldb.com/?ip.45.161.12.0) | reverso-45-161-12-0.uniservnet.com.br | - | High
1258 | [45.161.16.0](https://vuldb.com/?ip.45.161.16.0) | - | - | High
1259 | [45.161.28.0](https://vuldb.com/?ip.45.161.28.0) | 45-161-28-0.aip.com.br | - | High
1260 | [45.161.36.0](https://vuldb.com/?ip.45.161.36.0) | 45-161-36-0.bcinfonet.com.br | - | High
1261 | [45.161.40.0](https://vuldb.com/?ip.45.161.40.0) | 45-161-40-0.dynamic.viaspeednet.com.br | - | High
1262 | [45.161.48.0](https://vuldb.com/?ip.45.161.48.0) | - | - | High
1263 | [45.161.64.0](https://vuldb.com/?ip.45.161.64.0) | client0.smartinternet.com.br | - | High
1264 | [45.161.96.0](https://vuldb.com/?ip.45.161.96.0) | 0-96-161-45.dynamic.log.inf.br | - | High
1265 | [45.161.104.0](https://vuldb.com/?ip.45.161.104.0) | 45.161.104.0.minastelecom.com.br | - | High
1266 | [45.161.120.0](https://vuldb.com/?ip.45.161.120.0) | 45.161.120.0.guerratelecom.net.br | - | High
1267 | [45.161.128.0](https://vuldb.com/?ip.45.161.128.0) | static-45-161-128-0.clicknavegue.net.br | - | High
1268 | [45.161.136.0](https://vuldb.com/?ip.45.161.136.0) | - | - | High
1269 | [45.161.144.0](https://vuldb.com/?ip.45.161.144.0) | 45-161-144-0.static.jsinternet.feira.br | - | High
1270 | [45.161.160.0](https://vuldb.com/?ip.45.161.160.0) | - | - | High
1271 | [45.161.176.0](https://vuldb.com/?ip.45.161.176.0) | - | - | High
1272 | [45.161.184.0](https://vuldb.com/?ip.45.161.184.0) | voo-184-0.vootelecom.com.br | - | High
1273 | [45.161.192.0](https://vuldb.com/?ip.45.161.192.0) | 45-161-192-0.dynamic.centersattelecom.net.br | - | High
1274 | [45.161.224.0](https://vuldb.com/?ip.45.161.224.0) | 0.224.161.45.provedorjuniorweb.com.br | - | High
1275 | [45.161.232.0](https://vuldb.com/?ip.45.161.232.0) | ge-01-ipv4.zutto.net.br | - | High
1276 | [45.161.240.0](https://vuldb.com/?ip.45.161.240.0) | 45-161-240-0.megalink.com.br.240.161.45.in-addr.arpa | - | High
1277 | [45.162.4.0](https://vuldb.com/?ip.45.162.4.0) | - | - | High
1278 | [45.162.8.0](https://vuldb.com/?ip.45.162.8.0) | 0.8.162.45.fibrativainternet.com.br | - | High
1279 | [45.162.16.0](https://vuldb.com/?ip.45.162.16.0) | - | - | High
1280 | [45.162.22.0](https://vuldb.com/?ip.45.162.22.0) | 45.162.22.0.bonzone.net.br | - | High
1281 | [45.162.24.0](https://vuldb.com/?ip.45.162.24.0) | - | - | High
1282 | [45.162.32.0](https://vuldb.com/?ip.45.162.32.0) | - | - | High
1283 | [45.162.48.0](https://vuldb.com/?ip.45.162.48.0) | ip-0.48.162.45.cbntelecom.com.br | - | High
1284 | [45.162.56.0](https://vuldb.com/?ip.45.162.56.0) | - | - | High
1285 | [45.162.64.0](https://vuldb.com/?ip.45.162.64.0) | 45-162-64-0.7n.srv.br | - | High
1286 | [45.162.80.0](https://vuldb.com/?ip.45.162.80.0) | 45.162.80.0.inetconsultoria.com.br | - | High
1287 | [45.162.92.0](https://vuldb.com/?ip.45.162.92.0) | - | - | High
1288 | [45.162.96.0](https://vuldb.com/?ip.45.162.96.0) | - | - | High
1289 | [45.162.104.0](https://vuldb.com/?ip.45.162.104.0) | - | - | High
1290 | [45.162.112.0](https://vuldb.com/?ip.45.162.112.0) | - | - | High
1291 | [45.162.120.0](https://vuldb.com/?ip.45.162.120.0) | 45-162-120-0.vmnettelecom.com.br | - | High
1292 | [45.162.124.0](https://vuldb.com/?ip.45.162.124.0) | - | - | High
1293 | [45.162.127.0](https://vuldb.com/?ip.45.162.127.0) | - | - | High
1294 | [45.162.128.0](https://vuldb.com/?ip.45.162.128.0) | 45.162.128.0.portalstarnet.com.br | - | High
1295 | [45.162.136.0](https://vuldb.com/?ip.45.162.136.0) | - | - | High
1296 | [45.162.144.0](https://vuldb.com/?ip.45.162.144.0) | - | - | High
1297 | [45.162.160.0](https://vuldb.com/?ip.45.162.160.0) | - | - | High
1298 | [45.162.172.0](https://vuldb.com/?ip.45.162.172.0) | - | - | High
1299 | [45.162.176.0](https://vuldb.com/?ip.45.162.176.0) | 45-162-176-0.taquaranet.com.br | - | High
1300 | [45.162.188.0](https://vuldb.com/?ip.45.162.188.0) | 45-162-188-0-static.onnettelecom.com.br | - | High
1301 | [45.162.196.0](https://vuldb.com/?ip.45.162.196.0) | 45.162.196.0.conectanetwork.net.br | - | High
1302 | [45.162.200.0](https://vuldb.com/?ip.45.162.200.0) | - | - | High
1303 | [45.162.212.0](https://vuldb.com/?ip.45.162.212.0) | vtx-j-212-000.virtex.com.br | - | High
1304 | [45.162.216.0](https://vuldb.com/?ip.45.162.216.0) | - | - | High
1305 | [45.162.224.0](https://vuldb.com/?ip.45.162.224.0) | - | - | High
1306 | [45.163.0.0](https://vuldb.com/?ip.45.163.0.0) | - | - | High
1307 | [45.163.4.0](https://vuldb.com/?ip.45.163.4.0) | - | - | High
1308 | [45.163.8.0](https://vuldb.com/?ip.45.163.8.0) | 45-163-8-0-static.infortread.com.br | - | High
1309 | [45.163.16.0](https://vuldb.com/?ip.45.163.16.0) | - | - | High
1310 | [45.163.24.0](https://vuldb.com/?ip.45.163.24.0) | - | - | High
1311 | [45.163.32.0](https://vuldb.com/?ip.45.163.32.0) | 45-163-32-0.fapinternet.com.br | - | High
1312 | [45.163.40.0](https://vuldb.com/?ip.45.163.40.0) | 45-163-40-000.gruponetsolution.com.br | - | High
1313 | [45.163.48.0](https://vuldb.com/?ip.45.163.48.0) | - | - | High
1314 | [45.163.52.0](https://vuldb.com/?ip.45.163.52.0) | 45-163-52-0.telecomcamposgerais.com.br | - | High
1315 | [45.163.56.0](https://vuldb.com/?ip.45.163.56.0) | - | - | High
1316 | [45.163.64.0](https://vuldb.com/?ip.45.163.64.0) | - | - | High
1317 | [45.163.84.0](https://vuldb.com/?ip.45.163.84.0) | 45-163-84-0.dynamic.globallive.com.br | - | High
1318 | [45.163.88.0](https://vuldb.com/?ip.45.163.88.0) | 45-163-88-0.retironet.com.br | - | High
1319 | [45.163.96.0](https://vuldb.com/?ip.45.163.96.0) | - | - | High
1320 | [45.163.112.0](https://vuldb.com/?ip.45.163.112.0) | 45-163-112-0.coneect.com.br | - | High
1321 | [45.163.128.0](https://vuldb.com/?ip.45.163.128.0) | - | - | High
1322 | [45.163.132.0](https://vuldb.com/?ip.45.163.132.0) | static-45-163-132-0.simgo.net.br | - | High
1323 | [45.163.144.0](https://vuldb.com/?ip.45.163.144.0) | 45-163-144-0.implantartelecom.com.br | - | High
1324 | [45.163.160.0](https://vuldb.com/?ip.45.163.160.0) | - | - | High
1325 | [45.163.176.0](https://vuldb.com/?ip.45.163.176.0) | - | - | High
1326 | [45.163.184.0](https://vuldb.com/?ip.45.163.184.0) | - | - | High
1327 | [45.163.192.0](https://vuldb.com/?ip.45.163.192.0) | dynamic.nacao.net.br | - | High
1328 | [45.163.200.0](https://vuldb.com/?ip.45.163.200.0) | - | - | High
1329 | [45.163.208.0](https://vuldb.com/?ip.45.163.208.0) | 45-163-208-0.fariasnet.net.br | - | High
1330 | [45.163.224.0](https://vuldb.com/?ip.45.163.224.0) | - | - | High
1331 | [45.163.240.0](https://vuldb.com/?ip.45.163.240.0) | - | - | High
1332 | [45.163.252.0](https://vuldb.com/?ip.45.163.252.0) | - | - | High
1333 | [45.164.0.0](https://vuldb.com/?ip.45.164.0.0) | - | - | High
1334 | [45.164.8.0](https://vuldb.com/?ip.45.164.8.0) | - | - | High
1335 | [45.164.24.0](https://vuldb.com/?ip.45.164.24.0) | - | - | High
1336 | [45.164.32.0](https://vuldb.com/?ip.45.164.32.0) | - | - | High
1337 | [45.164.68.0](https://vuldb.com/?ip.45.164.68.0) | - | - | High
1338 | [45.164.72.0](https://vuldb.com/?ip.45.164.72.0) | - | - | High
1339 | [45.164.80.0](https://vuldb.com/?ip.45.164.80.0) | - | - | High
1340 | [45.164.96.0](https://vuldb.com/?ip.45.164.96.0) | - | - | High
1341 | [45.164.104.0](https://vuldb.com/?ip.45.164.104.0) | - | - | High
1342 | [45.164.112.0](https://vuldb.com/?ip.45.164.112.0) | - | - | High
1343 | [45.164.128.0](https://vuldb.com/?ip.45.164.128.0) | clt-home-45-164-128-0.fastconnect.net.br | - | High
1344 | [45.164.140.0](https://vuldb.com/?ip.45.164.140.0) | - | - | High
1345 | [45.164.144.0](https://vuldb.com/?ip.45.164.144.0) | 45.164.144.0.cntfibras.net | - | High
1346 | [45.164.152.0](https://vuldb.com/?ip.45.164.152.0) | 45.164.152.0.agilitytelecomfortaleza.com.br | - | High
1347 | [45.164.160.0](https://vuldb.com/?ip.45.164.160.0) | - | - | High
1348 | [45.164.176.0](https://vuldb.com/?ip.45.164.176.0) | customer.aja.digital | - | High
1349 | [45.164.192.0](https://vuldb.com/?ip.45.164.192.0) | - | - | High
1350 | [45.164.200.0](https://vuldb.com/?ip.45.164.200.0) | ip-45.164.200.0.redelctelecom.com.br | - | High
1351 | [45.164.208.0](https://vuldb.com/?ip.45.164.208.0) | 45-164-208-0.easyconnectioninternet.com.br | - | High
1352 | [45.164.224.0](https://vuldb.com/?ip.45.164.224.0) | - | - | High
1353 | [45.164.232.0](https://vuldb.com/?ip.45.164.232.0) | gamtelecom.com.br | - | High
1354 | [45.164.240.0](https://vuldb.com/?ip.45.164.240.0) | static-45-164-240-0.dflash.net.br | - | High
1355 | [45.165.0.0](https://vuldb.com/?ip.45.165.0.0) | 45.165.0.0.teonett.com.br | - | High
1356 | [45.165.32.0](https://vuldb.com/?ip.45.165.32.0) | - | - | High
1357 | [45.165.48.0](https://vuldb.com/?ip.45.165.48.0) | - | - | High
1358 | [45.165.54.0](https://vuldb.com/?ip.45.165.54.0) | static-0.54.165.45.s4networks.com.br | - | High
1359 | [45.165.56.0](https://vuldb.com/?ip.45.165.56.0) | 0.56.165.45.bazarinfor.com.br | - | High
1360 | [45.165.64.0](https://vuldb.com/?ip.45.165.64.0) | 45-165-64-000.msnetfsa.net.br | - | High
1361 | [45.165.96.0](https://vuldb.com/?ip.45.165.96.0) | - | - | High
1362 | [45.165.116.0](https://vuldb.com/?ip.45.165.116.0) | - | - | High
1363 | [45.165.120.0](https://vuldb.com/?ip.45.165.120.0) | - | - | High
1364 | [45.165.128.0](https://vuldb.com/?ip.45.165.128.0) | - | - | High
1365 | [45.165.144.0](https://vuldb.com/?ip.45.165.144.0) | - | - | High
1366 | [45.165.153.0](https://vuldb.com/?ip.45.165.153.0) | - | - | High
1367 | [45.165.156.0](https://vuldb.com/?ip.45.165.156.0) | 45-165-156-0.clientes.vivainternet.net.br | - | High
1368 | [45.165.160.0](https://vuldb.com/?ip.45.165.160.0) | - | - | High
1369 | [45.165.172.0](https://vuldb.com/?ip.45.165.172.0) | - | - | High
1370 | [45.165.176.0](https://vuldb.com/?ip.45.165.176.0) | - | - | High
1371 | [45.165.192.0](https://vuldb.com/?ip.45.165.192.0) | - | - | High
1372 | [45.166.0.0](https://vuldb.com/?ip.45.166.0.0) | - | - | High
1373 | [45.166.20.0](https://vuldb.com/?ip.45.166.20.0) | 45-166-20-0.dyn.netondajaguaruana.com.br | - | High
1374 | [45.166.24.0](https://vuldb.com/?ip.45.166.24.0) | 45-166-24-0.brlinkcg.com.br | - | High
1375 | [45.166.32.0](https://vuldb.com/?ip.45.166.32.0) | - | - | High
1376 | [45.166.64.0](https://vuldb.com/?ip.45.166.64.0) | 45-166-64-0.mdtelecom.com.br | - | High
1377 | [45.166.78.0](https://vuldb.com/?ip.45.166.78.0) | - | - | High
1378 | [45.166.79.0](https://vuldb.com/?ip.45.166.79.0) | - | - | High
1379 | [45.166.84.0](https://vuldb.com/?ip.45.166.84.0) | ip-45.166.84.0.fiberstar.com.br | - | High
1380 | [45.166.88.0](https://vuldb.com/?ip.45.166.88.0) | - | - | High
1381 | [45.166.96.0](https://vuldb.com/?ip.45.166.96.0) | - | - | High
1382 | [45.166.104.0](https://vuldb.com/?ip.45.166.104.0) | - | - | High
1383 | [45.166.112.0](https://vuldb.com/?ip.45.166.112.0) | - | - | High
1384 | [45.166.128.0](https://vuldb.com/?ip.45.166.128.0) | 0-128-dynamic.nitrotelecom.com.br | - | High
1385 | [45.166.148.0](https://vuldb.com/?ip.45.166.148.0) | - | - | High
1386 | [45.166.152.0](https://vuldb.com/?ip.45.166.152.0) | 0.152.166.45.brandaotelecom.com.br | - | High
1387 | [45.166.160.0](https://vuldb.com/?ip.45.166.160.0) | - | - | High
1388 | [45.166.180.0](https://vuldb.com/?ip.45.166.180.0) | ip-45-166-180-0.netparque.net.br | - | High
1389 | [45.166.184.0](https://vuldb.com/?ip.45.166.184.0) | 45-166-184-0.portalnetgoias.com.br | - | High
1390 | [45.166.192.0](https://vuldb.com/?ip.45.166.192.0) | - | - | High
1391 | [45.166.208.0](https://vuldb.com/?ip.45.166.208.0) | static-45-166-208-0.tlffibra.net.br | - | High
1392 | [45.166.220.0](https://vuldb.com/?ip.45.166.220.0) | - | - | High
1393 | [45.166.226.0](https://vuldb.com/?ip.45.166.226.0) | - | - | High
1394 | [45.166.228.0](https://vuldb.com/?ip.45.166.228.0) | 45.166.228.0.alagoinhasnet.com.br | - | High
1395 | [45.166.232.0](https://vuldb.com/?ip.45.166.232.0) | - | - | High
1396 | [45.166.240.0](https://vuldb.com/?ip.45.166.240.0) | - | - | High
1397 | [45.166.244.0](https://vuldb.com/?ip.45.166.244.0) | - | - | High
1398 | [45.166.248.0](https://vuldb.com/?ip.45.166.248.0) | 45-166-248-0.impactnet.com.br | - | High
1399 | [45.167.4.0](https://vuldb.com/?ip.45.167.4.0) | 45-167-4-0.iptelecom.net.br | - | High
1400 | [45.167.8.0](https://vuldb.com/?ip.45.167.8.0) | - | - | High
1401 | [45.167.16.0](https://vuldb.com/?ip.45.167.16.0) | - | - | High
1402 | [45.167.28.0](https://vuldb.com/?ip.45.167.28.0) | 0.28.fonetalk.com.br | - | High
1403 | [45.167.32.0](https://vuldb.com/?ip.45.167.32.0) | 45-167-32-000.centraldocomputador.com.br | - | High
1404 | [45.167.64.0](https://vuldb.com/?ip.45.167.64.0) | - | - | High
1405 | [45.167.80.0](https://vuldb.com/?ip.45.167.80.0) | - | - | High
1406 | [45.167.96.0](https://vuldb.com/?ip.45.167.96.0) | 45-167-96-0.asanettelecom.com.br | - | High
1407 | [45.167.116.0](https://vuldb.com/?ip.45.167.116.0) | - | - | High
1408 | [45.167.122.0](https://vuldb.com/?ip.45.167.122.0) | 45.167.122.0.infoconnecttelecom.com.br | - | High
1409 | [45.167.128.0](https://vuldb.com/?ip.45.167.128.0) | 45.167.128.0.agilitytelecomfortaleza.com.br | - | High
1410 | [45.167.144.0](https://vuldb.com/?ip.45.167.144.0) | 45-167-144-0.dynamic.wntelecom.net.br | - | High
1411 | [45.167.152.0](https://vuldb.com/?ip.45.167.152.0) | 45-167-152-0.optfiber.com.br | - | High
1412 | [45.167.160.0](https://vuldb.com/?ip.45.167.160.0) | - | - | High
1413 | [45.167.172.0](https://vuldb.com/?ip.45.167.172.0) | - | - | High
1414 | [45.167.176.0](https://vuldb.com/?ip.45.167.176.0) | - | - | High
1415 | [45.167.178.0](https://vuldb.com/?ip.45.167.178.0) | - | - | High
1416 | [45.167.180.0](https://vuldb.com/?ip.45.167.180.0) | - | - | High
1417 | [45.167.184.0](https://vuldb.com/?ip.45.167.184.0) | - | - | High
1418 | [45.167.204.0](https://vuldb.com/?ip.45.167.204.0) | - | - | High
1419 | [45.167.208.0](https://vuldb.com/?ip.45.167.208.0) | - | - | High
1420 | [45.167.216.0](https://vuldb.com/?ip.45.167.216.0) | 45-167-216-000.belinfonetdns.com.br | - | High
1421 | [45.167.224.0](https://vuldb.com/?ip.45.167.224.0) | - | - | High
1422 | [45.167.232.0](https://vuldb.com/?ip.45.167.232.0) | 45-167-232-0.cm.cmotanet.com.br | - | High
1423 | [45.167.240.0](https://vuldb.com/?ip.45.167.240.0) | - | - | High
1424 | [45.168.0.0](https://vuldb.com/?ip.45.168.0.0) | - | - | High
1425 | [45.168.64.0](https://vuldb.com/?ip.45.168.64.0) | 0-64-168-45.thmtc.com.br | - | High
1426 | [45.168.72.0](https://vuldb.com/?ip.45.168.72.0) | - | - | High
1427 | [45.168.81.0](https://vuldb.com/?ip.45.168.81.0) | - | - | High
1428 | [45.168.82.0](https://vuldb.com/?ip.45.168.82.0) | - | - | High
1429 | [45.168.84.0](https://vuldb.com/?ip.45.168.84.0) | - | - | High
1430 | [45.168.88.0](https://vuldb.com/?ip.45.168.88.0) | 45.168.88.0.lexcom.net.br | - | High
1431 | [45.168.96.0](https://vuldb.com/?ip.45.168.96.0) | - | - | High
1432 | [45.168.108.0](https://vuldb.com/?ip.45.168.108.0) | - | - | High
1433 | [45.168.112.0](https://vuldb.com/?ip.45.168.112.0) | 0-112-168-45.isp.lokalonline.com.br | - | High
1434 | [45.168.128.0](https://vuldb.com/?ip.45.168.128.0) | - | - | High
1435 | [45.168.160.0](https://vuldb.com/?ip.45.168.160.0) | - | - | High
1436 | [45.168.168.0](https://vuldb.com/?ip.45.168.168.0) | weblinknet.com.br | - | High
1437 | [45.168.176.0](https://vuldb.com/?ip.45.168.176.0) | - | - | High
1438 | [45.168.200.0](https://vuldb.com/?ip.45.168.200.0) | 45-168-200-0.implantartelecom.com.br | - | High
1439 | [45.168.208.0](https://vuldb.com/?ip.45.168.208.0) | - | - | High
1440 | [45.168.216.0](https://vuldb.com/?ip.45.168.216.0) | - | - | High
1441 | [45.168.224.0](https://vuldb.com/?ip.45.168.224.0) | - | - | High
1442 | [45.168.240.0](https://vuldb.com/?ip.45.168.240.0) | - | - | High
1443 | [45.169.0.0](https://vuldb.com/?ip.45.169.0.0) | - | - | High
1444 | [45.169.32.0](https://vuldb.com/?ip.45.169.32.0) | 0.32-169-45.ip.netstore.inf.br | - | High
1445 | [45.169.40.0](https://vuldb.com/?ip.45.169.40.0) | - | - | High
1446 | [45.169.48.0](https://vuldb.com/?ip.45.169.48.0) | - | - | High
1447 | [45.169.56.0](https://vuldb.com/?ip.45.169.56.0) | 45-169-56-0.gardentelecom.com.br | - | High
1448 | [45.169.64.0](https://vuldb.com/?ip.45.169.64.0) | 45-169-64-0.coreinternet.com.br | - | High
1449 | [45.169.80.0](https://vuldb.com/?ip.45.169.80.0) | - | - | High
1450 | [45.169.88.0](https://vuldb.com/?ip.45.169.88.0) | 45-169-88-0.bjfibra.com.br | - | High
1451 | [45.169.97.0](https://vuldb.com/?ip.45.169.97.0) | ipv4-45-169-97-0.datasafer.com.br | - | High
1452 | [45.169.108.0](https://vuldb.com/?ip.45.169.108.0) | 0-108-169-45.linkspeed.com.br | - | High
1453 | [45.169.116.0](https://vuldb.com/?ip.45.169.116.0) | 45-169-116-0.gerensistelecom.com.br | - | High
1454 | [45.169.120.0](https://vuldb.com/?ip.45.169.120.0) | static-45-169-120-0.speedredestelecom.net.br | - | High
1455 | [45.169.128.0](https://vuldb.com/?ip.45.169.128.0) | - | - | High
1456 | [45.169.136.0](https://vuldb.com/?ip.45.169.136.0) | 0.136.169.45.meganetcentro.com.br | - | High
1457 | [45.169.152.0](https://vuldb.com/?ip.45.169.152.0) | 45-169-152-0.snetinfotelecom.net.br | - | High
1458 | [45.169.160.0](https://vuldb.com/?ip.45.169.160.0) | - | - | High
1459 | [45.169.162.0](https://vuldb.com/?ip.45.169.162.0) | - | - | High
1460 | [45.169.172.0](https://vuldb.com/?ip.45.169.172.0) | 45-169-172-0.vivalinkrj.com.br | - | High
1461 | [45.169.176.0](https://vuldb.com/?ip.45.169.176.0) | - | - | High
1462 | [45.169.196.0](https://vuldb.com/?ip.45.169.196.0) | - | - | High
1463 | [45.169.200.0](https://vuldb.com/?ip.45.169.200.0) | - | - | High
1464 | [45.169.208.0](https://vuldb.com/?ip.45.169.208.0) | 45.169.208.0.fotoline.com.br.208.169.45.in-addr.arpa | - | High
1465 | [45.169.224.0](https://vuldb.com/?ip.45.169.224.0) | - | - | High
1466 | [45.169.232.0](https://vuldb.com/?ip.45.169.232.0) | - | - | High
1467 | [45.169.240.0](https://vuldb.com/?ip.45.169.240.0) | - | - | High
1468 | [45.169.248.0](https://vuldb.com/?ip.45.169.248.0) | - | - | High
1469 | [45.169.252.0](https://vuldb.com/?ip.45.169.252.0) | - | - | High
1470 | [45.169.254.0](https://vuldb.com/?ip.45.169.254.0) | 0.254.169.45.static.pknettelecom.com.br | - | High
1471 | [45.170.0.0](https://vuldb.com/?ip.45.170.0.0) | - | - | High
1472 | [45.170.16.0](https://vuldb.com/?ip.45.170.16.0) | - | - | High
1473 | [45.170.24.0](https://vuldb.com/?ip.45.170.24.0) | 45-170-24-0.butanonet.com.br | - | High
1474 | [45.170.36.0](https://vuldb.com/?ip.45.170.36.0) | - | - | High
1475 | [45.170.52.0](https://vuldb.com/?ip.45.170.52.0) | 45.170.52.0.totalnetprovedor.com.br | - | High
1476 | [45.170.56.0](https://vuldb.com/?ip.45.170.56.0) | - | - | High
1477 | [45.170.64.0](https://vuldb.com/?ip.45.170.64.0) | - | - | High
1478 | [45.170.96.0](https://vuldb.com/?ip.45.170.96.0) | 45-170-96-0.elevartelecom.com.br | - | High
1479 | [45.170.112.0](https://vuldb.com/?ip.45.170.112.0) | - | - | High
1480 | [45.170.120.0](https://vuldb.com/?ip.45.170.120.0) | 45-170-120-0.v8net.net.br | - | High
1481 | [45.170.130.0](https://vuldb.com/?ip.45.170.130.0) | 45-170-130-0.giganet.net.py | - | High
1482 | [45.170.136.0](https://vuldb.com/?ip.45.170.136.0) | - | - | High
1483 | [45.170.144.0](https://vuldb.com/?ip.45.170.144.0) | 0-144-170-45.guaratibacom.com.br | - | High
1484 | [45.170.160.0](https://vuldb.com/?ip.45.170.160.0) | - | - | High
1485 | [45.170.176.0](https://vuldb.com/?ip.45.170.176.0) | 45-170-176-0.redeunity.com.br | - | High
1486 | [45.170.192.0](https://vuldb.com/?ip.45.170.192.0) | - | - | High
1487 | [45.170.208.0](https://vuldb.com/?ip.45.170.208.0) | 0.208.170.45.downloadnet.com.br | - | High
1488 | [45.170.216.0](https://vuldb.com/?ip.45.170.216.0) | 0.216.170.45.sousatec.net.br | - | High
1489 | [45.170.228.0](https://vuldb.com/?ip.45.170.228.0) | - | - | High
1490 | [45.170.232.0](https://vuldb.com/?ip.45.170.232.0) | - | - | High
1491 | [45.170.236.0](https://vuldb.com/?ip.45.170.236.0) | 45.170.236.0.jnetfortaleza.com.br | - | High
1492 | [45.171.0.0](https://vuldb.com/?ip.45.171.0.0) | - | - | High
1493 | [45.171.32.0](https://vuldb.com/?ip.45.171.32.0) | 45-171-32-0.alphabrasil.net.br | - | High
1494 | [45.171.40.0](https://vuldb.com/?ip.45.171.40.0) | 40-171-45-.0.-lcswifi.com.br | - | High
1495 | [45.171.50.0](https://vuldb.com/?ip.45.171.50.0) | - | - | High
1496 | [45.171.52.0](https://vuldb.com/?ip.45.171.52.0) | - | - | High
1497 | [45.171.56.0](https://vuldb.com/?ip.45.171.56.0) | 0.56.171.45.static.gmnetprovedor.com.br.0.56.171.45.in-addr.arpa | - | High
1498 | [45.171.68.0](https://vuldb.com/?ip.45.171.68.0) | - | - | High
1499 | [45.171.72.0](https://vuldb.com/?ip.45.171.72.0) | - | - | High
1500 | [45.171.78.0](https://vuldb.com/?ip.45.171.78.0) | - | - | High
1501 | [45.171.80.0](https://vuldb.com/?ip.45.171.80.0) | - | - | High
1502 | [45.171.83.0](https://vuldb.com/?ip.45.171.83.0) | - | - | High
1503 | [45.171.84.0](https://vuldb.com/?ip.45.171.84.0) | - | - | High
1504 | [45.171.88.0](https://vuldb.com/?ip.45.171.88.0) | 45.171.88.0.pernambucotel.com.br | - | High
1505 | [45.171.96.0](https://vuldb.com/?ip.45.171.96.0) | - | - | High
1506 | [45.171.104.0](https://vuldb.com/?ip.45.171.104.0) | 45-171-104-0.deltaconnex.com.br | - | High
1507 | [45.171.116.0](https://vuldb.com/?ip.45.171.116.0) | - | - | High
1508 | [45.171.119.0](https://vuldb.com/?ip.45.171.119.0) | - | - | High
1509 | [45.171.122.0](https://vuldb.com/?ip.45.171.122.0) | wlan.cetech.net.br | - | High
1510 | [45.171.124.0](https://vuldb.com/?ip.45.171.124.0) | 45.171.124-0.ultraconect.com.br | - | High
1511 | [45.171.128.0](https://vuldb.com/?ip.45.171.128.0) | 45-171-128-0.stokinfo.com.br | - | High
1512 | [45.171.136.0](https://vuldb.com/?ip.45.171.136.0) | 45-171-136-0.geekgo.com.br | - | High
1513 | [45.171.144.0](https://vuldb.com/?ip.45.171.144.0) | - | - | High
1514 | [45.171.152.0](https://vuldb.com/?ip.45.171.152.0) | 45-171-152-0.fixanet.com.br | - | High
1515 | [45.171.164.0](https://vuldb.com/?ip.45.171.164.0) | - | - | High
1516 | [45.171.168.0](https://vuldb.com/?ip.45.171.168.0) | ip-45.171.168.0.reatelecom.com.br | - | High
1517 | [45.171.176.0](https://vuldb.com/?ip.45.171.176.0) | 0-176-171-45.planextelecom.net.br | - | High
1518 | [45.171.184.0](https://vuldb.com/?ip.45.171.184.0) | 45-171-184-0.topnetsp.net.br | - | High
1519 | [45.171.192.0](https://vuldb.com/?ip.45.171.192.0) | - | - | High
1520 | [45.171.204.0](https://vuldb.com/?ip.45.171.204.0) | - | - | High
1521 | [45.171.208.0](https://vuldb.com/?ip.45.171.208.0) | - | - | High
1522 | [45.171.216.0](https://vuldb.com/?ip.45.171.216.0) | 45-171-216-0.conectalinkmg.com.br | - | High
1523 | [45.171.228.0](https://vuldb.com/?ip.45.171.228.0) | - | - | High
1524 | [45.171.232.0](https://vuldb.com/?ip.45.171.232.0) | - | - | High
1525 | [45.171.240.0](https://vuldb.com/?ip.45.171.240.0) | - | - | High
1526 | [45.172.0.0](https://vuldb.com/?ip.45.172.0.0) | - | - | High
1527 | [45.172.12.0](https://vuldb.com/?ip.45.172.12.0) | - | - | High
1528 | [45.172.16.0](https://vuldb.com/?ip.45.172.16.0) | - | - | High
1529 | [45.172.20.0](https://vuldb.com/?ip.45.172.20.0) | serv-0.lexxion.com.br | - | High
1530 | [45.172.32.0](https://vuldb.com/?ip.45.172.32.0) | 45-172-32-0.skynetcolorado.com.br | - | High
1531 | [45.172.64.0](https://vuldb.com/?ip.45.172.64.0) | 45-172.64-0.static.area51telecom.com.br | - | High
1532 | [45.172.80.0](https://vuldb.com/?ip.45.172.80.0) | 45-172-80-0.justwebtelecom.com.br | - | High
1533 | [45.172.96.0](https://vuldb.com/?ip.45.172.96.0) | 45.172.96.0.linkbrasil.net.br | - | High
1534 | [45.172.104.0](https://vuldb.com/?ip.45.172.104.0) | 45-172-104-0.rvn.bsa.br.gofast.net.br | - | High
1535 | [45.172.112.0](https://vuldb.com/?ip.45.172.112.0) | 45-172-112-0.vlatelecom.com.br | - | High
1536 | [45.172.128.0](https://vuldb.com/?ip.45.172.128.0) | - | - | High
1537 | [45.172.144.0](https://vuldb.com/?ip.45.172.144.0) | - | - | High
1538 | [45.172.156.0](https://vuldb.com/?ip.45.172.156.0) | 45-172-156-0.multisistem.net.br | - | High
1539 | [45.172.160.0](https://vuldb.com/?ip.45.172.160.0) | - | - | High
1540 | [45.172.180.0](https://vuldb.com/?ip.45.172.180.0) | - | - | High
1541 | [45.172.192.0](https://vuldb.com/?ip.45.172.192.0) | - | - | High
1542 | [45.172.208.0](https://vuldb.com/?ip.45.172.208.0) | - | - | High
1543 | [45.172.216.0](https://vuldb.com/?ip.45.172.216.0) | - | - | High
1544 | [45.172.232.0](https://vuldb.com/?ip.45.172.232.0) | - | - | High
1545 | [45.172.240.0](https://vuldb.com/?ip.45.172.240.0) | - | - | High
1546 | [45.172.252.0](https://vuldb.com/?ip.45.172.252.0) | 45-172-252-0.directwifi.com.br | - | High
1547 | [45.173.13.0](https://vuldb.com/?ip.45.173.13.0) | - | - | High
1548 | [45.173.20.0](https://vuldb.com/?ip.45.173.20.0) | 45-173-20-0.flashnete.com.br | - | High
1549 | [45.173.24.0](https://vuldb.com/?ip.45.173.24.0) | - | - | High
1550 | [45.173.32.0](https://vuldb.com/?ip.45.173.32.0) | 45-173-32-0.easytelecon.net.br | - | High
1551 | [45.173.45.0](https://vuldb.com/?ip.45.173.45.0) | - | - | High
1552 | [45.173.46.0](https://vuldb.com/?ip.45.173.46.0) | 45.173.46.0.cdn.tv.br | - | High
1553 | [45.173.48.0](https://vuldb.com/?ip.45.173.48.0) | 45-173-48-0.restartytech.net.br | - | High
1554 | [45.173.64.0](https://vuldb.com/?ip.45.173.64.0) | - | - | High
1555 | [45.173.76.0](https://vuldb.com/?ip.45.173.76.0) | - | - | High
1556 | [45.173.80.0](https://vuldb.com/?ip.45.173.80.0) | - | - | High
1557 | [45.173.96.0](https://vuldb.com/?ip.45.173.96.0) | - | - | High
1558 | [45.173.116.0](https://vuldb.com/?ip.45.173.116.0) | 45-173-116-0.baiananet.com.br | - | High
1559 | [45.173.124.0](https://vuldb.com/?ip.45.173.124.0) | 45-173-124-0-ipv4.gfafibra.com.br | - | High
1560 | [45.173.132.0](https://vuldb.com/?ip.45.173.132.0) | 0.132.173.45.in-addr.arpa | - | High
1561 | [45.173.136.0](https://vuldb.com/?ip.45.173.136.0) | 45-173-136-0.netmilfloresta.com.br | - | High
1562 | [45.173.144.0](https://vuldb.com/?ip.45.173.144.0) | - | - | High
1563 | [45.173.160.0](https://vuldb.com/?ip.45.173.160.0) | - | - | High
1564 | [45.173.172.0](https://vuldb.com/?ip.45.173.172.0) | - | - | High
1565 | [45.173.176.0](https://vuldb.com/?ip.45.173.176.0) | 45-173-176-0.koberturatelecom.com.br | - | High
1566 | [45.173.180.0](https://vuldb.com/?ip.45.173.180.0) | entratelecom.com.br | - | High
1567 | [45.173.184.0](https://vuldb.com/?ip.45.173.184.0) | dynamic-45.173.184.0.lanche.net.br | - | High
1568 | [45.173.220.0](https://vuldb.com/?ip.45.173.220.0) | 45.173.220.0.zuttel.net.br | - | High
1569 | [45.173.224.0](https://vuldb.com/?ip.45.173.224.0) | 45-173-224-0.saoluiznet.net.br | - | High
1570 | [45.173.232.0](https://vuldb.com/?ip.45.173.232.0) | - | - | High
1571 | [45.173.240.0](https://vuldb.com/?ip.45.173.240.0) | static-45-173-240-0.itd.srv.br | - | High
1572 | [45.173.248.0](https://vuldb.com/?ip.45.173.248.0) | - | - | High
1573 | [45.174.0.0](https://vuldb.com/?ip.45.174.0.0) | - | - | High
1574 | [45.174.9.0](https://vuldb.com/?ip.45.174.9.0) | - | - | High
1575 | [45.174.10.0](https://vuldb.com/?ip.45.174.10.0) | - | - | High
1576 | [45.174.12.0](https://vuldb.com/?ip.45.174.12.0) | - | - | High
1577 | [45.174.16.0](https://vuldb.com/?ip.45.174.16.0) | 45-174-16-0.lyranet.com.br | - | High
1578 | [45.174.24.0](https://vuldb.com/?ip.45.174.24.0) | - | - | High
1579 | [45.174.28.0](https://vuldb.com/?ip.45.174.28.0) | - | - | High
1580 | [45.174.32.0](https://vuldb.com/?ip.45.174.32.0) | - | - | High
1581 | [45.174.40.0](https://vuldb.com/?ip.45.174.40.0) | 0-40-174-45.igapnet.com.br | - | High
1582 | [45.174.64.0](https://vuldb.com/?ip.45.174.64.0) | - | - | High
1583 | [45.174.80.0](https://vuldb.com/?ip.45.174.80.0) | 45.174.80.0.maxxnetrn.com.br | - | High
1584 | [45.174.96.0](https://vuldb.com/?ip.45.174.96.0) | - | - | High
1585 | [45.174.100.0](https://vuldb.com/?ip.45.174.100.0) | 45.174.100.0.sulrj.com.br | - | High
1586 | [45.174.112.0](https://vuldb.com/?ip.45.174.112.0) | - | - | High
1587 | [45.174.120.0](https://vuldb.com/?ip.45.174.120.0) | 45-174-120-000.topfibraoptica.com.br | - | High
1588 | [45.174.128.0](https://vuldb.com/?ip.45.174.128.0) | 0.128.174.45.ixcsoft.com.br | - | High
1589 | [45.174.132.0](https://vuldb.com/?ip.45.174.132.0) | - | - | High
1590 | [45.174.136.0](https://vuldb.com/?ip.45.174.136.0) | - | - | High
1591 | [45.174.144.0](https://vuldb.com/?ip.45.174.144.0) | - | - | High
1592 | [45.174.152.0](https://vuldb.com/?ip.45.174.152.0) | - | - | High
1593 | [45.174.160.0](https://vuldb.com/?ip.45.174.160.0) | - | - | High
1594 | [45.174.176.0](https://vuldb.com/?ip.45.174.176.0) | - | - | High
1595 | [45.174.180.0](https://vuldb.com/?ip.45.174.180.0) | ip-180.174.45.0.jettcom.com.br | - | High
1596 | [45.174.184.0](https://vuldb.com/?ip.45.174.184.0) | - | - | High
1597 | [45.174.192.0](https://vuldb.com/?ip.45.174.192.0) | - | - | High
1598 | [45.174.208.0](https://vuldb.com/?ip.45.174.208.0) | 45.174.208.0.conexman.com.br | - | High
1599 | [45.174.232.0](https://vuldb.com/?ip.45.174.232.0) | - | - | High
1600 | [45.175.0.0](https://vuldb.com/?ip.45.175.0.0) | 45.175.0.0.lobinhogaruva.com.br | - | High
1601 | [45.175.16.0](https://vuldb.com/?ip.45.175.16.0) | - | - | High
1602 | [45.175.22.0](https://vuldb.com/?ip.45.175.22.0) | - | - | High
1603 | [45.175.23.0](https://vuldb.com/?ip.45.175.23.0) | - | - | High
1604 | [45.175.24.0](https://vuldb.com/?ip.45.175.24.0) | 45-175-24-0.usuario.foconet.net.br | - | High
1605 | [45.175.32.0](https://vuldb.com/?ip.45.175.32.0) | 45-175-32-0.nmultifibra.com.br | - | High
1606 | [45.175.44.0](https://vuldb.com/?ip.45.175.44.0) | 45-175-44-0.connectsuporte.com.br | - | High
1607 | [45.175.48.0](https://vuldb.com/?ip.45.175.48.0) | - | - | High
1608 | [45.175.72.0](https://vuldb.com/?ip.45.175.72.0) | 45-175-72-0.dualnet.net.br | - | High
1609 | [45.175.80.0](https://vuldb.com/?ip.45.175.80.0) | - | - | High
1610 | [45.175.96.0](https://vuldb.com/?ip.45.175.96.0) | 45.175.96.0.zafex.net.br | - | High
1611 | [45.175.104.0](https://vuldb.com/?ip.45.175.104.0) | - | - | High
1612 | [45.175.112.0](https://vuldb.com/?ip.45.175.112.0) | - | - | High
1613 | [45.175.128.0](https://vuldb.com/?ip.45.175.128.0) | - | - | High
1614 | [45.175.144.0](https://vuldb.com/?ip.45.175.144.0) | 45-175-144-0.navegartelecom.net.br | - | High
1615 | [45.175.168.0](https://vuldb.com/?ip.45.175.168.0) | - | - | High
1616 | [45.175.176.0](https://vuldb.com/?ip.45.175.176.0) | - | - | High
1617 | [45.175.192.0](https://vuldb.com/?ip.45.175.192.0) | 45-175-192-0.shownettelecom.com.br | - | High
1618 | [45.175.208.0](https://vuldb.com/?ip.45.175.208.0) | - | - | High
1619 | [45.175.216.0](https://vuldb.com/?ip.45.175.216.0) | - | - | High
1620 | [45.175.224.0](https://vuldb.com/?ip.45.175.224.0) | - | - | High
1621 | [45.175.240.0](https://vuldb.com/?ip.45.175.240.0) | 45-175-240-0.maximustelecom.net.br | - | High
1622 | [45.175.248.0](https://vuldb.com/?ip.45.175.248.0) | 0.248.175.45.northtelecom.com.br | - | High
1623 | [45.176.0.0](https://vuldb.com/?ip.45.176.0.0) | - | - | High
1624 | [45.176.12.0](https://vuldb.com/?ip.45.176.12.0) | 45-176-12-0.dynamic.alfanettelecomunicacoes.com.br | - | High
1625 | [45.176.16.0](https://vuldb.com/?ip.45.176.16.0) | - | - | High
1626 | [45.176.24.0](https://vuldb.com/?ip.45.176.24.0) | 45-176-24-0.customer.invistanet.com.br | - | High
1627 | [45.176.36.0](https://vuldb.com/?ip.45.176.36.0) | 0-36-176-45.velozonefibra.com.br | - | High
1628 | [45.176.40.0](https://vuldb.com/?ip.45.176.40.0) | 45.176.40.0.micronetinfo.com.br | - | High
1629 | [45.176.48.0](https://vuldb.com/?ip.45.176.48.0) | 45-176-48-0.weclix.com.br | - | High
1630 | [45.176.64.0](https://vuldb.com/?ip.45.176.64.0) | as1.vibenet.net.br | - | High
1631 | [45.176.68.0](https://vuldb.com/?ip.45.176.68.0) | - | - | High
1632 | [45.176.72.0](https://vuldb.com/?ip.45.176.72.0) | - | - | High
1633 | [45.176.80.0](https://vuldb.com/?ip.45.176.80.0) | - | - | High
1634 | [45.176.100.0](https://vuldb.com/?ip.45.176.100.0) | - | - | High
1635 | [45.176.104.0](https://vuldb.com/?ip.45.176.104.0) | 45-176-104-0.falcon.net.br | - | High
1636 | [45.176.112.0](https://vuldb.com/?ip.45.176.112.0) | - | - | High
1637 | [45.176.120.0](https://vuldb.com/?ip.45.176.120.0) | - | - | High
1638 | [45.176.132.0](https://vuldb.com/?ip.45.176.132.0) | - | - | High
1639 | [45.176.136.0](https://vuldb.com/?ip.45.176.136.0) | ge-01-ipv4.veloxsp.net.br | - | High
1640 | [45.176.144.0](https://vuldb.com/?ip.45.176.144.0) | roteador.boavistanet.net.br | - | High
1641 | [45.176.160.0](https://vuldb.com/?ip.45.176.160.0) | - | - | High
1642 | [45.176.168.0](https://vuldb.com/?ip.45.176.168.0) | - | - | High
1643 | [45.176.176.0](https://vuldb.com/?ip.45.176.176.0) | 176.0.redesul.net.br | - | High
1644 | [45.176.184.0](https://vuldb.com/?ip.45.176.184.0) | - | - | High
1645 | [45.176.196.0](https://vuldb.com/?ip.45.176.196.0) | - | - | High
1646 | [45.176.200.0](https://vuldb.com/?ip.45.176.200.0) | - | - | High
1647 | [45.176.208.0](https://vuldb.com/?ip.45.176.208.0) | - | - | High
1648 | [45.176.224.0](https://vuldb.com/?ip.45.176.224.0) | - | - | High
1649 | [45.176.240.0](https://vuldb.com/?ip.45.176.240.0) | ip-45-176-240-0.starlinenet.com.br | - | High
1650 | [45.177.0.0](https://vuldb.com/?ip.45.177.0.0) | - | - | High
1651 | [45.177.4.0](https://vuldb.com/?ip.45.177.4.0) | 45-177-4-0.connectt.net.br.4.177.45.in-addr.arpa | - | High
1652 | [45.177.8.0](https://vuldb.com/?ip.45.177.8.0) | - | - | High
1653 | [45.177.24.0](https://vuldb.com/?ip.45.177.24.0) | - | - | High
1654 | [45.177.32.0](https://vuldb.com/?ip.45.177.32.0) | - | - | High
1655 | [45.177.44.0](https://vuldb.com/?ip.45.177.44.0) | - | - | High
1656 | [45.177.48.0](https://vuldb.com/?ip.45.177.48.0) | 45.177.48.0.proveinfor.com.br | - | High
1657 | [45.177.56.0](https://vuldb.com/?ip.45.177.56.0) | - | - | High
1658 | [45.177.76.0](https://vuldb.com/?ip.45.177.76.0) | 45-177-76-0.weclix.com.br | - | High
1659 | [45.177.84.0](https://vuldb.com/?ip.45.177.84.0) | - | - | High
1660 | [45.177.100.0](https://vuldb.com/?ip.45.177.100.0) | - | - | High
1661 | [45.177.103.0](https://vuldb.com/?ip.45.177.103.0) | - | - | High
1662 | [45.177.104.0](https://vuldb.com/?ip.45.177.104.0) | - | - | High
1663 | [45.177.112.0](https://vuldb.com/?ip.45.177.112.0) | 45-177-112-0.zaaztelecom.com.br | - | High
1664 | [45.177.120.0](https://vuldb.com/?ip.45.177.120.0) | 45-177-120-0.netlimit.net.br | - | High
1665 | [45.177.132.0](https://vuldb.com/?ip.45.177.132.0) | 45-177-132-0.wenettelecom.net.br | - | High
1666 | [45.177.136.0](https://vuldb.com/?ip.45.177.136.0) | - | - | High
1667 | [45.177.148.0](https://vuldb.com/?ip.45.177.148.0) | 45.177.148.0.winforbytetelecom.net.br | - | High
1668 | [45.177.152.0](https://vuldb.com/?ip.45.177.152.0) | - | - | High
1669 | [45.177.160.0](https://vuldb.com/?ip.45.177.160.0) | - | - | High
1670 | [45.177.184.0](https://vuldb.com/?ip.45.177.184.0) | holz.net.br | - | High
1671 | [45.177.192.0](https://vuldb.com/?ip.45.177.192.0) | - | - | High
1672 | [45.177.199.0](https://vuldb.com/?ip.45.177.199.0) | - | - | High
1673 | [45.177.208.0](https://vuldb.com/?ip.45.177.208.0) | 0.208.177.45.fronteirainternet.com.br | - | High
1674 | [45.177.224.0](https://vuldb.com/?ip.45.177.224.0) | 45-177-224-0.dyn.blbinfo.com.br | - | High
1675 | [45.177.232.0](https://vuldb.com/?ip.45.177.232.0) | 0-232-177-45.atmtelecom.tec.br | - | High
1676 | [45.177.240.0](https://vuldb.com/?ip.45.177.240.0) | 45-177-240-0.lidernetprovedor.com.br | - | High
1677 | [45.178.16.0](https://vuldb.com/?ip.45.178.16.0) | 0.16.178.45.palmasnettelecom.com.br | - | High
1678 | [45.178.32.0](https://vuldb.com/?ip.45.178.32.0) | - | - | High
1679 | [45.178.40.0](https://vuldb.com/?ip.45.178.40.0) | - | - | High
1680 | [45.178.56.0](https://vuldb.com/?ip.45.178.56.0) | - | - | High
1681 | [45.178.57.0](https://vuldb.com/?ip.45.178.57.0) | - | - | High
1682 | [45.178.58.0](https://vuldb.com/?ip.45.178.58.0) | - | - | High
1683 | [45.178.60.0](https://vuldb.com/?ip.45.178.60.0) | - | - | High
1684 | [45.178.76.0](https://vuldb.com/?ip.45.178.76.0) | grandenet-ipv4-as269090-76.178.45.grandenet.com.br | - | High
1685 | [45.178.80.0](https://vuldb.com/?ip.45.178.80.0) | - | - | High
1686 | [45.178.92.0](https://vuldb.com/?ip.45.178.92.0) | - | - | High
1687 | [45.178.100.0](https://vuldb.com/?ip.45.178.100.0) | - | - | High
1688 | [45.178.104.0](https://vuldb.com/?ip.45.178.104.0) | - | - | High
1689 | [45.178.108.0](https://vuldb.com/?ip.45.178.108.0) | 45-178-108-0.dedicado.nobrefibra.feira.br | - | High
1690 | [45.178.112.0](https://vuldb.com/?ip.45.178.112.0) | 45.178.112.0.seegfibras.com.br | - | High
1691 | [45.178.128.0](https://vuldb.com/?ip.45.178.128.0) | - | - | High
1692 | [45.178.136.0](https://vuldb.com/?ip.45.178.136.0) | static-45-178-136-0.ibanet.net.br | - | High
1693 | [45.178.144.0](https://vuldb.com/?ip.45.178.144.0) | Pool-45.178.144.0.superlink.net.br | - | High
1694 | [45.178.160.0](https://vuldb.com/?ip.45.178.160.0) | 45-178-160-0.gpotelecom.com.br | - | High
1695 | [45.178.168.0](https://vuldb.com/?ip.45.178.168.0) | - | - | High
1696 | [45.178.176.0](https://vuldb.com/?ip.45.178.176.0) | cgnat-0.gts.the.br | - | High
1697 | [45.178.188.0](https://vuldb.com/?ip.45.178.188.0) | ip-45-178-188-0.madanet.com.br | - | High
1698 | [45.178.200.0](https://vuldb.com/?ip.45.178.200.0) | - | - | High
1699 | [45.178.208.0](https://vuldb.com/?ip.45.178.208.0) | linnke.com.br | - | High
1700 | [45.178.224.0](https://vuldb.com/?ip.45.178.224.0) | - | - | High
1701 | [45.178.240.0](https://vuldb.com/?ip.45.178.240.0) | audaz.net.br | - | High
1702 | [45.178.242.0](https://vuldb.com/?ip.45.178.242.0) | - | - | High
1703 | [45.178.248.0](https://vuldb.com/?ip.45.178.248.0) | 0.248.178.45.universotecnologiainternet.com.br | - | High
1704 | [45.179.0.0](https://vuldb.com/?ip.45.179.0.0) | - | - | High
1705 | [45.179.8.0](https://vuldb.com/?ip.45.179.8.0) | 45-179-8-0.mgnetipa.net.br | - | High
1706 | [45.179.16.0](https://vuldb.com/?ip.45.179.16.0) | 45-179-16-0.weclix.com.br | - | High
1707 | [45.179.32.0](https://vuldb.com/?ip.45.179.32.0) | - | - | High
1708 | [45.179.48.0](https://vuldb.com/?ip.45.179.48.0) | - | - | High
1709 | [45.179.52.0](https://vuldb.com/?ip.45.179.52.0) | - | - | High
1710 | [45.179.56.0](https://vuldb.com/?ip.45.179.56.0) | 45-179-56-0.static.aliancanet.net.br | - | High
1711 | [45.179.61.0](https://vuldb.com/?ip.45.179.61.0) | - | - | High
1712 | [45.179.62.0](https://vuldb.com/?ip.45.179.62.0) | - | - | High
1713 | [45.179.64.0](https://vuldb.com/?ip.45.179.64.0) | 0.64.179.45.unotelecom.com.br | - | High
1714 | [45.179.76.0](https://vuldb.com/?ip.45.179.76.0) | 0-76-179-45.worldnettelecomunicacoes.com.br | - | High
1715 | [45.179.80.0](https://vuldb.com/?ip.45.179.80.0) | 0.80.179.45.plusnetworks.com.br | - | High
1716 | [45.179.88.0](https://vuldb.com/?ip.45.179.88.0) | network-88.br-cge01.hostzone.net | - | High
1717 | [45.179.96.0](https://vuldb.com/?ip.45.179.96.0) | 45.179.96.0.portallnet.com.br | - | High
1718 | [45.179.128.0](https://vuldb.com/?ip.45.179.128.0) | static-0.128.179.45.servlinktelecom.com.br.128.179.45.in-addr.arpa | - | High
1719 | [45.179.136.0](https://vuldb.com/?ip.45.179.136.0) | - | - | High
1720 | [45.179.144.0](https://vuldb.com/?ip.45.179.144.0) | 45-179-144-0.hilan.com.br | - | High
1721 | [45.179.156.0](https://vuldb.com/?ip.45.179.156.0) | 45-179-156-0.grupocybernet.com.br | - | High
1722 | [45.179.168.0](https://vuldb.com/?ip.45.179.168.0) | 45-179-168-0.jpnet.net.br | - | High
1723 | [45.179.176.0](https://vuldb.com/?ip.45.179.176.0) | dynamic-0-176-179-45.lig10.com.br | - | High
1724 | [45.179.199.0](https://vuldb.com/?ip.45.179.199.0) | - | - | High
1725 | [45.179.204.0](https://vuldb.com/?ip.45.179.204.0) | - | - | High
1726 | [45.179.208.0](https://vuldb.com/?ip.45.179.208.0) | 45.179.208.0.jsnetdourados.com.br | - | High
1727 | [45.179.224.0](https://vuldb.com/?ip.45.179.224.0) | - | - | High
1728 | [45.179.240.0](https://vuldb.com/?ip.45.179.240.0) | - | - | High
1729 | [45.179.248.0](https://vuldb.com/?ip.45.179.248.0) | - | - | High
1730 | [45.180.0.0](https://vuldb.com/?ip.45.180.0.0) | - | - | High
1731 | [45.180.12.0](https://vuldb.com/?ip.45.180.12.0) | - | - | High
1732 | [45.180.16.0](https://vuldb.com/?ip.45.180.16.0) | - | - | High
1733 | [45.180.20.0](https://vuldb.com/?ip.45.180.20.0) | - | - | High
1734 | [45.180.24.0](https://vuldb.com/?ip.45.180.24.0) | - | - | High
1735 | [45.180.28.0](https://vuldb.com/?ip.45.180.28.0) | - | - | High
1736 | [45.180.32.0](https://vuldb.com/?ip.45.180.32.0) | - | - | High
1737 | [45.180.40.0](https://vuldb.com/?ip.45.180.40.0) | clientes-45-180-40-0.upnetinformatica.com.br | - | High
1738 | [45.180.48.0](https://vuldb.com/?ip.45.180.48.0) | - | - | High
1739 | [45.180.56.0](https://vuldb.com/?ip.45.180.56.0) | 45-180-56-0.lkmaiatelecom.com.br | - | High
1740 | [45.180.64.0](https://vuldb.com/?ip.45.180.64.0) | - | - | High
1741 | [45.180.72.0](https://vuldb.com/?ip.45.180.72.0) | - | - | High
1742 | [45.180.80.0](https://vuldb.com/?ip.45.180.80.0) | - | - | High
1743 | [45.180.84.0](https://vuldb.com/?ip.45.180.84.0) | - | - | High
1744 | [45.180.88.0](https://vuldb.com/?ip.45.180.88.0) | - | - | High
1745 | [45.180.96.0](https://vuldb.com/?ip.45.180.96.0) | 0-96-180-96.user.provedoralfanet.com.br.96.180.45.in-addr.arpa | - | High
1746 | [45.180.113.0](https://vuldb.com/?ip.45.180.113.0) | - | - | High
1747 | [45.180.115.0](https://vuldb.com/?ip.45.180.115.0) | entratelecom.com.br | - | High
1748 | [45.180.116.0](https://vuldb.com/?ip.45.180.116.0) | - | - | High
1749 | [45.180.128.0](https://vuldb.com/?ip.45.180.128.0) | 45.180.128.0.2rnet.com.br | - | High
1750 | [45.180.136.0](https://vuldb.com/?ip.45.180.136.0) | 45-180-136-0.azarititelecom.com.br | - | High
1751 | ... | ... | ... | ...

There are 6998 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Brazil Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22, CWE-23, CWE-24, CWE-25, CWE-29, CWE-425 | Pathname Traversal | High
2 | T1040 | CWE-319 | Authentication Bypass by Capture-replay | High
3 | T1055 | CWE-74 | Injection | High
4 | T1059 | CWE-94, CWE-1321 | Cross Site Scripting | High
5 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
6 | ... | ... | ... | ...

There are 22 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Brazil Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `%SYSTEMDRIVE%\node_modules\.bin\wmic.exe` | High
2 | File | `/admin/action/delete-vaccine.php` | High
3 | File | `/admin/add-category.php` | High
4 | File | `/admin/add-services.php` | High
5 | File | `/admin/borrow_add.php` | High
6 | File | `/admin/edit_teacher.php` | High
7 | File | `/admin/save.php` | High
8 | File | `/ajax/networking/get_netcfg.php` | High
9 | File | `/api/download` | High
10 | File | `/api/v1/alerts` | High
11 | File | `/api/v1/terminal/sessions/?limit=1` | High
12 | File | `/b2b-supermarket/shopping-cart` | High
13 | File | `/bd_genie_create_account.cgi` | High
14 | File | `/category.php` | High
15 | File | `/categorypage.php` | High
16 | File | `/cgi-bin/cstecgi.cgi` | High
17 | File | `/cgi-bin/cstecgi.cgi?action=login` | High
18 | File | `/cgi-bin/vitogate.cgi` | High
19 | File | `/change-language/de_DE` | High
20 | File | `/debug/pprof` | Medium
21 | File | `/dist/index.js` | High
22 | File | `/etc/fwupd/redfish.conf` | High
23 | File | `/fcgi/scrut_fcgi.fcgi` | High
24 | File | `/forum/away.php` | High
25 | File | `/geoserver/gwc/rest.html` | High
26 | File | `/goform/formSysCmd` | High
27 | File | `/HNAP1` | Low
28 | File | `/hosts/firewall/ip` | High
29 | File | `/index.php/ccm/system/file/upload` | High
30 | File | `/jeecg-boot/sys/common/upload` | High
31 | File | `/log/decodmail.php` | High
32 | File | `/login` | Low
33 | File | `/mobileredir/openApp.jsp` | High
34 | File | `/modules/projects/summary.inc.php` | High
35 | File | `/oauth/idp/.well-known/openid-configuration` | High
36 | File | `/OA_HTML/cabo/jsps/a.jsp` | High
37 | File | `/php/ping.php` | High
38 | File | `/proxy` | Low
39 | File | `/register.php` | High
40 | File | `/RPS2019Service/status.html` | High
41 | File | `/s/index.php?action=statistics` | High
42 | File | `/scripts/unlock_tasks.php` | High
43 | File | `/setting` | Medium
44 | File | `/sicweb-ajax/tmproot/` | High
45 | File | `/spip.php` | Medium
46 | File | `/subsys/net/l2/wifi/wifi_shell.c` | High
47 | File | `/system/role/list` | High
48 | File | `/SystemManage/User/GetGridJson?_search=false&nd=1680855479750&rows=50&page=1&sidx=F_CreatorTime+desc&sord=asc` | High
49 | ... | ... | ...

There are 425 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://community.blueliv.com/#!/s/5f8d8fd082df413eb53510b6
* https://community.blueliv.com/#!/s/62304ba082df413eb5358c9f
* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_br.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_br.netset
* https://isc.sans.edu/forums/diary/BankerGoogleChromeExtensiontargetingBrazil/22722/
* https://raw.githubusercontent.com/firehol/blocklist-ipsets/master/ipip_country/ipip_country_br.netset
* https://unit42.paloaltonetworks.com/unit42-master-channel-the-boleto-mestre-campaign-targets-brazil/

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
