# Ukraine - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the campaign known as _Ukraine_. The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor](https://vuldb.com/?actor)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Ukraine:

* [CN](https://vuldb.com/?country.cn)
* [US](https://vuldb.com/?country.us)
* [VN](https://vuldb.com/?country.vn)
* ...

There are 13 more country items available. Please use our online service to access the data.

## Actors

These _actors_ are associated with Ukraine or other actors linked to the campaign.

ID | Actor | Confidence
-- | ----- | ----------
1 | [Russia Unknown](https://vuldb.com/?actor.russia_unknown) | High
2 | [Gamaredon](https://vuldb.com/?actor.gamaredon) | High
3 | [Mirai](https://vuldb.com/?actor.mirai) | High
4 | [Gafgyt](https://vuldb.com/?actor.gafgyt) | High
5 | [Moobot](https://vuldb.com/?actor.moobot) | High
6 | [Ripprbot](https://vuldb.com/?actor.ripprbot) | High
7 | [Unknown](https://vuldb.com/?actor.unknown) | High
8 | [UAC-0056](https://vuldb.com/?actor.uac-0056) | High
9 | ... | ...

There are 15 more actor items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Ukraine.

ID | IP address | Hostname | Actor | Confidence
-- | ---------- | -------- | ----- | ----------
1 | [1.171.52.214](https://vuldb.com/?ip.1.171.52.214) | 1-171-52-214.dynamic-ip.hinet.net | [Unknown](https://vuldb.com/?actor.unknown) | High
2 | [2.21.89.0](https://vuldb.com/?ip.2.21.89.0) | a2-21-89-0.deploy.static.akamaitechnologies.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
3 | [2.21.173.0](https://vuldb.com/?ip.2.21.173.0) | a2-21-173-0.deploy.static.akamaitechnologies.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
4 | [2.56.108.0](https://vuldb.com/?ip.2.56.108.0) | vmta2.gcwsm0.imagirize.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
5 | [2.56.136.0](https://vuldb.com/?ip.2.56.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
6 | [2.56.164.52](https://vuldb.com/?ip.2.56.164.52) | exit.node | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
7 | [2.56.168.0](https://vuldb.com/?ip.2.56.168.0) | 0.168.56.2.gn.in.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
8 | [2.56.244.0](https://vuldb.com/?ip.2.56.244.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
9 | [2.57.36.0](https://vuldb.com/?ip.2.57.36.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
10 | [2.57.39.0](https://vuldb.com/?ip.2.57.39.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
11 | [2.57.112.0](https://vuldb.com/?ip.2.57.112.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
12 | [2.57.150.0](https://vuldb.com/?ip.2.57.150.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
13 | [2.57.204.0](https://vuldb.com/?ip.2.57.204.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
14 | [2.58.56.101](https://vuldb.com/?ip.2.58.56.101) | 2.58.56.101.powered.by.rdp.sh | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
15 | [2.58.204.0](https://vuldb.com/?ip.2.58.204.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
16 | [2.59.76.0](https://vuldb.com/?ip.2.59.76.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
17 | [2.59.220.0](https://vuldb.com/?ip.2.59.220.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
18 | [3.83.128.229](https://vuldb.com/?ip.3.83.128.229) | ec2-3-83-128-229.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
19 | [3.87.8.122](https://vuldb.com/?ip.3.87.8.122) | ec2-3-87-8-122.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
20 | [3.87.118.74](https://vuldb.com/?ip.3.87.118.74) | ec2-3-87-118-74.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
21 | [3.92.178.45](https://vuldb.com/?ip.3.92.178.45) | ec2-3-92-178-45.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
22 | [3.235.22.33](https://vuldb.com/?ip.3.235.22.33) | ec2-3-235-22-33.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
23 | [3.236.23.185](https://vuldb.com/?ip.3.236.23.185) | ec2-3-236-23-185.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
24 | [3.238.153.156](https://vuldb.com/?ip.3.238.153.156) | ec2-3-238-153-156.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
25 | [5.1.0.0](https://vuldb.com/?ip.5.1.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
26 | [5.1.2.0](https://vuldb.com/?ip.5.1.2.0) | blackhole.as3326.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
27 | [5.1.2.4](https://vuldb.com/?ip.5.1.2.4) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
28 | [5.1.2.8](https://vuldb.com/?ip.5.1.2.8) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
29 | [5.1.2.16](https://vuldb.com/?ip.5.1.2.16) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
30 | [5.1.2.32](https://vuldb.com/?ip.5.1.2.32) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
31 | [5.1.2.64](https://vuldb.com/?ip.5.1.2.64) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
32 | [5.1.2.128](https://vuldb.com/?ip.5.1.2.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
33 | [5.1.2.192](https://vuldb.com/?ip.5.1.2.192) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
34 | [5.1.2.196](https://vuldb.com/?ip.5.1.2.196) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
35 | [5.1.2.201](https://vuldb.com/?ip.5.1.2.201) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
36 | [5.1.2.202](https://vuldb.com/?ip.5.1.2.202) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
37 | [5.1.2.204](https://vuldb.com/?ip.5.1.2.204) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
38 | [5.1.2.208](https://vuldb.com/?ip.5.1.2.208) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
39 | [5.1.2.224](https://vuldb.com/?ip.5.1.2.224) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
40 | [5.1.3.0](https://vuldb.com/?ip.5.1.3.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
41 | [5.1.3.64](https://vuldb.com/?ip.5.1.3.64) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
42 | [5.1.3.68](https://vuldb.com/?ip.5.1.3.68) | loopback-vrf-mix-access-ua.mx01.dnk.as3326.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
43 | [5.1.3.80](https://vuldb.com/?ip.5.1.3.80) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
44 | [5.1.3.96](https://vuldb.com/?ip.5.1.3.96) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
45 | [5.1.3.128](https://vuldb.com/?ip.5.1.3.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
46 | [5.1.3.192](https://vuldb.com/?ip.5.1.3.192) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
47 | [5.1.3.224](https://vuldb.com/?ip.5.1.3.224) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
48 | [5.1.3.232](https://vuldb.com/?ip.5.1.3.232) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
49 | [5.1.3.241](https://vuldb.com/?ip.5.1.3.241) | lo0.fnr2-iev3-rtr.as3326.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
50 | [5.1.3.242](https://vuldb.com/?ip.5.1.3.242) | lo0.fnr1-iev3-rtr.as3326.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
51 | [5.1.3.244](https://vuldb.com/?ip.5.1.3.244) | lo0.fnr1-hrk1-rtr.as3326.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
52 | [5.1.3.248](https://vuldb.com/?ip.5.1.3.248) | lo0.fnr1-dnk1-rtr.as3326.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
53 | [5.1.4.0](https://vuldb.com/?ip.5.1.4.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
54 | [5.1.8.0](https://vuldb.com/?ip.5.1.8.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
55 | [5.1.16.0](https://vuldb.com/?ip.5.1.16.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
56 | [5.8.20.0](https://vuldb.com/?ip.5.8.20.0) | orion.lg.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
57 | [5.8.32.0](https://vuldb.com/?ip.5.8.32.0) | subnet.gcore.lu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
58 | [5.8.34.0](https://vuldb.com/?ip.5.8.34.0) | subnet.gcore.lu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
59 | [5.22.156.0](https://vuldb.com/?ip.5.22.156.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
60 | [5.34.176.0](https://vuldb.com/?ip.5.34.176.0) | subnet.ipv4.layer6.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
61 | [5.34.182.0](https://vuldb.com/?ip.5.34.182.0) | subnet.ipv4.layer6.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
62 | [5.39.218.152](https://vuldb.com/?ip.5.39.218.152) | - | [TeleBots](https://vuldb.com/?actor.telebots) | High
63 | [5.42.213.0](https://vuldb.com/?ip.5.42.213.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
64 | [5.44.252.0](https://vuldb.com/?ip.5.44.252.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
65 | [5.45.73.243](https://vuldb.com/?ip.5.45.73.243) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
66 | [5.53.112.0](https://vuldb.com/?ip.5.53.112.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
67 | [5.56.24.0](https://vuldb.com/?ip.5.56.24.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
68 | [5.57.64.0](https://vuldb.com/?ip.5.57.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
69 | [5.58.0.0](https://vuldb.com/?ip.5.58.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
70 | [5.59.38.0](https://vuldb.com/?ip.5.59.38.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
71 | [5.59.54.0](https://vuldb.com/?ip.5.59.54.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
72 | [5.59.104.0](https://vuldb.com/?ip.5.59.104.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
73 | [5.59.105.0](https://vuldb.com/?ip.5.59.105.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
74 | [5.59.106.0](https://vuldb.com/?ip.5.59.106.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
75 | [5.59.170.0](https://vuldb.com/?ip.5.59.170.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
76 | [5.59.198.0](https://vuldb.com/?ip.5.59.198.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
77 | [5.62.18.39](https://vuldb.com/?ip.5.62.18.39) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
78 | [5.62.18.69](https://vuldb.com/?ip.5.62.18.69) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
79 | [5.62.61.196](https://vuldb.com/?ip.5.62.61.196) | r-196-61-62-5.consumer-pool.prcdn.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
80 | [5.62.63.184](https://vuldb.com/?ip.5.62.63.184) | r-184-63-62-5.consumer-pool.prcdn.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
81 | [5.83.16.0](https://vuldb.com/?ip.5.83.16.0) | 5.83.16.0.best.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
82 | [5.101.208.0](https://vuldb.com/?ip.5.101.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
83 | [5.102.36.0](https://vuldb.com/?ip.5.102.36.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
84 | [5.104.32.0](https://vuldb.com/?ip.5.104.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
85 | [5.105.0.0](https://vuldb.com/?ip.5.105.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
86 | [5.105.56.0](https://vuldb.com/?ip.5.105.56.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
87 | [5.105.58.0](https://vuldb.com/?ip.5.105.58.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
88 | [5.105.60.0](https://vuldb.com/?ip.5.105.60.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
89 | [5.105.76.0](https://vuldb.com/?ip.5.105.76.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
90 | [5.105.82.0](https://vuldb.com/?ip.5.105.82.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
91 | [5.105.84.0](https://vuldb.com/?ip.5.105.84.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
92 | [5.105.125.0](https://vuldb.com/?ip.5.105.125.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
93 | [5.105.127.0](https://vuldb.com/?ip.5.105.127.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
94 | [5.105.131.0](https://vuldb.com/?ip.5.105.131.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
95 | [5.105.134.0](https://vuldb.com/?ip.5.105.134.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
96 | [5.105.136.0](https://vuldb.com/?ip.5.105.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
97 | [5.105.156.0](https://vuldb.com/?ip.5.105.156.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
98 | [5.105.160.0](https://vuldb.com/?ip.5.105.160.0) | vps0.inspirehatch.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
99 | [5.105.168.0](https://vuldb.com/?ip.5.105.168.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
100 | [5.105.170.0](https://vuldb.com/?ip.5.105.170.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
101 | [5.105.172.0](https://vuldb.com/?ip.5.105.172.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
102 | [5.105.190.0](https://vuldb.com/?ip.5.105.190.0) | vds0.crunchcrane.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
103 | [5.105.192.0](https://vuldb.com/?ip.5.105.192.0) | mail0.crunchcrane.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
104 | [5.105.194.0](https://vuldb.com/?ip.5.105.194.0) | box0.crunchcrane.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
105 | [5.105.197.0](https://vuldb.com/?ip.5.105.197.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
106 | [5.105.214.0](https://vuldb.com/?ip.5.105.214.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
107 | [5.105.216.0](https://vuldb.com/?ip.5.105.216.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
108 | [5.105.218.0](https://vuldb.com/?ip.5.105.218.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
109 | [5.105.229.0](https://vuldb.com/?ip.5.105.229.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
110 | [5.105.230.0](https://vuldb.com/?ip.5.105.230.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
111 | [5.105.244.0](https://vuldb.com/?ip.5.105.244.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
112 | [5.105.250.0](https://vuldb.com/?ip.5.105.250.0) | altmx0.inspirehatch.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
113 | [5.105.254.0](https://vuldb.com/?ip.5.105.254.0) | route0.inspirehatch.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
114 | [5.132.148.0](https://vuldb.com/?ip.5.132.148.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
115 | [5.149.120.0](https://vuldb.com/?ip.5.149.120.0) | 5.149.120.0.mirohost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
116 | [5.149.208.0](https://vuldb.com/?ip.5.149.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
117 | [5.153.128.0](https://vuldb.com/?ip.5.153.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
118 | [5.153.160.0](https://vuldb.com/?ip.5.153.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
119 | [5.153.168.0](https://vuldb.com/?ip.5.153.168.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
120 | [5.153.176.0](https://vuldb.com/?ip.5.153.176.0) | 0.176.isphost.donbass.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
121 | [5.175.150.128](https://vuldb.com/?ip.5.175.150.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
122 | [5.180.100.0](https://vuldb.com/?ip.5.180.100.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
123 | [5.180.128.0](https://vuldb.com/?ip.5.180.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
124 | [5.180.176.0](https://vuldb.com/?ip.5.180.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
125 | [5.181.80.132](https://vuldb.com/?ip.5.181.80.132) | local.charge.manufacturingservices.de | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
126 | [5.181.84.0](https://vuldb.com/?ip.5.181.84.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
127 | [5.181.87.0](https://vuldb.com/?ip.5.181.87.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
128 | [5.181.196.0](https://vuldb.com/?ip.5.181.196.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
129 | [5.181.248.0](https://vuldb.com/?ip.5.181.248.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
130 | [5.182.96.0](https://vuldb.com/?ip.5.182.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
131 | [5.183.64.0](https://vuldb.com/?ip.5.183.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
132 | [5.183.128.0](https://vuldb.com/?ip.5.183.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
133 | [5.183.200.0](https://vuldb.com/?ip.5.183.200.0) | net-200-0-63.bg.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
134 | [5.188.6.0](https://vuldb.com/?ip.5.188.6.0) | subnet.gcore.lu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
135 | [5.188.61.0](https://vuldb.com/?ip.5.188.61.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
136 | [5.188.136.0](https://vuldb.com/?ip.5.188.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
137 | [5.188.144.0](https://vuldb.com/?ip.5.188.144.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
138 | [5.188.149.0](https://vuldb.com/?ip.5.188.149.0) | subnet.edgecenter.ru | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
139 | [5.188.191.0](https://vuldb.com/?ip.5.188.191.0) | subnet.gcore.lu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
140 | [5.199.161.29](https://vuldb.com/?ip.5.199.161.29) | - | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
141 | [5.199.232.0](https://vuldb.com/?ip.5.199.232.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
142 | [5.200.30.108](https://vuldb.com/?ip.5.200.30.108) | hosted-by.i3d.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
143 | [5.200.30.218](https://vuldb.com/?ip.5.200.30.218) | hosted-by.i3d.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
144 | [5.207.0.0](https://vuldb.com/?ip.5.207.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
145 | [5.248.0.0](https://vuldb.com/?ip.5.248.0.0) | 5-248-0-0.broadband.kyivstar.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
146 | [5.252.118.19](https://vuldb.com/?ip.5.252.118.19) | adjoining-card.aeza.network | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
147 | [5.252.180.0](https://vuldb.com/?ip.5.252.180.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
148 | [5.255.32.0](https://vuldb.com/?ip.5.255.32.0) | ppp-5-255-32-0.wildpark.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
149 | [5.255.99.205](https://vuldb.com/?ip.5.255.99.205) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
150 | [5.255.160.0](https://vuldb.com/?ip.5.255.160.0) | 5-255-160-0-kh.maxnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
151 | [8.42.51.0](https://vuldb.com/?ip.8.42.51.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
152 | [14.17.76.222](https://vuldb.com/?ip.14.17.76.222) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
153 | [18.234.48.172](https://vuldb.com/?ip.18.234.48.172) | ec2-18-234-48-172.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
154 | [23.56.98.0](https://vuldb.com/?ip.23.56.98.0) | a23-56-98-0.deploy.static.akamaitechnologies.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
155 | [23.129.64.133](https://vuldb.com/?ip.23.129.64.133) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
156 | [24.199.84.132](https://vuldb.com/?ip.24.199.84.132) | db-mongodb-nyc1-91523-8f6b55f3.mongo.ondigitalocean.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
157 | [24.199.107.218](https://vuldb.com/?ip.24.199.107.218) | - | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
158 | [31.3.24.0](https://vuldb.com/?ip.31.3.24.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
159 | [31.3.192.0](https://vuldb.com/?ip.31.3.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
160 | [31.6.8.0](https://vuldb.com/?ip.31.6.8.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
161 | [31.6.96.0](https://vuldb.com/?ip.31.6.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
162 | [31.12.128.0](https://vuldb.com/?ip.31.12.128.0) | 31-12-128-0.vf-ua.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
163 | [31.23.226.15](https://vuldb.com/?ip.31.23.226.15) | 15.226.23.31.donpac.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
164 | [31.24.81.0](https://vuldb.com/?ip.31.24.81.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
165 | [31.24.208.0](https://vuldb.com/?ip.31.24.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
166 | [31.28.1.0](https://vuldb.com/?ip.31.28.1.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
167 | [31.28.1.128](https://vuldb.com/?ip.31.28.1.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
168 | [31.28.2.0](https://vuldb.com/?ip.31.28.2.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
169 | [31.28.16.0](https://vuldb.com/?ip.31.28.16.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
170 | [31.28.26.0](https://vuldb.com/?ip.31.28.26.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
171 | [31.28.160.0](https://vuldb.com/?ip.31.28.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
172 | [31.28.224.0](https://vuldb.com/?ip.31.28.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
173 | [31.31.96.0](https://vuldb.com/?ip.31.31.96.0) | subnet96-0-24.tenet.odessa.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
174 | [31.40.16.0](https://vuldb.com/?ip.31.40.16.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
175 | [31.40.104.0](https://vuldb.com/?ip.31.40.104.0) | 0.104.40.31.ukrtelebud.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
176 | [31.40.128.0](https://vuldb.com/?ip.31.40.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
177 | [31.40.128.70](https://vuldb.com/?ip.31.40.128.70) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
178 | [31.40.131.0](https://vuldb.com/?ip.31.40.131.0) | 31-40-131-0.ivcdon.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
179 | [31.40.139.0](https://vuldb.com/?ip.31.40.139.0) | 31-40-139-0.ivcdon.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
180 | [31.40.141.0](https://vuldb.com/?ip.31.40.141.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
181 | [31.40.144.0](https://vuldb.com/?ip.31.40.144.0) | client-31-40-144-0.m3x.org | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
182 | [31.40.147.0](https://vuldb.com/?ip.31.40.147.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
183 | [31.40.148.0](https://vuldb.com/?ip.31.40.148.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
184 | [31.40.152.0](https://vuldb.com/?ip.31.40.152.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
185 | [31.40.155.0](https://vuldb.com/?ip.31.40.155.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
186 | [31.40.156.0](https://vuldb.com/?ip.31.40.156.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
187 | [31.40.166.0](https://vuldb.com/?ip.31.40.166.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
188 | [31.40.168.0](https://vuldb.com/?ip.31.40.168.0) | 31-40-168-0.ivcdon.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
189 | [31.40.174.0](https://vuldb.com/?ip.31.40.174.0) | 31-40-174-0.ivcdon.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
190 | [31.40.176.0](https://vuldb.com/?ip.31.40.176.0) | 31-40-176-0.ivcdon.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
191 | [31.40.180.0](https://vuldb.com/?ip.31.40.180.0) | 31-40-180-0.ivcdon.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
192 | [31.40.184.0](https://vuldb.com/?ip.31.40.184.0) | 31-40-184-0.ivcdon.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
193 | [31.41.32.0](https://vuldb.com/?ip.31.41.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
194 | [31.41.48.0](https://vuldb.com/?ip.31.41.48.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
195 | [31.41.59.36](https://vuldb.com/?ip.31.41.59.36) | dynip-31-41-59-36.kbr.ugtelset.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
196 | [31.41.61.158](https://vuldb.com/?ip.31.41.61.158) | dynip-31-41-61-158.kbr.ugtelset.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
197 | [31.41.64.0](https://vuldb.com/?ip.31.41.64.0) | 0.64.41.31.clients.uainet.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
198 | [31.41.88.0](https://vuldb.com/?ip.31.41.88.0) | 0-88-41-31.users.novi.uz.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
199 | [31.41.104.0](https://vuldb.com/?ip.31.41.104.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
200 | [31.41.112.0](https://vuldb.com/?ip.31.41.112.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
201 | [31.41.128.0](https://vuldb.com/?ip.31.41.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
202 | [31.41.216.0](https://vuldb.com/?ip.31.41.216.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
203 | [31.42.48.0](https://vuldb.com/?ip.31.42.48.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
204 | [31.42.64.0](https://vuldb.com/?ip.31.42.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
205 | [31.42.112.0](https://vuldb.com/?ip.31.42.112.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
206 | [31.42.160.0](https://vuldb.com/?ip.31.42.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
207 | [31.42.178.0](https://vuldb.com/?ip.31.42.178.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
208 | [31.42.181.0](https://vuldb.com/?ip.31.42.181.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
209 | [31.42.182.0](https://vuldb.com/?ip.31.42.182.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
210 | [31.42.184.0](https://vuldb.com/?ip.31.42.184.0) | dedicated.vsys.host | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
211 | [31.42.185.63](https://vuldb.com/?ip.31.42.185.63) | dedicated.vsys.host | [UAC-0056](https://vuldb.com/?actor.uac-0056) | High
212 | [31.42.190.0](https://vuldb.com/?ip.31.42.190.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
213 | [31.43.0.0](https://vuldb.com/?ip.31.43.0.0) | net.dks.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
214 | [31.43.128.0](https://vuldb.com/?ip.31.43.128.0) | net-31.43.128.0.corbina.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
215 | [31.43.160.0](https://vuldb.com/?ip.31.43.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
216 | [31.43.166.0](https://vuldb.com/?ip.31.43.166.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
217 | [31.43.168.0](https://vuldb.com/?ip.31.43.168.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
218 | [31.43.178.0](https://vuldb.com/?ip.31.43.178.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
219 | [31.43.180.0](https://vuldb.com/?ip.31.43.180.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
220 | [31.43.185.0](https://vuldb.com/?ip.31.43.185.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
221 | [31.43.188.0](https://vuldb.com/?ip.31.43.188.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
222 | [31.43.190.0](https://vuldb.com/?ip.31.43.190.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
223 | [31.43.224.0](https://vuldb.com/?ip.31.43.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
224 | [31.44.188.0](https://vuldb.com/?ip.31.44.188.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
225 | [31.44.190.0](https://vuldb.com/?ip.31.44.190.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
226 | [31.128.64.0](https://vuldb.com/?ip.31.128.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
227 | [31.128.68.0](https://vuldb.com/?ip.31.128.68.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
228 | [31.128.70.0](https://vuldb.com/?ip.31.128.70.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
229 | [31.128.70.2](https://vuldb.com/?ip.31.128.70.2) | 2.31-pool.datagroup.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
230 | [31.128.70.4](https://vuldb.com/?ip.31.128.70.4) | 4.31-pool.datagroup.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
231 | [31.128.70.8](https://vuldb.com/?ip.31.128.70.8) | 8.31-pool.datagroup.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
232 | [31.128.70.16](https://vuldb.com/?ip.31.128.70.16) | 16.31-pool.datagroup.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
233 | [31.128.70.32](https://vuldb.com/?ip.31.128.70.32) | 32.31-pool.datagroup.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
234 | [31.128.70.64](https://vuldb.com/?ip.31.128.70.64) | 64.31-pool.datagroup.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
235 | [31.128.70.128](https://vuldb.com/?ip.31.128.70.128) | 128.31-pool.datagroup.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
236 | [31.128.71.0](https://vuldb.com/?ip.31.128.71.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
237 | [31.128.72.0](https://vuldb.com/?ip.31.128.72.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
238 | [31.128.72.128](https://vuldb.com/?ip.31.128.72.128) | 31.128.72.128.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
239 | [31.128.72.130](https://vuldb.com/?ip.31.128.72.130) | 31.128.72.130.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
240 | [31.128.72.132](https://vuldb.com/?ip.31.128.72.132) | 31.128.72.132.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
241 | [31.128.72.136](https://vuldb.com/?ip.31.128.72.136) | 31.128.72.136.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
242 | [31.128.72.144](https://vuldb.com/?ip.31.128.72.144) | 31.128.72.144.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
243 | [31.128.72.160](https://vuldb.com/?ip.31.128.72.160) | 31.128.72.160.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
244 | [31.128.72.192](https://vuldb.com/?ip.31.128.72.192) | 31.128.72.192.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
245 | [31.128.73.0](https://vuldb.com/?ip.31.128.73.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
246 | [31.128.74.0](https://vuldb.com/?ip.31.128.74.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
247 | [31.128.76.0](https://vuldb.com/?ip.31.128.76.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
248 | [31.128.80.0](https://vuldb.com/?ip.31.128.80.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
249 | [31.128.96.0](https://vuldb.com/?ip.31.128.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
250 | [31.128.160.0](https://vuldb.com/?ip.31.128.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
251 | [31.128.224.0](https://vuldb.com/?ip.31.128.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
252 | [31.129.22.46](https://vuldb.com/?ip.31.129.22.46) | 4SER-1680255122.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
253 | [31.129.22.48](https://vuldb.com/?ip.31.129.22.48) | pt-isaam.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
254 | [31.129.22.50](https://vuldb.com/?ip.31.129.22.50) | pts-15.vip-svr.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
255 | [31.129.64.0](https://vuldb.com/?ip.31.129.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
256 | [31.129.160.0](https://vuldb.com/?ip.31.129.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
257 | [31.129.224.0](https://vuldb.com/?ip.31.129.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
258 | [31.131.16.0](https://vuldb.com/?ip.31.131.16.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
259 | [31.131.22.0](https://vuldb.com/?ip.31.131.22.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
260 | [31.131.24.0](https://vuldb.com/?ip.31.131.24.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
261 | [31.131.28.0](https://vuldb.com/?ip.31.131.28.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
262 | [31.131.32.0](https://vuldb.com/?ip.31.131.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
263 | [31.131.64.0](https://vuldb.com/?ip.31.131.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
264 | [31.131.96.0](https://vuldb.com/?ip.31.131.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
265 | [31.131.128.0](https://vuldb.com/?ip.31.131.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
266 | [31.131.136.0](https://vuldb.com/?ip.31.131.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
267 | [31.133.38.0](https://vuldb.com/?ip.31.133.38.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
268 | [31.133.40.207](https://vuldb.com/?ip.31.133.40.207) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
269 | [31.133.42.0](https://vuldb.com/?ip.31.133.42.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
270 | [31.133.44.0](https://vuldb.com/?ip.31.133.44.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
271 | [31.133.46.0](https://vuldb.com/?ip.31.133.46.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
272 | [31.133.48.0](https://vuldb.com/?ip.31.133.48.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
273 | [31.133.64.0](https://vuldb.com/?ip.31.133.64.0) | pool-31-133-64-0.optima-east.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
274 | [31.133.96.0](https://vuldb.com/?ip.31.133.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
275 | [31.133.112.0](https://vuldb.com/?ip.31.133.112.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
276 | [31.133.114.0](https://vuldb.com/?ip.31.133.114.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
277 | [31.133.115.0](https://vuldb.com/?ip.31.133.115.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
278 | [31.133.116.0](https://vuldb.com/?ip.31.133.116.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
279 | [31.134.64.0](https://vuldb.com/?ip.31.134.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
280 | [31.134.104.0](https://vuldb.com/?ip.31.134.104.0) | ip-31-134-104-0.dss-group.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
281 | [31.134.112.0](https://vuldb.com/?ip.31.134.112.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
282 | [31.134.208.0](https://vuldb.com/?ip.31.134.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
283 | [31.135.96.0](https://vuldb.com/?ip.31.135.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
284 | [31.135.128.0](https://vuldb.com/?ip.31.135.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
285 | [31.135.176.0](https://vuldb.com/?ip.31.135.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
286 | [31.144.0.0](https://vuldb.com/?ip.31.144.0.0) | 31.144-0-0.staticip.vf-ua.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
287 | [31.148.7.0](https://vuldb.com/?ip.31.148.7.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
288 | [31.148.20.0](https://vuldb.com/?ip.31.148.20.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
289 | [31.148.20.16](https://vuldb.com/?ip.31.148.20.16) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
290 | [31.148.20.24](https://vuldb.com/?ip.31.148.20.24) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
291 | [31.148.20.28](https://vuldb.com/?ip.31.148.20.28) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
292 | [31.148.20.30](https://vuldb.com/?ip.31.148.20.30) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
293 | [31.148.20.32](https://vuldb.com/?ip.31.148.20.32) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
294 | [31.148.20.64](https://vuldb.com/?ip.31.148.20.64) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
295 | [31.148.20.128](https://vuldb.com/?ip.31.148.20.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
296 | [31.148.23.0](https://vuldb.com/?ip.31.148.23.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
297 | [31.148.25.0](https://vuldb.com/?ip.31.148.25.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
298 | [31.148.28.0](https://vuldb.com/?ip.31.148.28.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
299 | [31.148.50.0](https://vuldb.com/?ip.31.148.50.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
300 | [31.148.51.0](https://vuldb.com/?ip.31.148.51.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
301 | [31.148.52.0](https://vuldb.com/?ip.31.148.52.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
302 | [31.148.56.0](https://vuldb.com/?ip.31.148.56.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
303 | [31.148.134.0](https://vuldb.com/?ip.31.148.134.0) | pppoe-31-148-134-0.customer.ternet.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
304 | [31.148.137.194](https://vuldb.com/?ip.31.148.137.194) | 31.148.137.194.micmedia.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
305 | [31.148.149.0](https://vuldb.com/?ip.31.148.149.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
306 | [31.148.150.0](https://vuldb.com/?ip.31.148.150.0) | pppoe-31-148-150-0.customer.ternet.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
307 | [31.148.168.0](https://vuldb.com/?ip.31.148.168.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
308 | [31.148.171.0](https://vuldb.com/?ip.31.148.171.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
309 | [31.148.175.0](https://vuldb.com/?ip.31.148.175.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
310 | [31.148.176.0](https://vuldb.com/?ip.31.148.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
311 | [31.148.206.0](https://vuldb.com/?ip.31.148.206.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
312 | [31.148.218.0](https://vuldb.com/?ip.31.148.218.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
313 | [31.148.221.0](https://vuldb.com/?ip.31.148.221.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
314 | [31.148.245.0](https://vuldb.com/?ip.31.148.245.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
315 | [31.148.252.0](https://vuldb.com/?ip.31.148.252.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
316 | [31.163.222.244](https://vuldb.com/?ip.31.163.222.244) | adsl-31-163-222-244.nojabrsk.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
317 | [31.170.128.0](https://vuldb.com/?ip.31.170.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
318 | [31.172.65.0](https://vuldb.com/?ip.31.172.65.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
319 | [31.172.69.0](https://vuldb.com/?ip.31.172.69.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
320 | [31.172.136.0](https://vuldb.com/?ip.31.172.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
321 | [31.193.80.0](https://vuldb.com/?ip.31.193.80.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
322 | [31.193.184.0](https://vuldb.com/?ip.31.193.184.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
323 | [31.202.0.0](https://vuldb.com/?ip.31.202.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
324 | [31.202.8.0](https://vuldb.com/?ip.31.202.8.0) | 31-202-8-0-mjk.maxnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
325 | [31.202.12.0](https://vuldb.com/?ip.31.202.12.0) | 31-202-12-0-kh.maxnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
326 | [31.202.14.0](https://vuldb.com/?ip.31.202.14.0) | 31-202-14-0-kh.maxnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
327 | [31.202.16.0](https://vuldb.com/?ip.31.202.16.0) | 31-202-16-0-kh.maxnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
328 | [31.202.32.0](https://vuldb.com/?ip.31.202.32.0) | 31-202-32-0-kh.maxnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
329 | [31.202.64.0](https://vuldb.com/?ip.31.202.64.0) | 31-202-64-0-kh.maxnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
330 | [31.202.128.0](https://vuldb.com/?ip.31.202.128.0) | 31-202-128-0-kh.maxnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
331 | [31.204.51.0](https://vuldb.com/?ip.31.204.51.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
332 | [31.216.57.0](https://vuldb.com/?ip.31.216.57.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
333 | [31.216.63.0](https://vuldb.com/?ip.31.216.63.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
334 | [31.217.252.0](https://vuldb.com/?ip.31.217.252.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
335 | [31.222.235.0](https://vuldb.com/?ip.31.222.235.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
336 | [31.222.236.0](https://vuldb.com/?ip.31.222.236.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
337 | [31.222.253.0](https://vuldb.com/?ip.31.222.253.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
338 | [31.223.224.0](https://vuldb.com/?ip.31.223.224.0) | obolon3-vl823-unicast.voks.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
339 | [34.99.194.0](https://vuldb.com/?ip.34.99.194.0) | 0.194.99.34.bc.googleusercontent.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | Medium
340 | [34.103.138.0](https://vuldb.com/?ip.34.103.138.0) | 0.138.103.34.bc.googleusercontent.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | Medium
341 | [34.103.210.0](https://vuldb.com/?ip.34.103.210.0) | 0.210.103.34.bc.googleusercontent.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | Medium
342 | [34.103.249.0](https://vuldb.com/?ip.34.103.249.0) | 0.249.103.34.bc.googleusercontent.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | Medium
343 | [34.147.27.244](https://vuldb.com/?ip.34.147.27.244) | 244.27.147.34.bc.googleusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
344 | [34.229.139.87](https://vuldb.com/?ip.34.229.139.87) | ec2-34-229-139-87.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
345 | [35.169.117.73](https://vuldb.com/?ip.35.169.117.73) | ec2-35-169-117-73.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
346 | [35.173.35.155](https://vuldb.com/?ip.35.173.35.155) | ec2-35-173-35-155.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
347 | [36.69.111.152](https://vuldb.com/?ip.36.69.111.152) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
348 | [36.225.248.175](https://vuldb.com/?ip.36.225.248.175) | 36-225-248-175.dynamic-ip.hinet.net | [Unknown](https://vuldb.com/?actor.unknown) | High
349 | [36.235.174.97](https://vuldb.com/?ip.36.235.174.97) | 36-235-174-97.dynamic-ip.hinet.net | [Unknown](https://vuldb.com/?actor.unknown) | High
350 | [37.17.240.0](https://vuldb.com/?ip.37.17.240.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
351 | [37.19.128.0](https://vuldb.com/?ip.37.19.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
352 | [37.19.192.72](https://vuldb.com/?ip.37.19.192.72) | utg-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
353 | [37.19.192.94](https://vuldb.com/?ip.37.19.192.94) | lifecell-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
354 | [37.19.192.98](https://vuldb.com/?ip.37.19.192.98) | o3-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
355 | [37.19.192.100](https://vuldb.com/?ip.37.19.192.100) | dataline-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
356 | [37.19.192.110](https://vuldb.com/?ip.37.19.192.110) | o3-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
357 | [37.19.192.112](https://vuldb.com/?ip.37.19.192.112) | o3-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
358 | [37.19.192.116](https://vuldb.com/?ip.37.19.192.116) | kyivstar-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
359 | [37.19.192.124](https://vuldb.com/?ip.37.19.192.124) | unn-37-19-192-124.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
360 | [37.19.192.176](https://vuldb.com/?ip.37.19.192.176) | lanet-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
361 | [37.19.192.186](https://vuldb.com/?ip.37.19.192.186) | utg-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
362 | [37.19.192.200](https://vuldb.com/?ip.37.19.192.200) | eurotele-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
363 | [37.19.192.230](https://vuldb.com/?ip.37.19.192.230) | eurotranstelecom-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
364 | [37.19.192.234](https://vuldb.com/?ip.37.19.192.234) | vodafoneua-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
365 | [37.19.193.234](https://vuldb.com/?ip.37.19.193.234) | unn-37-19-193-234.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
366 | [37.19.218.0](https://vuldb.com/?ip.37.19.218.0) | unn-37-19-218-0.datapacket.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
367 | [37.25.32.1](https://vuldb.com/?ip.37.25.32.1) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
368 | [37.25.32.2](https://vuldb.com/?ip.37.25.32.2) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
369 | [37.25.32.4](https://vuldb.com/?ip.37.25.32.4) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
370 | [37.25.32.8](https://vuldb.com/?ip.37.25.32.8) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
371 | [37.25.32.16](https://vuldb.com/?ip.37.25.32.16) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
372 | [37.25.32.32](https://vuldb.com/?ip.37.25.32.32) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
373 | [37.25.32.64](https://vuldb.com/?ip.37.25.32.64) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
374 | [37.25.32.128](https://vuldb.com/?ip.37.25.32.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
375 | [37.25.33.0](https://vuldb.com/?ip.37.25.33.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
376 | [37.25.34.0](https://vuldb.com/?ip.37.25.34.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
377 | [37.25.36.0](https://vuldb.com/?ip.37.25.36.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
378 | [37.25.96.0](https://vuldb.com/?ip.37.25.96.0) | ppp-37-25-96-0.wildpark.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
379 | [37.44.232.0](https://vuldb.com/?ip.37.44.232.0) | 37-44-232-0.arx.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
380 | [37.46.216.0](https://vuldb.com/?ip.37.46.216.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
381 | [37.46.224.0](https://vuldb.com/?ip.37.46.224.0) | 0.224.46.37.triolan.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
382 | [37.52.0.0](https://vuldb.com/?ip.37.52.0.0) | 0-0-52-37.pool.ukrtel.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
383 | [37.57.0.0](https://vuldb.com/?ip.37.57.0.0) | 0.0.57.37.triolan.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
384 | [37.72.40.0](https://vuldb.com/?ip.37.72.40.0) | dynamicip.pppoe.37.72.40.0.vntp.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
385 | [37.72.128.0](https://vuldb.com/?ip.37.72.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
386 | [37.72.129.0](https://vuldb.com/?ip.37.72.129.0) | network19.thehost.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
387 | [37.72.131.0](https://vuldb.com/?ip.37.72.131.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
388 | [37.73.0.0](https://vuldb.com/?ip.37.73.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
389 | [37.75.216.0](https://vuldb.com/?ip.37.75.216.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
390 | [37.77.105.102](https://vuldb.com/?ip.37.77.105.102) | 701115-cm83897.tmweb.ru | [Gamaredon](https://vuldb.com/?actor.gamaredon) | High
391 | [37.115.0.0](https://vuldb.com/?ip.37.115.0.0) | 37-115-0-0.broadband.kyivstar.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
392 | [37.139.64.0](https://vuldb.com/?ip.37.139.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
393 | [37.139.96.0](https://vuldb.com/?ip.37.139.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
394 | [37.139.160.0](https://vuldb.com/?ip.37.139.160.0) | 37-139-160-0.dynamic-pool.mclaut.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
395 | [37.140.250.0](https://vuldb.com/?ip.37.140.250.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
396 | [37.140.251.0](https://vuldb.com/?ip.37.140.251.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
397 | [37.143.88.0](https://vuldb.com/?ip.37.143.88.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
398 | [37.143.132.0](https://vuldb.com/?ip.37.143.132.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
399 | [37.145.11.91](https://vuldb.com/?ip.37.145.11.91) | 37-145-11-91.broadband.corbina.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
400 | [37.203.0.0](https://vuldb.com/?ip.37.203.0.0) | subnet-0-24.tenet.odessa.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
401 | [37.221.128.0](https://vuldb.com/?ip.37.221.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
402 | [37.229.0.0](https://vuldb.com/?ip.37.229.0.0) | 37-229-0-0.broadband.kyivstar.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
403 | [37.230.163.3](https://vuldb.com/?ip.37.230.163.3) | 37.230.163.3.leadertelecom.ru | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
404 | [44.188.204.0](https://vuldb.com/?ip.44.188.204.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
405 | [44.188.205.0](https://vuldb.com/?ip.44.188.205.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
406 | [44.188.205.128](https://vuldb.com/?ip.44.188.205.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
407 | [44.188.205.192](https://vuldb.com/?ip.44.188.205.192) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
408 | [44.188.205.224](https://vuldb.com/?ip.44.188.205.224) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
409 | [44.188.205.232](https://vuldb.com/?ip.44.188.205.232) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
410 | [44.188.205.236](https://vuldb.com/?ip.44.188.205.236) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
411 | [44.188.205.238](https://vuldb.com/?ip.44.188.205.238) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
412 | [44.188.205.240](https://vuldb.com/?ip.44.188.205.240) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
413 | [44.188.205.242](https://vuldb.com/?ip.44.188.205.242) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
414 | [44.188.205.244](https://vuldb.com/?ip.44.188.205.244) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
415 | [44.188.205.248](https://vuldb.com/?ip.44.188.205.248) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
416 | [44.188.205.252](https://vuldb.com/?ip.44.188.205.252) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
417 | [44.188.205.254](https://vuldb.com/?ip.44.188.205.254) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
418 | [44.188.206.0](https://vuldb.com/?ip.44.188.206.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
419 | [44.192.75.28](https://vuldb.com/?ip.44.192.75.28) | ec2-44-192-75-28.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
420 | [45.8.89.0](https://vuldb.com/?ip.45.8.89.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
421 | [45.9.28.0](https://vuldb.com/?ip.45.9.28.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
422 | [45.9.31.0](https://vuldb.com/?ip.45.9.31.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
423 | [45.9.40.0](https://vuldb.com/?ip.45.9.40.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
424 | [45.9.236.0](https://vuldb.com/?ip.45.9.236.0) | 45.9.236.0.deltahost-ptr | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
425 | [45.10.32.0](https://vuldb.com/?ip.45.10.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
426 | [45.10.88.0](https://vuldb.com/?ip.45.10.88.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
427 | [45.11.4.0](https://vuldb.com/?ip.45.11.4.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
428 | [45.11.56.0](https://vuldb.com/?ip.45.11.56.0) | dedicated.vsys.host | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
429 | [45.11.57.0](https://vuldb.com/?ip.45.11.57.0) | dedicated.vsys.host | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
430 | [45.11.58.0](https://vuldb.com/?ip.45.11.58.0) | dedicated.vsys.host | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
431 | [45.11.198.0](https://vuldb.com/?ip.45.11.198.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
432 | [45.12.0.0](https://vuldb.com/?ip.45.12.0.0) | dedicated.vsys.host | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
433 | [45.12.5.62](https://vuldb.com/?ip.45.12.5.62) | galya.gitarova.example.com | [Babadeda](https://vuldb.com/?actor.babadeda) | High
434 | [45.12.24.0](https://vuldb.com/?ip.45.12.24.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
435 | [45.12.70.231](https://vuldb.com/?ip.45.12.70.231) | scotticism.globalhilive.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
436 | [45.12.71.231](https://vuldb.com/?ip.45.12.71.231) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
437 | [45.13.188.0](https://vuldb.com/?ip.45.13.188.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
438 | [45.13.190.0](https://vuldb.com/?ip.45.13.190.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
439 | [45.14.24.0](https://vuldb.com/?ip.45.14.24.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
440 | [45.14.108.0](https://vuldb.com/?ip.45.14.108.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
441 | [45.15.232.0](https://vuldb.com/?ip.45.15.232.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
442 | [45.32.41.115](https://vuldb.com/?ip.45.32.41.115) | 45.32.41.115.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
443 | [45.32.62.100](https://vuldb.com/?ip.45.32.62.100) | 45.32.62.100.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
444 | [45.32.88.90](https://vuldb.com/?ip.45.32.88.90) | 45.32.88.90.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
445 | [45.32.94.58](https://vuldb.com/?ip.45.32.94.58) | 45.32.94.58.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
446 | [45.32.101.6](https://vuldb.com/?ip.45.32.101.6) | 45.32.101.6.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
447 | [45.32.117.62](https://vuldb.com/?ip.45.32.117.62) | 45.32.117.62.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
448 | [45.32.158.96](https://vuldb.com/?ip.45.32.158.96) | 45.32.158.96.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
449 | [45.32.184.140](https://vuldb.com/?ip.45.32.184.140) | 45.32.184.140.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
450 | [45.56.93.83](https://vuldb.com/?ip.45.56.93.83) | li895-83.members.linode.com | [Sandworm Team](https://vuldb.com/?actor.sandworm_team) | High
451 | [45.61.136.130](https://vuldb.com/?ip.45.61.136.130) | - | [Mirai](https://vuldb.com/?actor.mirai) | High
452 | [45.61.186.13](https://vuldb.com/?ip.45.61.186.13) | - | [Mirai](https://vuldb.com/?actor.mirai) | High
453 | [45.66.55.0](https://vuldb.com/?ip.45.66.55.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
454 | [45.66.250.0](https://vuldb.com/?ip.45.66.250.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
455 | [45.67.20.0](https://vuldb.com/?ip.45.67.20.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
456 | [45.67.120.0](https://vuldb.com/?ip.45.67.120.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
457 | [45.67.215.0](https://vuldb.com/?ip.45.67.215.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
458 | [45.76.31.101](https://vuldb.com/?ip.45.76.31.101) | vi-sh.010.us.vm.virtio.cloud | [Sandworm Team](https://vuldb.com/?actor.sandworm_team) | High
459 | [45.76.141.166](https://vuldb.com/?ip.45.76.141.166) | 45.76.141.166.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
460 | [45.76.202.102](https://vuldb.com/?ip.45.76.202.102) | 45.76.202.102.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
461 | [45.77.115.67](https://vuldb.com/?ip.45.77.115.67) | 45.77.115.67.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
462 | [45.77.237.252](https://vuldb.com/?ip.45.77.237.252) | 45.77.237.252.vultrusercontent.com | [Gamaredon](https://vuldb.com/?actor.gamaredon) | High
463 | [45.80.108.0](https://vuldb.com/?ip.45.80.108.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
464 | [45.81.112.0](https://vuldb.com/?ip.45.81.112.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
465 | [45.82.8.0](https://vuldb.com/?ip.45.82.8.0) | 0.8.82.45.ukrtelebud.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
466 | [45.82.13.22](https://vuldb.com/?ip.45.82.13.22) | local.host | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
467 | [45.82.13.23](https://vuldb.com/?ip.45.82.13.23) | 4SER-1676030694_1.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
468 | [45.82.13.84](https://vuldb.com/?ip.45.82.13.84) | noback.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
469 | [45.82.84.0](https://vuldb.com/?ip.45.82.84.0) | 45.82.84.0.deltahost-ptr | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
470 | [45.82.162.0](https://vuldb.com/?ip.45.82.162.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
471 | [45.83.0.0](https://vuldb.com/?ip.45.83.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
472 | [45.83.176.0](https://vuldb.com/?ip.45.83.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
473 | [45.84.0.116](https://vuldb.com/?ip.45.84.0.116) | n5336.md | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
474 | [45.84.31.0](https://vuldb.com/?ip.45.84.31.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
475 | [45.84.92.0](https://vuldb.com/?ip.45.84.92.0) | 0.92.84.45.unknown.m-x.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
476 | [45.84.148.0](https://vuldb.com/?ip.45.84.148.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
477 | [45.85.36.0](https://vuldb.com/?ip.45.85.36.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
478 | [45.86.44.0](https://vuldb.com/?ip.45.86.44.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
479 | [45.87.88.0](https://vuldb.com/?ip.45.87.88.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
480 | [45.87.155.0](https://vuldb.com/?ip.45.87.155.0) | . | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
481 | [45.88.136.0](https://vuldb.com/?ip.45.88.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
482 | [45.88.137.0](https://vuldb.com/?ip.45.88.137.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
483 | [45.88.138.0](https://vuldb.com/?ip.45.88.138.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
484 | [45.88.159.0](https://vuldb.com/?ip.45.88.159.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
485 | [45.89.53.0](https://vuldb.com/?ip.45.89.53.0) | . | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
486 | [45.89.72.0](https://vuldb.com/?ip.45.89.72.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
487 | [45.89.88.0](https://vuldb.com/?ip.45.89.88.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
488 | [45.89.244.0](https://vuldb.com/?ip.45.89.244.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
489 | [45.90.176.0](https://vuldb.com/?ip.45.90.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
490 | [45.91.128.0](https://vuldb.com/?ip.45.91.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
491 | [45.91.168.0](https://vuldb.com/?ip.45.91.168.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
492 | [45.91.216.0](https://vuldb.com/?ip.45.91.216.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
493 | [45.93.8.0](https://vuldb.com/?ip.45.93.8.0) | subnet.stark-industries.solutions | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
494 | [45.94.92.0](https://vuldb.com/?ip.45.94.92.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
495 | [45.94.156.0](https://vuldb.com/?ip.45.94.156.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
496 | [45.94.168.0](https://vuldb.com/?ip.45.94.168.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
497 | [45.95.11.34](https://vuldb.com/?ip.45.95.11.34) | vds2103.zevshost.net | [InvisiMole](https://vuldb.com/?actor.invisimole) | High
498 | [45.95.164.0](https://vuldb.com/?ip.45.95.164.0) | 45-95-164-0.dynamic-pool.mclaut.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
499 | [45.95.188.0](https://vuldb.com/?ip.45.95.188.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
500 | [45.95.232.29](https://vuldb.com/?ip.45.95.232.29) | Win10-112.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
501 | [45.95.232.33](https://vuldb.com/?ip.45.95.232.33) | switz.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
502 | [45.95.232.51](https://vuldb.com/?ip.45.95.232.51) | 1-1_4.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
503 | [45.95.232.74](https://vuldb.com/?ip.45.95.232.74) | new_2.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
504 | [45.95.232.92](https://vuldb.com/?ip.45.95.232.92) | 4SER-1681567184.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
505 | [45.95.233.80](https://vuldb.com/?ip.45.95.233.80) | 4SER-1683019177.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
506 | [45.95.235.0](https://vuldb.com/?ip.45.95.235.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
507 | [45.124.86.84](https://vuldb.com/?ip.45.124.86.84) | sv-86084.bkns.vn | [Sandworm Team](https://vuldb.com/?actor.sandworm_team) | High
508 | [45.128.148.0](https://vuldb.com/?ip.45.128.148.0) | subnet.isplevel.name | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
509 | [45.128.188.0](https://vuldb.com/?ip.45.128.188.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
510 | [45.129.72.0](https://vuldb.com/?ip.45.129.72.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
511 | [45.129.97.0](https://vuldb.com/?ip.45.129.97.0) | subnet.gmhost.hosting | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
512 | [45.129.98.0](https://vuldb.com/?ip.45.129.98.0) | subnet.gmhost.hosting | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
513 | [45.130.0.0](https://vuldb.com/?ip.45.130.0.0) | 45-130-0-0.broadband.tenet.odessa.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
514 | [45.130.244.0](https://vuldb.com/?ip.45.130.244.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
515 | [45.131.164.0](https://vuldb.com/?ip.45.131.164.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
516 | [45.132.57.0](https://vuldb.com/?ip.45.132.57.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
517 | [45.132.58.0](https://vuldb.com/?ip.45.132.58.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
518 | [45.132.92.0](https://vuldb.com/?ip.45.132.92.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
519 | [45.132.180.0](https://vuldb.com/?ip.45.132.180.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
520 | [45.132.182.0](https://vuldb.com/?ip.45.132.182.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
521 | [45.133.41.0](https://vuldb.com/?ip.45.133.41.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
522 | [45.133.202.0](https://vuldb.com/?ip.45.133.202.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
523 | [45.134.158.0](https://vuldb.com/?ip.45.134.158.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
524 | [45.134.173.0](https://vuldb.com/?ip.45.134.173.0) | dedicated.vsys.host | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
525 | [45.134.214.230](https://vuldb.com/?ip.45.134.214.230) | unn-45-134-214-230.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
526 | [45.134.214.232](https://vuldb.com/?ip.45.134.214.232) | unn-45-134-214-232.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
527 | [45.134.215.38](https://vuldb.com/?ip.45.134.215.38) | ukrtelecom-kyi.cdn77.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
528 | [45.135.0.0](https://vuldb.com/?ip.45.135.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
529 | [45.135.167.0](https://vuldb.com/?ip.45.135.167.0) | 0.167.135.45.vikhost.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
530 | [45.135.192.0](https://vuldb.com/?ip.45.135.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
531 | [45.135.195.0](https://vuldb.com/?ip.45.135.195.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
532 | [45.135.235.0](https://vuldb.com/?ip.45.135.235.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
533 | [45.136.206.0](https://vuldb.com/?ip.45.136.206.0) | 0.206.136.45.vikhost.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
534 | [45.137.155.0](https://vuldb.com/?ip.45.137.155.0) | . | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
535 | [45.138.75.0](https://vuldb.com/?ip.45.138.75.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
536 | [45.138.180.0](https://vuldb.com/?ip.45.138.180.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
537 | [45.139.122.241](https://vuldb.com/?ip.45.139.122.241) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
538 | [45.140.19.0](https://vuldb.com/?ip.45.140.19.0) | subnet.housevds.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
539 | [45.140.44.0](https://vuldb.com/?ip.45.140.44.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
540 | [45.140.80.0](https://vuldb.com/?ip.45.140.80.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
541 | [45.140.108.0](https://vuldb.com/?ip.45.140.108.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
542 | [45.140.120.0](https://vuldb.com/?ip.45.140.120.0) | 45-140-120-0.broadband.tenet.odessa.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
543 | [45.140.146.17](https://vuldb.com/?ip.45.140.146.17) | vm545760.stark-industries.solutions | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
544 | [45.141.156.0](https://vuldb.com/?ip.45.141.156.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
545 | [45.141.186.0](https://vuldb.com/?ip.45.141.186.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
546 | [45.141.215.111](https://vuldb.com/?ip.45.141.215.111) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
547 | [45.142.39.0](https://vuldb.com/?ip.45.142.39.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
548 | [45.142.88.0](https://vuldb.com/?ip.45.142.88.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
549 | [45.142.122.175](https://vuldb.com/?ip.45.142.122.175) | dreary-payment.aeza.network | [Unknown](https://vuldb.com/?actor.unknown) | High
550 | [45.142.123.0](https://vuldb.com/?ip.45.142.123.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
551 | [45.143.48.0](https://vuldb.com/?ip.45.143.48.0) | 45-143-48-0.dynamic-pool.mclaut.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
552 | [45.143.201.0](https://vuldb.com/?ip.45.143.201.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
553 | [45.143.253.0](https://vuldb.com/?ip.45.143.253.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
554 | [45.143.255.0](https://vuldb.com/?ip.45.143.255.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
555 | [45.144.212.0](https://vuldb.com/?ip.45.144.212.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
556 | [45.144.213.0](https://vuldb.com/?ip.45.144.213.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
557 | [45.144.215.0](https://vuldb.com/?ip.45.144.215.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
558 | [45.146.116.0](https://vuldb.com/?ip.45.146.116.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
559 | [45.146.164.37](https://vuldb.com/?ip.45.146.164.37) | - | [UAC-0056](https://vuldb.com/?actor.uac-0056) | High
560 | [45.146.165.91](https://vuldb.com/?ip.45.146.165.91) | - | [UAC-0056](https://vuldb.com/?actor.uac-0056) | High
561 | [45.146.170.0](https://vuldb.com/?ip.45.146.170.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
562 | [45.147.140.0](https://vuldb.com/?ip.45.147.140.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
563 | [45.148.148.0](https://vuldb.com/?ip.45.148.148.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
564 | [45.148.152.0](https://vuldb.com/?ip.45.148.152.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
565 | [45.148.228.0](https://vuldb.com/?ip.45.148.228.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
566 | [45.149.24.0](https://vuldb.com/?ip.45.149.24.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
567 | [45.149.40.0](https://vuldb.com/?ip.45.149.40.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
568 | [45.149.133.0](https://vuldb.com/?ip.45.149.133.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
569 | [45.149.232.0](https://vuldb.com/?ip.45.149.232.0) | 45-149-232-0.interiorhosting.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
570 | [45.149.244.0](https://vuldb.com/?ip.45.149.244.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
571 | [45.150.32.0](https://vuldb.com/?ip.45.150.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
572 | [45.150.56.0](https://vuldb.com/?ip.45.150.56.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
573 | [45.150.243.0](https://vuldb.com/?ip.45.150.243.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
574 | [45.151.0.0](https://vuldb.com/?ip.45.151.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
575 | [45.151.3.0](https://vuldb.com/?ip.45.151.3.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
576 | [45.151.89.0](https://vuldb.com/?ip.45.151.89.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
577 | [45.151.90.0](https://vuldb.com/?ip.45.151.90.0) | 45-151-90-0.whizcyber.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
578 | [45.151.147.0](https://vuldb.com/?ip.45.151.147.0) | 0-147-151-45-yarcom.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
579 | [45.151.236.0](https://vuldb.com/?ip.45.151.236.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
580 | [45.152.24.0](https://vuldb.com/?ip.45.152.24.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
581 | [45.152.72.0](https://vuldb.com/?ip.45.152.72.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
582 | [45.152.164.0](https://vuldb.com/?ip.45.152.164.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
583 | [45.153.208.0](https://vuldb.com/?ip.45.153.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
584 | [45.153.229.0](https://vuldb.com/?ip.45.153.229.0) | . | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
585 | [45.154.98.225](https://vuldb.com/?ip.45.154.98.225) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
586 | [45.154.116.0](https://vuldb.com/?ip.45.154.116.0) | subnet.thehost.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
587 | [45.154.128.0](https://vuldb.com/?ip.45.154.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
588 | [45.154.218.0](https://vuldb.com/?ip.45.154.218.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
589 | [45.155.80.0](https://vuldb.com/?ip.45.155.80.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
590 | [45.156.36.0](https://vuldb.com/?ip.45.156.36.0) | 45-156-36-0.broadband.tenet.odessa.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
591 | [45.157.204.0](https://vuldb.com/?ip.45.157.204.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
592 | [45.158.48.0](https://vuldb.com/?ip.45.158.48.0) | 45-158-48-0.dynamic-pool.mclaut.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
593 | [45.158.128.0](https://vuldb.com/?ip.45.158.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
594 | [45.158.244.0](https://vuldb.com/?ip.45.158.244.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
595 | [45.159.100.0](https://vuldb.com/?ip.45.159.100.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
596 | [45.161.5.37](https://vuldb.com/?ip.45.161.5.37) | 37customer-5-161-45.niufibra.com.br | [Unknown](https://vuldb.com/?actor.unknown) | High
597 | [45.172.153.157](https://vuldb.com/?ip.45.172.153.157) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
598 | [46.8.23.0](https://vuldb.com/?ip.46.8.23.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
599 | [46.8.28.0](https://vuldb.com/?ip.46.8.28.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
600 | [46.8.34.0](https://vuldb.com/?ip.46.8.34.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
601 | [46.8.37.0](https://vuldb.com/?ip.46.8.37.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
602 | [46.17.240.0](https://vuldb.com/?ip.46.17.240.0) | 46-17-240-0.aries.od.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
603 | [46.18.0.0](https://vuldb.com/?ip.46.18.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
604 | [46.21.250.0](https://vuldb.com/?ip.46.21.250.0) | subnet.zomro.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
605 | [46.23.111.0](https://vuldb.com/?ip.46.23.111.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
606 | [46.28.64.0](https://vuldb.com/?ip.46.28.64.0) | subnet.ipv4.layer6.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
607 | [46.28.192.0](https://vuldb.com/?ip.46.28.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
608 | [46.28.200.132](https://vuldb.com/?ip.46.28.200.132) | hosted-by.solarcom.ch | [TeleBots](https://vuldb.com/?actor.telebots) | High
609 | [46.29.128.0](https://vuldb.com/?ip.46.29.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
610 | [46.29.166.105](https://vuldb.com/?ip.46.29.166.105) | - | [Mirai](https://vuldb.com/?actor.mirai) | High
611 | [46.30.160.0](https://vuldb.com/?ip.46.30.160.0) | 160.30.46.0.access.ipnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
612 | [46.33.32.0](https://vuldb.com/?ip.46.33.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
613 | [46.33.224.0](https://vuldb.com/?ip.46.33.224.0) | ppp-46-33-224-0.wildpark.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
614 | [46.35.224.0](https://vuldb.com/?ip.46.35.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
615 | [46.36.201.16](https://vuldb.com/?ip.46.36.201.16) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
616 | [46.36.201.20](https://vuldb.com/?ip.46.36.201.20) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
617 | [46.36.201.51](https://vuldb.com/?ip.46.36.201.51) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
618 | [46.36.201.52](https://vuldb.com/?ip.46.36.201.52) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
619 | [46.36.201.97](https://vuldb.com/?ip.46.36.201.97) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
620 | [46.36.201.98](https://vuldb.com/?ip.46.36.201.98) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
621 | [46.36.202.81](https://vuldb.com/?ip.46.36.202.81) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
622 | [46.36.202.82](https://vuldb.com/?ip.46.36.202.82) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
623 | [46.36.202.84](https://vuldb.com/?ip.46.36.202.84) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
624 | [46.36.202.88](https://vuldb.com/?ip.46.36.202.88) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
625 | [46.36.202.90](https://vuldb.com/?ip.46.36.202.90) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
626 | [46.36.202.211](https://vuldb.com/?ip.46.36.202.211) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
627 | [46.36.202.212](https://vuldb.com/?ip.46.36.202.212) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
628 | [46.36.202.216](https://vuldb.com/?ip.46.36.202.216) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
629 | [46.36.202.224](https://vuldb.com/?ip.46.36.202.224) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
630 | [46.36.202.228](https://vuldb.com/?ip.46.36.202.228) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
631 | [46.36.202.230](https://vuldb.com/?ip.46.36.202.230) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
632 | [46.37.192.0](https://vuldb.com/?ip.46.37.192.0) | 0.pool-46.37.192.icn.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
633 | [46.39.64.0](https://vuldb.com/?ip.46.39.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
634 | [46.46.64.0](https://vuldb.com/?ip.46.46.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
635 | [46.63.0.0](https://vuldb.com/?ip.46.63.0.0) | pool-46-63-0-0.x-city.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
636 | [46.71.177.89](https://vuldb.com/?ip.46.71.177.89) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
637 | [46.96.0.0](https://vuldb.com/?ip.46.96.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
638 | [46.98.0.0](https://vuldb.com/?ip.46.98.0.0) | PPPoE.fregat.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
639 | [46.101.127.147](https://vuldb.com/?ip.46.101.127.147) | - | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
640 | [46.107.226.0](https://vuldb.com/?ip.46.107.226.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
641 | [46.107.227.10](https://vuldb.com/?ip.46.107.227.10) | 46.107.227.10.szatmarnet.hu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
642 | [46.107.228.0](https://vuldb.com/?ip.46.107.228.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
643 | [46.107.229.146](https://vuldb.com/?ip.46.107.229.146) | 46.107.229.146.szatmarnet.hu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
644 | [46.107.229.148](https://vuldb.com/?ip.46.107.229.148) | 46.107.229.148.szatmarnet.hu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
645 | [46.107.229.152](https://vuldb.com/?ip.46.107.229.152) | 46.107.229.152.szatmarnet.hu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
646 | [46.107.230.0](https://vuldb.com/?ip.46.107.230.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
647 | [46.118.0.0](https://vuldb.com/?ip.46.118.0.0) | 46-118-0-0.broadband.kyivstar.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
648 | [46.133.0.0](https://vuldb.com/?ip.46.133.0.0) | 46-133-0-0.mobile.vf-ua.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
649 | [46.139.233.68](https://vuldb.com/?ip.46.139.233.68) | 2E8BE944.catv.pool.telekom.hu | [Unknown](https://vuldb.com/?actor.unknown) | High
650 | [46.148.16.0](https://vuldb.com/?ip.46.148.16.0) | ip-46-148-16-0.infiumhost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
651 | [46.148.29.0](https://vuldb.com/?ip.46.148.29.0) | ip-46-148-29-0.infiumhost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
652 | [46.148.30.0](https://vuldb.com/?ip.46.148.30.0) | ip-46-148-30-0.infiumhost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
653 | [46.148.112.0](https://vuldb.com/?ip.46.148.112.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
654 | [46.148.115.0](https://vuldb.com/?ip.46.148.115.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
655 | [46.148.116.0](https://vuldb.com/?ip.46.148.116.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
656 | [46.148.118.0](https://vuldb.com/?ip.46.148.118.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
657 | [46.148.120.0](https://vuldb.com/?ip.46.148.120.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
658 | [46.148.121.0](https://vuldb.com/?ip.46.148.121.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
659 | [46.148.122.0](https://vuldb.com/?ip.46.148.122.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
660 | [46.148.176.0](https://vuldb.com/?ip.46.148.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
661 | [46.149.48.0](https://vuldb.com/?ip.46.149.48.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
662 | [46.149.80.0](https://vuldb.com/?ip.46.149.80.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
663 | [46.149.173.0](https://vuldb.com/?ip.46.149.173.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
664 | [46.149.176.0](https://vuldb.com/?ip.46.149.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
665 | [46.150.0.0](https://vuldb.com/?ip.46.150.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
666 | [46.150.64.0](https://vuldb.com/?ip.46.150.64.0) | 46.150.64.0.mlt.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
667 | [46.151.40.0](https://vuldb.com/?ip.46.151.40.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
668 | [46.151.48.0](https://vuldb.com/?ip.46.151.48.0) | net48-151-46.reedlan.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
669 | [46.151.80.0](https://vuldb.com/?ip.46.151.80.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
670 | [46.151.144.0](https://vuldb.com/?ip.46.151.144.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
671 | [46.151.176.0](https://vuldb.com/?ip.46.151.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
672 | [46.151.192.0](https://vuldb.com/?ip.46.151.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
673 | [46.151.248.0](https://vuldb.com/?ip.46.151.248.0) | ip-46-151-248-0.ctn.cv.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
674 | [46.160.64.0](https://vuldb.com/?ip.46.160.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
675 | [46.161.40.0](https://vuldb.com/?ip.46.161.40.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
676 | [46.161.62.128](https://vuldb.com/?ip.46.161.62.128) | pinspb.ru | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
677 | [46.162.0.0](https://vuldb.com/?ip.46.162.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
678 | [46.164.128.0](https://vuldb.com/?ip.46.164.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
679 | [46.172.64.0](https://vuldb.com/?ip.46.172.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
680 | [46.172.128.0](https://vuldb.com/?ip.46.172.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
681 | [46.172.192.0](https://vuldb.com/?ip.46.172.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
682 | [46.173.64.0](https://vuldb.com/?ip.46.173.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
683 | [46.173.96.0](https://vuldb.com/?ip.46.173.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
684 | [46.173.128.0](https://vuldb.com/?ip.46.173.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
685 | [46.173.160.0](https://vuldb.com/?ip.46.173.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
686 | [46.174.64.0](https://vuldb.com/?ip.46.174.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
687 | [46.174.120.0](https://vuldb.com/?ip.46.174.120.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
688 | [46.174.160.0](https://vuldb.com/?ip.46.174.160.0) | network.46-174-160-0.it-mark.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
689 | [46.174.188.0](https://vuldb.com/?ip.46.174.188.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
690 | [46.174.190.0](https://vuldb.com/?ip.46.174.190.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
691 | [46.174.216.0](https://vuldb.com/?ip.46.174.216.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
692 | [46.174.240.0](https://vuldb.com/?ip.46.174.240.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
693 | [46.175.16.0](https://vuldb.com/?ip.46.175.16.0) | UNUSED.imc-ua.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
694 | [46.175.64.0](https://vuldb.com/?ip.46.175.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
695 | [46.175.80.0](https://vuldb.com/?ip.46.175.80.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
696 | [46.175.132.0](https://vuldb.com/?ip.46.175.132.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
697 | [46.175.136.0](https://vuldb.com/?ip.46.175.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
698 | [46.175.144.0](https://vuldb.com/?ip.46.175.144.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
699 | [46.175.160.0](https://vuldb.com/?ip.46.175.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
700 | [46.175.184.0](https://vuldb.com/?ip.46.175.184.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
701 | [46.175.240.0](https://vuldb.com/?ip.46.175.240.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
702 | [46.182.21.248](https://vuldb.com/?ip.46.182.21.248) | tor-exit-relay.anonymizing-proxy.digitalcourage.de | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
703 | [46.182.80.0](https://vuldb.com/?ip.46.182.80.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
704 | [46.185.0.0](https://vuldb.com/?ip.46.185.0.0) | 46-185-0-0.broadband.kyivstar.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
705 | [46.200.0.0](https://vuldb.com/?ip.46.200.0.0) | 0-0-200-46.pool.ukrtel.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
706 | [46.211.0.0](https://vuldb.com/?ip.46.211.0.0) | 46-211-0-0.mobile.kyivstar.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
707 | [46.219.0.0](https://vuldb.com/?ip.46.219.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
708 | [46.227.136.0](https://vuldb.com/?ip.46.227.136.0) | dynamicip.pppoe.46.227.136.0.vntp.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
709 | [46.229.48.0](https://vuldb.com/?ip.46.229.48.0) | 46-229-48-0.kievnet.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
710 | [46.231.224.0](https://vuldb.com/?ip.46.231.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
711 | [46.232.232.0](https://vuldb.com/?ip.46.232.232.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
712 | [46.243.209.0](https://vuldb.com/?ip.46.243.209.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
713 | [46.246.98.15](https://vuldb.com/?ip.46.246.98.15) | 46-246-98-15.static.glesys.net | [RomCom](https://vuldb.com/?actor.romcom) | High
714 | [46.247.128.0](https://vuldb.com/?ip.46.247.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
715 | [46.249.32.109](https://vuldb.com/?ip.46.249.32.109) | reverse.hostingbb.com | [Gafgyt](https://vuldb.com/?actor.gafgyt) | High
716 | [46.250.0.0](https://vuldb.com/?ip.46.250.0.0) | 46.250.0.0.pool.breezein.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
717 | [46.250.96.0](https://vuldb.com/?ip.46.250.96.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
718 | [46.252.208.0](https://vuldb.com/?ip.46.252.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
719 | [46.253.131.0](https://vuldb.com/?ip.46.253.131.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
720 | [46.253.132.0](https://vuldb.com/?ip.46.253.132.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
721 | [46.253.140.0](https://vuldb.com/?ip.46.253.140.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
722 | [46.254.107.0](https://vuldb.com/?ip.46.254.107.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
723 | [46.255.32.0](https://vuldb.com/?ip.46.255.32.0) | 46-255-32-0.dynamic-pool.mclaut.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
724 | [47.246.15.0](https://vuldb.com/?ip.47.246.15.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
725 | [50.7.248.0](https://vuldb.com/?ip.50.7.248.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
726 | [51.89.153.112](https://vuldb.com/?ip.51.89.153.112) | ns3145504.ip-51-89-153.eu | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
727 | [52.1.171.25](https://vuldb.com/?ip.52.1.171.25) | ec2-52-1-171-25.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
728 | [54.164.168.12](https://vuldb.com/?ip.54.164.168.12) | ec2-54-164-168-12.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
729 | [57.87.192.0](https://vuldb.com/?ip.57.87.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
730 | [57.90.120.0](https://vuldb.com/?ip.57.90.120.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
731 | [58.122.6.83](https://vuldb.com/?ip.58.122.6.83) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
732 | [59.35.94.99](https://vuldb.com/?ip.59.35.94.99) | 99.94.35.59.broad.st.gd.dynamic.163data.com.cn | [Unknown](https://vuldb.com/?actor.unknown) | High
733 | [59.41.146.98](https://vuldb.com/?ip.59.41.146.98) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
734 | [61.28.235.31](https://vuldb.com/?ip.61.28.235.31) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
735 | [62.3.26.0](https://vuldb.com/?ip.62.3.26.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
736 | [62.4.111.0](https://vuldb.com/?ip.62.4.111.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
737 | [62.16.0.0](https://vuldb.com/?ip.62.16.0.0) | subnet124-0-24.tenet.odessa.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
738 | [62.64.64.0](https://vuldb.com/?ip.62.64.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
739 | [62.68.74.0](https://vuldb.com/?ip.62.68.74.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
740 | [62.72.160.0](https://vuldb.com/?ip.62.72.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
741 | [62.76.12.0](https://vuldb.com/?ip.62.76.12.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
742 | [62.76.233.0](https://vuldb.com/?ip.62.76.233.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
743 | [62.80.160.0](https://vuldb.com/?ip.62.80.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
744 | [62.84.248.0](https://vuldb.com/?ip.62.84.248.0) | 62.84.248.0.best.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
745 | [62.102.148.68](https://vuldb.com/?ip.62.102.148.68) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
746 | [62.106.68.0](https://vuldb.com/?ip.62.106.68.0) | test2.hostoasis.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
747 | [62.106.84.0](https://vuldb.com/?ip.62.106.84.0) | hostingturkiye.com.tr | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
748 | [62.122.0.0](https://vuldb.com/?ip.62.122.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
749 | [62.122.56.0](https://vuldb.com/?ip.62.122.56.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
750 | [62.122.64.0](https://vuldb.com/?ip.62.122.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
751 | [62.122.104.0](https://vuldb.com/?ip.62.122.104.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
752 | [62.122.152.0](https://vuldb.com/?ip.62.122.152.0) | pe-sh-pbsrv-net.ollie.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
753 | [62.122.200.0](https://vuldb.com/?ip.62.122.200.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
754 | [62.122.220.0](https://vuldb.com/?ip.62.122.220.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
755 | [62.140.236.0](https://vuldb.com/?ip.62.140.236.0) | 62-140-236-0.fiord.ru | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
756 | [62.140.236.64](https://vuldb.com/?ip.62.140.236.64) | 62-140-236-64.fiord.ru | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
757 | [62.140.236.128](https://vuldb.com/?ip.62.140.236.128) | 62-140-236-128.fiord.ru | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
758 | [62.140.239.0](https://vuldb.com/?ip.62.140.239.0) | 62-140-239-0.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
759 | [62.140.239.16](https://vuldb.com/?ip.62.140.239.16) | kiev-nt-b1-ae5-vlan1385.fiord.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
760 | [62.140.239.29](https://vuldb.com/?ip.62.140.239.29) | vilnius-sk-b1-ae0-vlan3600.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
761 | [62.140.239.39](https://vuldb.com/?ip.62.140.239.39) | mirohost-gw.fiord.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
762 | [62.140.239.48](https://vuldb.com/?ip.62.140.239.48) | kiev-nt-b1-ae5-vlan3112.fiord.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
763 | [62.140.239.52](https://vuldb.com/?ip.62.140.239.52) | vilnius-sk-b1-ae1-vlan3699.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
764 | [62.140.239.54](https://vuldb.com/?ip.62.140.239.54) | odessa-odix-b1-ae5-vlan3208.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
765 | [62.140.239.64](https://vuldb.com/?ip.62.140.239.64) | kiev-nt-b1-ae5-vlan3121.fiord.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
766 | [62.140.239.104](https://vuldb.com/?ip.62.140.239.104) | kiev-nt-b1-ae5-vlan1730.fiord.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
767 | [62.140.239.128](https://vuldb.com/?ip.62.140.239.128) | msk-m9-b1-ae7-vlan305.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
768 | [62.140.239.168](https://vuldb.com/?ip.62.140.239.168) | odessa-odix-b1-ae5-vlan3204.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
769 | [62.140.239.192](https://vuldb.com/?ip.62.140.239.192) | 62-140-239-192.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
770 | [62.140.239.220](https://vuldb.com/?ip.62.140.239.220) | odessa-odix-b1-ae5-vlan3202.fiord.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
771 | [62.140.239.224](https://vuldb.com/?ip.62.140.239.224) | 62-140-239-224.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
772 | [62.140.239.240](https://vuldb.com/?ip.62.140.239.240) | 62-140-239-240.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
773 | [62.140.239.242](https://vuldb.com/?ip.62.140.239.242) | 62-140-239-242-fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
774 | [62.140.239.244](https://vuldb.com/?ip.62.140.239.244) | msk-m9-b1-ae22-vlan2042.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
775 | [62.140.239.248](https://vuldb.com/?ip.62.140.239.248) | 62-140-239-248.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
776 | [62.140.243.0](https://vuldb.com/?ip.62.140.243.0) | kiev-nt-b1-ae8-vlan1384.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
777 | [62.140.243.10](https://vuldb.com/?ip.62.140.243.10) | kiev-nt-b1-ae2-vlan3132.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
778 | [62.140.243.23](https://vuldb.com/?ip.62.140.243.23) | kiev-nt-b1-ae2-vlan2036.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
779 | [62.140.243.114](https://vuldb.com/?ip.62.140.243.114) | 62.140.243-114.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
780 | [62.140.243.120](https://vuldb.com/?ip.62.140.243.120) | khar-atr-b1-ae1-vlan3831.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
781 | [62.140.243.152](https://vuldb.com/?ip.62.140.243.152) | 62.140.243-152.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
782 | [62.140.243.160](https://vuldb.com/?ip.62.140.243.160) | kiev-nt-b1-ae8-vlan891.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
783 | [62.140.244.128](https://vuldb.com/?ip.62.140.244.128) | 62-140-244-128.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
784 | [62.140.244.160](https://vuldb.com/?ip.62.140.244.160) | 62-140-244-160.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
785 | [62.140.244.168](https://vuldb.com/?ip.62.140.244.168) | 62-140-244-168.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
786 | [62.140.245.13](https://vuldb.com/?ip.62.140.245.13) | 13.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
787 | [62.140.245.30](https://vuldb.com/?ip.62.140.245.30) | m9-b22-loopback.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
788 | [62.140.245.105](https://vuldb.com/?ip.62.140.245.105) | kiev-nt-b1-ae9-vlan3876.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
789 | [62.140.245.138](https://vuldb.com/?ip.62.140.245.138) | cyfra-gw.fiord.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
790 | [62.140.245.159](https://vuldb.com/?ip.62.140.245.159) | uarnet-gw.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
791 | [62.140.245.200](https://vuldb.com/?ip.62.140.245.200) | kiev-nt-b1-ae3-vlan3831.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
792 | [62.140.245.203](https://vuldb.com/?ip.62.140.245.203) | spb-sel-b1-ae5-vlan1770.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
793 | [62.140.245.230](https://vuldb.com/?ip.62.140.245.230) | kiev-nt-b1-xe2-3-0-vlan2036.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
794 | [62.149.0.0](https://vuldb.com/?ip.62.149.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
795 | [62.182.64.0](https://vuldb.com/?ip.62.182.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
796 | [62.182.80.0](https://vuldb.com/?ip.62.182.80.0) | host-0.dedicated.vsys.host | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
797 | [62.182.84.146](https://vuldb.com/?ip.62.182.84.146) | ml148.spryraven.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
798 | [62.182.120.0](https://vuldb.com/?ip.62.182.120.0) | unused.imc-ua.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
799 | [62.182.160.0](https://vuldb.com/?ip.62.182.160.0) | 62.182.160.0.serverel.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
800 | [62.187.208.0](https://vuldb.com/?ip.62.187.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
801 | [62.192.154.0](https://vuldb.com/?ip.62.192.154.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
802 | [62.204.57.0](https://vuldb.com/?ip.62.204.57.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
803 | [62.205.128.0](https://vuldb.com/?ip.62.205.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
804 | [62.205.132.0](https://vuldb.com/?ip.62.205.132.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
805 | [62.205.132.4](https://vuldb.com/?ip.62.205.132.4) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
806 | [62.205.132.8](https://vuldb.com/?ip.62.205.132.8) | g0-776.vpn.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
807 | [62.205.132.18](https://vuldb.com/?ip.62.205.132.18) | XE0.SRV.SOF.BG.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
808 | [62.205.132.20](https://vuldb.com/?ip.62.205.132.20) | g0-webber.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
809 | [62.205.132.24](https://vuldb.com/?ip.62.205.132.24) | skyvision-md5-test.IEV.UA.29632.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
810 | [62.205.132.32](https://vuldb.com/?ip.62.205.132.32) | xe0-776.tv3.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
811 | [62.205.132.40](https://vuldb.com/?ip.62.205.132.40) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
812 | [62.205.132.48](https://vuldb.com/?ip.62.205.132.48) | b0-776.newcent.IEV.UA.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
813 | [62.205.132.56](https://vuldb.com/?ip.62.205.132.56) | xe1-776.rabbit.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
814 | [62.205.132.112](https://vuldb.com/?ip.62.205.132.112) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
815 | [62.205.132.140](https://vuldb.com/?ip.62.205.132.140) | 40ge-776.g50.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
816 | [62.205.132.226](https://vuldb.com/?ip.62.205.132.226) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
817 | [62.205.132.232](https://vuldb.com/?ip.62.205.132.232) | prol-776.l9.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
818 | [62.205.132.244](https://vuldb.com/?ip.62.205.132.244) | tb3.netassist.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
819 | [62.205.132.248](https://vuldb.com/?ip.62.205.132.248) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
820 | [62.205.132.252](https://vuldb.com/?ip.62.205.132.252) | 2xe0-776.SAL.GR.8772.as | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
821 | [62.205.133.0](https://vuldb.com/?ip.62.205.133.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
822 | [62.205.134.0](https://vuldb.com/?ip.62.205.134.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
823 | [62.205.134.32](https://vuldb.com/?ip.62.205.134.32) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
824 | [62.205.134.48](https://vuldb.com/?ip.62.205.134.48) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
825 | [62.205.134.64](https://vuldb.com/?ip.62.205.134.64) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
826 | [62.205.134.128](https://vuldb.com/?ip.62.205.134.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
827 | [62.205.134.196](https://vuldb.com/?ip.62.205.134.196) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
828 | [62.205.134.200](https://vuldb.com/?ip.62.205.134.200) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
829 | [62.205.134.208](https://vuldb.com/?ip.62.205.134.208) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
830 | [62.205.134.224](https://vuldb.com/?ip.62.205.134.224) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
831 | [62.205.135.0](https://vuldb.com/?ip.62.205.135.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
832 | [62.205.136.0](https://vuldb.com/?ip.62.205.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
833 | [62.205.138.0](https://vuldb.com/?ip.62.205.138.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
834 | [62.205.139.0](https://vuldb.com/?ip.62.205.139.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
835 | [62.205.139.64](https://vuldb.com/?ip.62.205.139.64) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
836 | [62.205.139.80](https://vuldb.com/?ip.62.205.139.80) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
837 | [62.205.139.88](https://vuldb.com/?ip.62.205.139.88) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
838 | [62.205.139.96](https://vuldb.com/?ip.62.205.139.96) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
839 | [62.205.139.128](https://vuldb.com/?ip.62.205.139.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
840 | [62.205.140.0](https://vuldb.com/?ip.62.205.140.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
841 | [62.205.144.0](https://vuldb.com/?ip.62.205.144.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
842 | [62.205.152.0](https://vuldb.com/?ip.62.205.152.0) | skyll.vpn.netassist.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
843 | [62.205.156.0](https://vuldb.com/?ip.62.205.156.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
844 | [62.205.157.0](https://vuldb.com/?ip.62.205.157.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
845 | [62.205.157.128](https://vuldb.com/?ip.62.205.157.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
846 | [62.205.157.160](https://vuldb.com/?ip.62.205.157.160) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
847 | [62.205.157.168](https://vuldb.com/?ip.62.205.157.168) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
848 | [62.205.157.176](https://vuldb.com/?ip.62.205.157.176) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
849 | [62.205.157.192](https://vuldb.com/?ip.62.205.157.192) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
850 | [62.205.158.0](https://vuldb.com/?ip.62.205.158.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
851 | [62.205.159.0](https://vuldb.com/?ip.62.205.159.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
852 | [62.205.159.68](https://vuldb.com/?ip.62.205.159.68) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
853 | [62.205.159.72](https://vuldb.com/?ip.62.205.159.72) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
854 | [62.205.159.80](https://vuldb.com/?ip.62.205.159.80) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
855 | [62.205.159.96](https://vuldb.com/?ip.62.205.159.96) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
856 | [62.205.159.128](https://vuldb.com/?ip.62.205.159.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
857 | [62.216.32.0](https://vuldb.com/?ip.62.216.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
858 | [62.221.32.0](https://vuldb.com/?ip.62.221.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
859 | [62.244.0.0](https://vuldb.com/?ip.62.244.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
860 | [63.168.72.4](https://vuldb.com/?ip.63.168.72.4) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
861 | [63.246.139.0](https://vuldb.com/?ip.63.246.139.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
862 | [64.226.84.229](https://vuldb.com/?ip.64.226.84.229) | webmeppel.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
863 | [64.227.64.163](https://vuldb.com/?ip.64.227.64.163) | - | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
864 | [64.227.72.210](https://vuldb.com/?ip.64.227.72.210) | - | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
865 | [65.19.141.216](https://vuldb.com/?ip.65.19.141.216) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
866 | [65.49.80.226](https://vuldb.com/?ip.65.49.80.226) | az-international-llc.100gigabitethernet11-1.core1.waw1.he.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
867 | [66.42.104.158](https://vuldb.com/?ip.66.42.104.158) | 66.42.104.158.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
868 | [66.42.126.121](https://vuldb.com/?ip.66.42.126.121) | 66.42.126.121.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
869 | [66.96.119.128](https://vuldb.com/?ip.66.96.119.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
870 | [66.220.12.184](https://vuldb.com/?ip.66.220.12.184) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
871 | [68.183.200.0](https://vuldb.com/?ip.68.183.200.0) | htb-kuvpw3yoen.htb-cloud.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
872 | [69.168.237.0](https://vuldb.com/?ip.69.168.237.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
873 | [69.168.238.0](https://vuldb.com/?ip.69.168.238.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
874 | [69.168.239.0](https://vuldb.com/?ip.69.168.239.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
875 | [74.125.15.0](https://vuldb.com/?ip.74.125.15.0) | kbp03s01-in-f0.1e100.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
876 | [76.9.27.0](https://vuldb.com/?ip.76.9.27.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
877 | [77.47.128.0](https://vuldb.com/?ip.77.47.128.0) | net-v319.r7.kpi.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
878 | [77.47.136.0](https://vuldb.com/?ip.77.47.136.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
879 | [77.47.140.0](https://vuldb.com/?ip.77.47.140.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
880 | [77.47.144.0](https://vuldb.com/?ip.77.47.144.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
881 | [77.47.160.0](https://vuldb.com/?ip.77.47.160.0) | 0.160.47.77.pptp.kpi.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
882 | [77.47.176.0](https://vuldb.com/?ip.77.47.176.0) | 0.176.47.77.pptp.kpi.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
883 | [77.47.179.0](https://vuldb.com/?ip.77.47.179.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
884 | [77.47.184.0](https://vuldb.com/?ip.77.47.184.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
885 | [77.47.192.0](https://vuldb.com/?ip.77.47.192.0) | ip0.kiev.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
886 | [77.47.208.0](https://vuldb.com/?ip.77.47.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
887 | [77.47.214.0](https://vuldb.com/?ip.77.47.214.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
888 | [77.47.216.0](https://vuldb.com/?ip.77.47.216.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
889 | [77.47.224.0](https://vuldb.com/?ip.77.47.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
890 | [77.47.240.0](https://vuldb.com/?ip.77.47.240.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
891 | [77.47.244.0](https://vuldb.com/?ip.77.47.244.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
892 | [77.47.246.0](https://vuldb.com/?ip.77.47.246.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
893 | [77.47.248.0](https://vuldb.com/?ip.77.47.248.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
894 | [77.48.28.204](https://vuldb.com/?ip.77.48.28.204) | 204.28.48.77.finalhosting.cz | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
895 | [77.48.28.236](https://vuldb.com/?ip.77.48.28.236) | missun.intervocalically.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
896 | [77.52.0.0](https://vuldb.com/?ip.77.52.0.0) | 77-52-0-0.staticip.vf-ua.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
897 | [77.72.128.0](https://vuldb.com/?ip.77.72.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
898 | [77.75.144.0](https://vuldb.com/?ip.77.75.144.0) | facebook.dataline.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
899 | [77.75.146.0](https://vuldb.com/?ip.77.75.146.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
900 | [77.75.146.128](https://vuldb.com/?ip.77.75.146.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
901 | [77.75.146.136](https://vuldb.com/?ip.77.75.146.136) | vl2738-sw.lv.dataline.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
902 | [77.75.146.140](https://vuldb.com/?ip.77.75.146.140) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
903 | [77.75.146.144](https://vuldb.com/?ip.77.75.146.144) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
904 | [77.75.146.160](https://vuldb.com/?ip.77.75.146.160) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
905 | [77.75.146.192](https://vuldb.com/?ip.77.75.146.192) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
906 | [77.75.147.0](https://vuldb.com/?ip.77.75.147.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
907 | [77.75.148.0](https://vuldb.com/?ip.77.75.148.0) | customer.dataline.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
908 | [77.81.141.0](https://vuldb.com/?ip.77.81.141.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
909 | [77.83.36.0](https://vuldb.com/?ip.77.83.36.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
910 | [77.83.37.0](https://vuldb.com/?ip.77.83.37.0) | undefined.hostname.localhost | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
911 | [77.83.100.0](https://vuldb.com/?ip.77.83.100.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
912 | [77.83.102.0](https://vuldb.com/?ip.77.83.102.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
913 | [77.83.188.0](https://vuldb.com/?ip.77.83.188.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
914 | [77.83.193.0](https://vuldb.com/?ip.77.83.193.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
915 | [77.83.204.0](https://vuldb.com/?ip.77.83.204.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
916 | [77.87.32.0](https://vuldb.com/?ip.77.87.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
917 | [77.87.120.0](https://vuldb.com/?ip.77.87.120.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
918 | [77.87.123.0](https://vuldb.com/?ip.77.87.123.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
919 | [77.87.127.0](https://vuldb.com/?ip.77.87.127.0) | network16.thehost.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
920 | [77.87.144.0](https://vuldb.com/?ip.77.87.144.0) | 77.87.144.0.sta.pautina.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
921 | [77.87.192.0](https://vuldb.com/?ip.77.87.192.0) | 77.87.192.0.mirohost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
922 | [77.88.192.0](https://vuldb.com/?ip.77.88.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
923 | [77.88.200.0](https://vuldb.com/?ip.77.88.200.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
924 | [77.88.201.2](https://vuldb.com/?ip.77.88.201.2) | te6-5.BR01.KBP.L9.topnet.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
925 | [77.88.201.8](https://vuldb.com/?ip.77.88.201.8) | 77.88.201.8.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
926 | [77.88.201.28](https://vuldb.com/?ip.77.88.201.28) | 77.88.201.28.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
927 | [77.88.201.36](https://vuldb.com/?ip.77.88.201.36) | 77.88.201.36.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
928 | [77.88.201.40](https://vuldb.com/?ip.77.88.201.40) | 77.88.201.40.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
929 | [77.88.201.48](https://vuldb.com/?ip.77.88.201.48) | 77.88.201.48.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
930 | [77.88.201.64](https://vuldb.com/?ip.77.88.201.64) | 77.88.201.64.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
931 | [77.88.201.128](https://vuldb.com/?ip.77.88.201.128) | 77.88.201.128.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
932 | [77.88.201.130](https://vuldb.com/?ip.77.88.201.130) | 77.88.201.130.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
933 | [77.88.201.133](https://vuldb.com/?ip.77.88.201.133) | 77.88.201.133.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
934 | [77.88.201.134](https://vuldb.com/?ip.77.88.201.134) | 77.88.201.134.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
935 | [77.88.201.136](https://vuldb.com/?ip.77.88.201.136) | 77.88.201.136.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
936 | [77.88.201.144](https://vuldb.com/?ip.77.88.201.144) | 77.88.201.144.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
937 | [77.88.201.160](https://vuldb.com/?ip.77.88.201.160) | 77.88.201.160.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
938 | [77.88.201.192](https://vuldb.com/?ip.77.88.201.192) | 77.88.201.192.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
939 | [77.88.201.224](https://vuldb.com/?ip.77.88.201.224) | 77.88.201.224.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
940 | [77.88.201.240](https://vuldb.com/?ip.77.88.201.240) | 77.88.201.240.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
941 | [77.88.201.248](https://vuldb.com/?ip.77.88.201.248) | 77.88.201.248.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
942 | [77.88.202.0](https://vuldb.com/?ip.77.88.202.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
943 | [77.88.204.0](https://vuldb.com/?ip.77.88.204.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
944 | [77.88.208.0](https://vuldb.com/?ip.77.88.208.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
945 | [77.88.229.0](https://vuldb.com/?ip.77.88.229.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
946 | [77.88.230.0](https://vuldb.com/?ip.77.88.230.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
947 | [77.88.232.0](https://vuldb.com/?ip.77.88.232.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
948 | [77.88.232.128](https://vuldb.com/?ip.77.88.232.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
949 | [77.88.232.192](https://vuldb.com/?ip.77.88.232.192) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
950 | [77.88.232.224](https://vuldb.com/?ip.77.88.232.224) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
951 | [77.88.232.240](https://vuldb.com/?ip.77.88.232.240) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
952 | [77.88.232.248](https://vuldb.com/?ip.77.88.232.248) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
953 | [77.88.232.252](https://vuldb.com/?ip.77.88.232.252) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
954 | [77.88.236.0](https://vuldb.com/?ip.77.88.236.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
955 | [77.88.236.128](https://vuldb.com/?ip.77.88.236.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
956 | [77.88.236.192](https://vuldb.com/?ip.77.88.236.192) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
957 | [77.88.236.224](https://vuldb.com/?ip.77.88.236.224) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
958 | [77.88.236.240](https://vuldb.com/?ip.77.88.236.240) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
959 | [77.88.236.243](https://vuldb.com/?ip.77.88.236.243) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
960 | [77.88.236.244](https://vuldb.com/?ip.77.88.236.244) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
961 | [77.88.236.248](https://vuldb.com/?ip.77.88.236.248) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
962 | [77.88.237.0](https://vuldb.com/?ip.77.88.237.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
963 | [77.88.238.0](https://vuldb.com/?ip.77.88.238.0) | ucloud-net.onix.kiev.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
964 | [77.88.240.0](https://vuldb.com/?ip.77.88.240.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
965 | [77.93.32.0](https://vuldb.com/?ip.77.93.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
966 | [77.109.0.0](https://vuldb.com/?ip.77.109.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
967 | [77.111.244.0](https://vuldb.com/?ip.77.111.244.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
968 | [77.120.0.0](https://vuldb.com/?ip.77.120.0.0) | unknown.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
969 | [77.120.32.0](https://vuldb.com/?ip.77.120.32.0) | 77.120.32.0.lvv.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
970 | [77.120.48.0](https://vuldb.com/?ip.77.120.48.0) | ip.77.121.13.0.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
971 | [77.120.60.0](https://vuldb.com/?ip.77.120.60.0) | metro.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
972 | [77.120.64.0](https://vuldb.com/?ip.77.120.64.0) | 77.120.64.0.kir.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
973 | [77.120.128.0](https://vuldb.com/?ip.77.120.128.0) | 77.120.128.0.kha.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
974 | [77.121.0.0](https://vuldb.com/?ip.77.121.0.0) | 77.121.0.0.khe.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
975 | [77.121.8.0](https://vuldb.com/?ip.77.121.8.0) | 77.121.8.0.pol.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
976 | [77.121.12.0](https://vuldb.com/?ip.77.121.12.0) | 77.121.12.0.head.sum.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
977 | [77.121.15.0](https://vuldb.com/?ip.77.121.15.0) | 77.121.15.0.ter.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
978 | [77.121.16.0](https://vuldb.com/?ip.77.121.16.0) | 77.121.16.0.lut.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
979 | [77.121.32.0](https://vuldb.com/?ip.77.121.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
980 | [77.121.64.0](https://vuldb.com/?ip.77.121.64.0) | 77.121.64.0.lut.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
981 | [77.121.128.0](https://vuldb.com/?ip.77.121.128.0) | 77.121.128.0.zap.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
982 | [77.122.0.0](https://vuldb.com/?ip.77.122.0.0) | 77.122.0.0.kha.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
983 | [77.123.0.0](https://vuldb.com/?ip.77.123.0.0) | 77.123.0.0.rov.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
984 | [77.123.14.31](https://vuldb.com/?ip.77.123.14.31) | 77-123-14-31.rov.volia.net | [Unknown](https://vuldb.com/?actor.unknown) | High
985 | [77.123.128.0](https://vuldb.com/?ip.77.123.128.0) | 0.128.123.77.colo.static.dcvolia.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
986 | [77.123.192.0](https://vuldb.com/?ip.77.123.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
987 | [77.222.128.0](https://vuldb.com/?ip.77.222.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
988 | [77.222.144.0](https://vuldb.com/?ip.77.222.144.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
989 | [77.222.145.0](https://vuldb.com/?ip.77.222.145.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
990 | [77.222.145.64](https://vuldb.com/?ip.77.222.145.64) | 77.222.145.64.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
991 | [77.222.145.72](https://vuldb.com/?ip.77.222.145.72) | 77.222.145.72.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
992 | [77.222.145.80](https://vuldb.com/?ip.77.222.145.80) | 77.222.145.80.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
993 | [77.222.145.96](https://vuldb.com/?ip.77.222.145.96) | 77.222.145.96.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
994 | [77.222.145.128](https://vuldb.com/?ip.77.222.145.128) | 77.222.145.128.ipv4.datagroup.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
995 | [77.222.146.0](https://vuldb.com/?ip.77.222.146.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
996 | [77.222.148.0](https://vuldb.com/?ip.77.222.148.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
997 | [77.222.152.0](https://vuldb.com/?ip.77.222.152.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
998 | [77.239.160.0](https://vuldb.com/?ip.77.239.160.0) | 77-239-160-0.static.vega-ua.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
999 | [77.244.32.0](https://vuldb.com/?ip.77.244.32.0) | 77.244.32.0.kha.volia.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1000 | [77.246.248.0](https://vuldb.com/?ip.77.246.248.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1001 | [77.247.16.0](https://vuldb.com/?ip.77.247.16.0) | ppp-77-247-16-0.wildpark.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1002 | [77.247.126.247](https://vuldb.com/?ip.77.247.126.247) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
1003 | [77.247.216.0](https://vuldb.com/?ip.77.247.216.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1004 | [78.24.72.0](https://vuldb.com/?ip.78.24.72.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1005 | [78.24.75.0](https://vuldb.com/?ip.78.24.75.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1006 | [78.24.76.0](https://vuldb.com/?ip.78.24.76.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1007 | [78.24.77.0](https://vuldb.com/?ip.78.24.77.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1008 | [78.24.78.0](https://vuldb.com/?ip.78.24.78.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1009 | [78.25.0.0](https://vuldb.com/?ip.78.25.0.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1010 | [78.25.2.0](https://vuldb.com/?ip.78.25.2.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1011 | [78.25.4.0](https://vuldb.com/?ip.78.25.4.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1012 | [78.25.8.0](https://vuldb.com/?ip.78.25.8.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1013 | [78.25.16.0](https://vuldb.com/?ip.78.25.16.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1014 | [78.25.32.0](https://vuldb.com/?ip.78.25.32.0) | 78-25-32-0.static.vega-ua.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1015 | [78.26.128.0](https://vuldb.com/?ip.78.26.128.0) | net-78.26.128-255.Odessa.TV | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1016 | [78.27.128.0](https://vuldb.com/?ip.78.27.128.0) | pool128-000.domashka.kiev.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1017 | [78.27.192.0](https://vuldb.com/?ip.78.27.192.0) | 78.27.192.0.mirohost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1018 | [78.27.224.8](https://vuldb.com/?ip.78.27.224.8) | 78.27.224.8.mirohost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1019 | [78.27.227.0](https://vuldb.com/?ip.78.27.227.0) | 78.27.227.0.mirohost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1020 | [78.27.231.0](https://vuldb.com/?ip.78.27.231.0) | 78.27.231.0.mirohost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1021 | [78.30.192.0](https://vuldb.com/?ip.78.30.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1022 | [78.31.176.0](https://vuldb.com/?ip.78.31.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1023 | [78.31.189.0](https://vuldb.com/?ip.78.31.189.0) | ip-78-31-189-0.infiumhost.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1024 | [78.40.219.12](https://vuldb.com/?ip.78.40.219.12) | 628153-cn06191.tmweb.ru | [Gamaredon](https://vuldb.com/?actor.gamaredon) | High
1025 | [78.41.107.0](https://vuldb.com/?ip.78.41.107.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1026 | [78.92.231.0](https://vuldb.com/?ip.78.92.231.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1027 | [78.109.16.0](https://vuldb.com/?ip.78.109.16.0) | 0.16.109.78.hosting.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1028 | [78.111.16.0](https://vuldb.com/?ip.78.111.16.0) | dsl-16br0.vil.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1029 | [78.111.176.0](https://vuldb.com/?ip.78.111.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1030 | [78.111.208.0](https://vuldb.com/?ip.78.111.208.0) | 208-0.pppoe.mp.farlep.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1031 | [78.137.0.0](https://vuldb.com/?ip.78.137.0.0) | 78-137-0-0.static-ppp-pool.2mcl.com | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1032 | [78.138.25.0](https://vuldb.com/?ip.78.138.25.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1033 | [78.141.238.136](https://vuldb.com/?ip.78.141.238.136) | 78.141.238.136.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
1034 | [78.141.239.24](https://vuldb.com/?ip.78.141.239.24) | 78.141.239.24.vultrusercontent.com | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
1035 | [78.152.160.0](https://vuldb.com/?ip.78.152.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1036 | [78.153.137.0](https://vuldb.com/?ip.78.153.137.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1037 | [78.153.138.0](https://vuldb.com/?ip.78.153.138.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1038 | [78.153.139.7](https://vuldb.com/?ip.78.153.139.7) | DB-DUMP.ip-ptr.tech | [Shuckworm](https://vuldb.com/?actor.shuckworm) | High
1039 | [78.153.147.0](https://vuldb.com/?ip.78.153.147.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1040 | [78.154.160.0](https://vuldb.com/?ip.78.154.160.0) | 78.154.160.0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1041 | [78.154.161.32](https://vuldb.com/?ip.78.154.161.32) | 78.154.161.32.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1042 | [78.154.161.64](https://vuldb.com/?ip.78.154.161.64) | 78.154.161.64.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1043 | [78.154.161.128](https://vuldb.com/?ip.78.154.161.128) | 78.154.161.128.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1044 | [78.154.162.0](https://vuldb.com/?ip.78.154.162.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1045 | [78.154.164.0](https://vuldb.com/?ip.78.154.164.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1046 | [78.154.166.0](https://vuldb.com/?ip.78.154.166.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1047 | [78.154.166.64](https://vuldb.com/?ip.78.154.166.64) | 78.154.166.64.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1048 | [78.154.166.80](https://vuldb.com/?ip.78.154.166.80) | 78.154.166.80.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1049 | [78.154.166.84](https://vuldb.com/?ip.78.154.166.84) | 78.154.166.84.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1050 | [78.154.166.88](https://vuldb.com/?ip.78.154.166.88) | 78.154.166.88.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1051 | [78.154.166.96](https://vuldb.com/?ip.78.154.166.96) | 78.154.166.96.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1052 | [78.154.166.128](https://vuldb.com/?ip.78.154.166.128) | 78.154.166.128.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1053 | [78.154.167.0](https://vuldb.com/?ip.78.154.167.0) | 78.154.167.0.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1054 | [78.154.168.0](https://vuldb.com/?ip.78.154.168.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1055 | [78.154.176.0](https://vuldb.com/?ip.78.154.176.0) | 78.154.176.0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1056 | [78.158.192.0](https://vuldb.com/?ip.78.158.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1057 | [78.159.32.0](https://vuldb.com/?ip.78.159.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1058 | [79.98.240.0](https://vuldb.com/?ip.79.98.240.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1059 | [79.110.17.0](https://vuldb.com/?ip.79.110.17.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1060 | [79.110.18.0](https://vuldb.com/?ip.79.110.18.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1061 | [79.110.20.0](https://vuldb.com/?ip.79.110.20.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1062 | [79.110.22.0](https://vuldb.com/?ip.79.110.22.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1063 | [79.110.23.0](https://vuldb.com/?ip.79.110.23.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1064 | [79.110.24.0](https://vuldb.com/?ip.79.110.24.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1065 | [79.110.25.0](https://vuldb.com/?ip.79.110.25.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1066 | [79.110.25.128](https://vuldb.com/?ip.79.110.25.128) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1067 | [79.110.26.0](https://vuldb.com/?ip.79.110.26.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1068 | [79.110.28.0](https://vuldb.com/?ip.79.110.28.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1069 | [79.110.31.0](https://vuldb.com/?ip.79.110.31.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1070 | [79.110.96.0](https://vuldb.com/?ip.79.110.96.0) | 79.110.96.0.serverel.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1071 | [79.110.128.0](https://vuldb.com/?ip.79.110.128.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1072 | [79.110.188.0](https://vuldb.com/?ip.79.110.188.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1073 | [79.110.208.0](https://vuldb.com/?ip.79.110.208.0) | 79.110.208.0.serverel.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1074 | [79.110.209.0](https://vuldb.com/?ip.79.110.209.0) | serverel.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1075 | [79.110.210.0](https://vuldb.com/?ip.79.110.210.0) | serverel.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1076 | [79.124.128.0](https://vuldb.com/?ip.79.124.128.0) | 0.128.124.79.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1077 | [79.133.108.0](https://vuldb.com/?ip.79.133.108.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1078 | [79.135.192.0](https://vuldb.com/?ip.79.135.192.0) | 0.pool-79.135.192.icn.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1079 | [79.137.194.146](https://vuldb.com/?ip.79.137.194.146) | karlx1da.pwh | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1080 | [79.140.0.0](https://vuldb.com/?ip.79.140.0.0) | subnet79-0-24.Te.NeT.UA | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1081 | [79.142.192.0](https://vuldb.com/?ip.79.142.192.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1082 | [79.143.32.0](https://vuldb.com/?ip.79.143.32.0) | 79.143.32.0.vntp.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1083 | [79.171.120.0](https://vuldb.com/?ip.79.171.120.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1084 | [80.64.80.0](https://vuldb.com/?ip.80.64.80.0) | 80.64.80.0.untc.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1085 | [80.66.76.187](https://vuldb.com/?ip.80.66.76.187) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1086 | [80.66.81.0](https://vuldb.com/?ip.80.66.81.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1087 | [80.66.85.0](https://vuldb.com/?ip.80.66.85.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1088 | [80.66.196.0](https://vuldb.com/?ip.80.66.196.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1089 | [80.67.167.81](https://vuldb.com/?ip.80.67.167.81) | nosoignons.cust.milkywan.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1090 | [80.68.147.0](https://vuldb.com/?ip.80.68.147.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1091 | [80.70.64.0](https://vuldb.com/?ip.80.70.64.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1092 | [80.71.158.0](https://vuldb.com/?ip.80.71.158.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1093 | [80.73.0.0](https://vuldb.com/?ip.80.73.0.0) | 0.0.73.80.triolan.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1094 | [80.77.32.0](https://vuldb.com/?ip.80.77.32.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1095 | [80.77.167.26](https://vuldb.com/?ip.80.77.167.26) | uzhgorod-atr-b1-xe0-0-3-vlan2035.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1096 | [80.77.167.48](https://vuldb.com/?ip.80.77.167.48) | 167-48.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1097 | [80.77.167.63](https://vuldb.com/?ip.80.77.167.63) | kiev-nt-b1-ae2-vlan3879.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1098 | [80.77.167.112](https://vuldb.com/?ip.80.77.167.112) | 80-77-167-112.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1099 | [80.77.167.116](https://vuldb.com/?ip.80.77.167.116) | fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1100 | [80.77.167.150](https://vuldb.com/?ip.80.77.167.150) | khar-atr-b1-ae1-vlan2038.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1101 | [80.77.167.162](https://vuldb.com/?ip.80.77.167.162) | uzhgorod-atr-b1-ae5-vlan322.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1102 | [80.77.167.164](https://vuldb.com/?ip.80.77.167.164) | fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1103 | [80.77.167.210](https://vuldb.com/?ip.80.77.167.210) | 80-77-167-210.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1104 | [80.77.167.216](https://vuldb.com/?ip.80.77.167.216) | 80-77-167-216.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1105 | [80.77.167.221](https://vuldb.com/?ip.80.77.167.221) | kiev-nt-b1-ae2-vlan1184.fiord.net | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1106 | [80.77.167.250](https://vuldb.com/?ip.80.77.167.250) | kiev-nt-b1-ae5-vlan3103.fiord.net.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1107 | [80.78.32.0](https://vuldb.com/?ip.80.78.32.0) | 80-78-32-0.nbi.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1108 | [80.82.198.0](https://vuldb.com/?ip.80.82.198.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1109 | [80.84.176.0](https://vuldb.com/?ip.80.84.176.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1110 | [80.90.224.0](https://vuldb.com/?ip.80.90.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1111 | [80.91.160.0](https://vuldb.com/?ip.80.91.160.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1112 | [80.91.214.0](https://vuldb.com/?ip.80.91.214.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1113 | [80.92.224.0](https://vuldb.com/?ip.80.92.224.0) | - | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1114 | [80.93.112.0](https://vuldb.com/?ip.80.93.112.0) | nw-servers.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1115 | [80.93.112.64](https://vuldb.com/?ip.80.93.112.64) | 80.93.112.64.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1116 | [80.93.112.96](https://vuldb.com/?ip.80.93.112.96) | 80.93.112.96.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1117 | [80.93.112.104](https://vuldb.com/?ip.80.93.112.104) | vpn0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1118 | [80.93.112.106](https://vuldb.com/?ip.80.93.112.106) | rpki1.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1119 | [80.93.112.109](https://vuldb.com/?ip.80.93.112.109) | 80.93.112.109.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1120 | [80.93.112.110](https://vuldb.com/?ip.80.93.112.110) | 80.93.112.110.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1121 | [80.93.112.112](https://vuldb.com/?ip.80.93.112.112) | 80.93.112.112.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1122 | [80.93.112.128](https://vuldb.com/?ip.80.93.112.128) | 80.93.112.128.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1123 | [80.93.112.136](https://vuldb.com/?ip.80.93.112.136) | karazey-salt-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1124 | [80.93.112.144](https://vuldb.com/?ip.80.93.112.144) | 80.93.112.144.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1125 | [80.93.112.160](https://vuldb.com/?ip.80.93.112.160) | 80.93.112.160.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1126 | [80.93.112.176](https://vuldb.com/?ip.80.93.112.176) | 80.93.112.176.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1127 | [80.93.112.184](https://vuldb.com/?ip.80.93.112.184) | 80.93.112.184.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1128 | [80.93.112.188](https://vuldb.com/?ip.80.93.112.188) | 80.93.112.188.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1129 | [80.93.112.190](https://vuldb.com/?ip.80.93.112.190) | cmail.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1130 | [80.93.112.192](https://vuldb.com/?ip.80.93.112.192) | 80.93.112.192.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1131 | [80.93.112.200](https://vuldb.com/?ip.80.93.112.200) | 80.93.112.200.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1132 | [80.93.112.203](https://vuldb.com/?ip.80.93.112.203) | 80.93.112.203.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1133 | [80.93.112.204](https://vuldb.com/?ip.80.93.112.204) | 80.93.112.204.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1134 | [80.93.112.208](https://vuldb.com/?ip.80.93.112.208) | lh-pk-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1135 | [80.93.112.216](https://vuldb.com/?ip.80.93.112.216) | cmail-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1136 | [80.93.112.218](https://vuldb.com/?ip.80.93.112.218) | cmail.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1137 | [80.93.112.220](https://vuldb.com/?ip.80.93.112.220) | adminet-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1138 | [80.93.112.224](https://vuldb.com/?ip.80.93.112.224) | lh2-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1139 | [80.93.113.0](https://vuldb.com/?ip.80.93.113.0) | 80.93.113.0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1140 | [80.93.114.0](https://vuldb.com/?ip.80.93.114.0) | nw-voip.ett.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1141 | [80.93.114.128](https://vuldb.com/?ip.80.93.114.128) | smtp-ll.ett.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1142 | [80.93.114.192](https://vuldb.com/?ip.80.93.114.192) | 80.93.114.192.ett.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1143 | [80.93.114.224](https://vuldb.com/?ip.80.93.114.224) | ks-n-nw.ett.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1144 | [80.93.114.236](https://vuldb.com/?ip.80.93.114.236) | 80.93.114.236.ett.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1145 | [80.93.114.240](https://vuldb.com/?ip.80.93.114.240) | 80.93.114.240.ett.com.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1146 | [80.93.115.0](https://vuldb.com/?ip.80.93.115.0) | andidot-w-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1147 | [80.93.116.0](https://vuldb.com/?ip.80.93.116.0) | 80.93.116.0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1148 | [80.93.120.0](https://vuldb.com/?ip.80.93.120.0) | 80.93.120.0.ett.ua.120.93.80.in-addr.arpa | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1149 | [80.93.124.0](https://vuldb.com/?ip.80.93.124.0) | sport-casta-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1150 | [80.93.126.0](https://vuldb.com/?ip.80.93.126.0) | 80.93.126.0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1151 | [80.93.127.0](https://vuldb.com/?ip.80.93.127.0) | mpls-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1152 | [80.93.127.4](https://vuldb.com/?ip.80.93.127.4) | lo0.uz0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1153 | [80.93.127.6](https://vuldb.com/?ip.80.93.127.6) | lo0.volnovaha.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1154 | [80.93.127.8](https://vuldb.com/?ip.80.93.127.8) | lo0.dp0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1155 | [80.93.127.10](https://vuldb.com/?ip.80.93.127.10) | lo0.kv0.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1156 | [80.93.127.13](https://vuldb.com/?ip.80.93.127.13) | 80.93.127.13.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1157 | [80.93.127.14](https://vuldb.com/?ip.80.93.127.14) | l0.kh2.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1158 | [80.93.127.16](https://vuldb.com/?ip.80.93.127.16) | 80.93.127.16.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1159 | [80.93.127.32](https://vuldb.com/?ip.80.93.127.32) | 80.93.127.32.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1160 | [80.93.127.64](https://vuldb.com/?ip.80.93.127.64) | 80.93.127.64.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1161 | [80.93.127.128](https://vuldb.com/?ip.80.93.127.128) | kh2-dp0-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1162 | [80.93.127.144](https://vuldb.com/?ip.80.93.127.144) | uz0-fft0-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1163 | [80.93.127.147](https://vuldb.com/?ip.80.93.127.147) | uz0-fft0-bc.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1164 | [80.93.127.148](https://vuldb.com/?ip.80.93.127.148) | od0-kv0-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1165 | [80.93.127.152](https://vuldb.com/?ip.80.93.127.152) | od0-kh0-sn-nw.ett.ua | [Ukraine Unknown](https://vuldb.com/?actor.ukraine_unknown) | High
1166 | ... | ... | ... | ...

There are 4658 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used within Ukraine. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22, CWE-23, CWE-36 | Path Traversal | High
2 | T1040 | CWE-294, CWE-319 | Authentication Bypass by Capture-replay | High
3 | T1055 | CWE-74 | Injection | High
4 | T1059 | CWE-94 | Argument Injection | High
5 | ... | ... | ... | ...

There are 17 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration during Ukraine. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/#ilang=DE&b=c_smartenergy_swgroups` | High
2 | File | `/Account/login.php` | High
3 | File | `/admin` | Low
4 | File | `/admin/` | Low
5 | File | `/admin/edit-admin.php` | High
6 | File | `/Admin/login.php` | High
7 | File | `/admin/operations/expense_category.php` | High
8 | File | `/adminapi/system/crud` | High
9 | File | `/adminapi/system/file/openfile` | High
10 | File | `/api /v3/auth` | High
11 | File | `/app/controller/Setup.php` | High
12 | File | `/Applications/Google\ Drive.app/Contents/MacOS` | High
13 | File | `/cgi-bin/cstecgi.cgi` | High
14 | File | `/cgi-bin/nobody/VerifyCode.cgi` | High
15 | File | `/cgi-bin/supervisor/PwdGrp.cgi` | High
16 | File | `/cgi-bin/wlogin.cgi` | High
17 | File | `/cgi.cgi` | Medium
18 | File | `/classes/Users.php` | High
19 | File | `/counter/index2.php` | High
20 | File | `/dashboard/Cinvoice/manage_invoice` | High
21 | File | `/data/remove` | Medium
22 | File | `/edit.php` | Medium
23 | ... | ... | ...

There are 190 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the campaign and the associated activities:

* https://blog.google/threat-analysis-group/initial-access-broker-repurposing-techniques-in-targeted-attacks-against-ukraine/
* https://blog.google/threat-analysis-group/ukraine-remains-russias-biggest-cyber-focus-in-2023/
* https://blog.malwarebytes.com/threat-intelligence/2022/03/formbook-spam-campaign-targets-citizens-of-ukraine%ef%b8%8f/
* https://blog.netlab.360.com/some_details_of_the_ddos_attacks_targeting_ukraine_and_russia_in_recent_days/
* https://blog.talosintelligence.com/2018/02/coinhoarder.html
* https://blog.talosintelligence.com/2022/03/ukraine-invasion-scams-malware.html
* https://blog.talosintelligence.com/2022/07/attackers-target-ukraine-using-gomet.html
* https://blog.talosintelligence.com/2022/09/gamaredon-apt-targets-ukrainian-agencies.html
* https://blog.talosintelligence.com/malicious-campaigns-target-entities-in-ukraine-poland/
* https://blogs.blackberry.com/en/2023/06/romcom-resurfaces-targeting-ukraine
* https://blogs.infoblox.com/cyber-threat-intelligence/cyber-threat-advisory/ukraine-scam-campaigns/
* https://businessinsights.bitdefender.com/deep-dive-into-the-elephant-framework-a-new-cyber-threat-in-ukraine
* https://cert.gov.ua/article/37829
* https://cert.gov.ua/article/6123309
* https://ddanchev.blogspot.com/2022/02/the-cyber-war-between-russia-and.html
* https://github.com/Cisco-Talos/IOCs/blob/main/2022/07/attackers-target-ukraine-using-gomet.txt
* https://github.com/CYBERCOM-Malware-Alert/IOCs/blob/main/Ukraine%20Network%20IOCs%20July%2020%202022.xlsx
* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_ua.netset
* https://otx.alienvault.com/pulse/62552abdd7e44d9aba08636d
* https://raw.githubusercontent.com/firehol/blocklist-ipsets/master/ip2location_country/ip2location_country_ua.netset
* https://raw.githubusercontent.com/firehol/blocklist-ipsets/master/ipip_country/ipip_country_ua.netset
* https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/shuckworm-gamaredon-espionage-ukraine
* https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/shuckworm-russia-ukraine-military
* https://twitter.com/s1ckb017/status/1494047314792665088
* https://unit42.paloaltonetworks.com/ukraine-targeted-outsteel-saintbot/
* https://www.mandiant.com/resources/blog/trojanized-windows-installers-ukrainian-government
* https://www.rnbo.gov.ua/en/Diialnist/4823.html
* https://www.welivesecurity.com/2017/06/30/telebots-back-supply-chain-attacks-against-ukraine/
* https://www.wordfence.com/blog/2022/03/ukraine-universities-hacked-by-brazilian-via-finland-as-russian-invasion-started/
* https://www.zscaler.com/blogs/security-research/hermeticwiper-resurgence-targeted-attacks-ukraine

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
