# Aurora Stealer - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Aurora Stealer](https://vuldb.com/?actor.aurora_stealer). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.aurora_stealer](https://vuldb.com/?actor.aurora_stealer)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Aurora Stealer:

* [US](https://vuldb.com/?country.us)
* [AU](https://vuldb.com/?country.au)
* [RU](https://vuldb.com/?country.ru)
* ...

There are 5 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Aurora Stealer.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [2.232.150.231](https://vuldb.com/?ip.2.232.150.231) | 2-232-150-231.ip213.fastwebnet.it | - | High
2 | [3.238.130.38](https://vuldb.com/?ip.3.238.130.38) | ec2-3-238-130-38.compute-1.amazonaws.com | - | Medium
3 | [5.9.85.111](https://vuldb.com/?ip.5.9.85.111) | static.111.85.9.5.clients.your-server.de | - | High
4 | [5.34.180.208](https://vuldb.com/?ip.5.34.180.208) | s28.friendhosting.net | - | High
5 | [5.75.144.249](https://vuldb.com/?ip.5.75.144.249) | passbolt.purlab.de | - | High
6 | [5.75.160.178](https://vuldb.com/?ip.5.75.160.178) | static.178.160.75.5.clients.your-server.de | - | High
7 | [5.75.171.250](https://vuldb.com/?ip.5.75.171.250) | static.250.171.75.5.clients.your-server.de | - | High
8 | [5.75.175.231](https://vuldb.com/?ip.5.75.175.231) | static.231.175.75.5.clients.your-server.de | - | High
9 | [5.199.169.19](https://vuldb.com/?ip.5.199.169.19) | - | - | High
10 | [9.152.217.95](https://vuldb.com/?ip.9.152.217.95) | - | - | High
11 | [20.68.243.166](https://vuldb.com/?ip.20.68.243.166) | - | - | High
12 | [23.88.97.138](https://vuldb.com/?ip.23.88.97.138) | static.138.97.88.23.clients.your-server.de | - | High
13 | [37.220.87.8](https://vuldb.com/?ip.37.220.87.8) | ipn-37-220-87-8.artem-catv.ru | - | High
14 | [37.220.87.13](https://vuldb.com/?ip.37.220.87.13) | ipn-37-220-87-13.artem-catv.ru | - | High
15 | [37.220.87.50](https://vuldb.com/?ip.37.220.87.50) | ipn-37-220-87-50.artem-catv.ru | - | High
16 | [41.216.182.181](https://vuldb.com/?ip.41.216.182.181) | - | - | High
17 | [45.9.74.11](https://vuldb.com/?ip.45.9.74.11) | - | - | High
18 | [45.9.74.87](https://vuldb.com/?ip.45.9.74.87) | - | - | High
19 | [45.10.40.246](https://vuldb.com/?ip.45.10.40.246) | host-45-10-40-246.hosted-by-vdsina.ru | - | High
20 | [45.15.156.7](https://vuldb.com/?ip.45.15.156.7) | - | - | High
21 | [45.15.156.22](https://vuldb.com/?ip.45.15.156.22) | - | - | High
22 | [45.15.156.24](https://vuldb.com/?ip.45.15.156.24) | - | - | High
23 | [45.15.156.26](https://vuldb.com/?ip.45.15.156.26) | - | - | High
24 | [45.15.156.33](https://vuldb.com/?ip.45.15.156.33) | - | - | High
25 | [45.15.156.54](https://vuldb.com/?ip.45.15.156.54) | - | - | High
26 | [45.15.156.59](https://vuldb.com/?ip.45.15.156.59) | - | - | High
27 | [45.15.156.67](https://vuldb.com/?ip.45.15.156.67) | - | - | High
28 | [45.15.156.70](https://vuldb.com/?ip.45.15.156.70) | - | - | High
29 | [45.15.156.80](https://vuldb.com/?ip.45.15.156.80) | - | - | High
30 | [45.15.156.83](https://vuldb.com/?ip.45.15.156.83) | - | - | High
31 | [45.15.156.86](https://vuldb.com/?ip.45.15.156.86) | - | - | High
32 | [45.15.156.97](https://vuldb.com/?ip.45.15.156.97) | - | - | High
33 | [45.15.156.115](https://vuldb.com/?ip.45.15.156.115) | - | - | High
34 | [45.15.156.130](https://vuldb.com/?ip.45.15.156.130) | - | - | High
35 | [45.15.156.135](https://vuldb.com/?ip.45.15.156.135) | - | - | High
36 | [45.15.156.140](https://vuldb.com/?ip.45.15.156.140) | - | - | High
37 | [45.15.156.147](https://vuldb.com/?ip.45.15.156.147) | - | - | High
38 | [45.15.156.151](https://vuldb.com/?ip.45.15.156.151) | - | - | High
39 | [45.15.156.153](https://vuldb.com/?ip.45.15.156.153) | - | - | High
40 | [45.15.156.158](https://vuldb.com/?ip.45.15.156.158) | - | - | High
41 | [45.15.156.165](https://vuldb.com/?ip.45.15.156.165) | - | - | High
42 | [45.15.156.172](https://vuldb.com/?ip.45.15.156.172) | - | - | High
43 | [45.15.156.174](https://vuldb.com/?ip.45.15.156.174) | - | - | High
44 | [45.15.156.175](https://vuldb.com/?ip.45.15.156.175) | - | - | High
45 | [45.15.156.176](https://vuldb.com/?ip.45.15.156.176) | - | - | High
46 | [45.15.156.182](https://vuldb.com/?ip.45.15.156.182) | - | - | High
47 | [45.15.156.184](https://vuldb.com/?ip.45.15.156.184) | - | - | High
48 | [45.15.156.187](https://vuldb.com/?ip.45.15.156.187) | - | - | High
49 | [45.15.156.206](https://vuldb.com/?ip.45.15.156.206) | - | - | High
50 | [45.15.156.209](https://vuldb.com/?ip.45.15.156.209) | - | - | High
51 | [45.15.156.210](https://vuldb.com/?ip.45.15.156.210) | - | - | High
52 | [45.15.156.219](https://vuldb.com/?ip.45.15.156.219) | - | - | High
53 | [45.15.156.220](https://vuldb.com/?ip.45.15.156.220) | - | - | High
54 | [45.15.156.221](https://vuldb.com/?ip.45.15.156.221) | - | - | High
55 | [45.15.156.224](https://vuldb.com/?ip.45.15.156.224) | - | - | High
56 | [45.15.156.234](https://vuldb.com/?ip.45.15.156.234) | - | - | High
57 | [45.15.156.237](https://vuldb.com/?ip.45.15.156.237) | - | - | High
58 | [45.15.156.242](https://vuldb.com/?ip.45.15.156.242) | - | - | High
59 | [45.15.156.246](https://vuldb.com/?ip.45.15.156.246) | - | - | High
60 | [45.15.156.249](https://vuldb.com/?ip.45.15.156.249) | - | - | High
61 | ... | ... | ... | ...

There are 239 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Aurora Stealer_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22 | Path Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-88, CWE-94 | Argument Injection | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 15 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Aurora Stealer. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `.cfm` | Low
2 | File | `/admin/forgot-password.php` | High
3 | File | `/admin/login.php` | High
4 | File | `/app/Http/Controllers/Admin/NEditorController.php` | High
5 | File | `/cas/logout` | Medium
6 | File | `/classes/Master.php?f=delete_inquiry` | High
7 | File | `/coreframe/app/member/admin/group.php` | High
8 | File | `/film-rating.php` | High
9 | File | `/hoteldruid/interconnessioni.php` | High
10 | File | `/index.php` | Medium
11 | File | `/index.php?page=member` | High
12 | File | `/librarian/bookdetails.php` | High
13 | File | `/mgmt/tm/util/bash` | High
14 | File | `/mifs/c/i/reg/reg.html` | High
15 | File | `/modules/projects/vw_files.php` | High
16 | File | `/owa/auth/logon.aspx` | High
17 | File | `/school/model/get_events.php` | High
18 | File | `/secure/ViewCollectors` | High
19 | File | `/Session` | Medium
20 | File | `/spacecom/login.php` | High
21 | File | `/student/bookdetails.php` | High
22 | File | `/usr/bin/pkexec` | High
23 | File | `/xAdmin/html/cm_doclist_view_uc.jsp` | High
24 | File | `AbstractController.php` | High
25 | File | `account.asp` | Medium
26 | File | `adclick.php` | Medium
27 | File | `addpost_newpoll.php` | High
28 | File | `add_comment.php` | High
29 | File | `admin.php` | Medium
30 | File | `admin.remository.php` | High
31 | File | `admin/content.php` | High
32 | File | `admin/establishment/manage.php` | High
33 | File | `admin/inquiries/view_details.php` | High
34 | File | `admin/news.php` | High
35 | File | `admin/page.php` | High
36 | File | `administrator/upload.php` | High
37 | File | `Administrator/users.php` | High
38 | File | `affich.php` | Medium
39 | File | `album_portal.php` | High
40 | File | `announce.php` | Medium
41 | File | `archive.php` | Medium
42 | File | `auth.inc.php` | Medium
43 | File | `autor.php` | Medium
44 | File | `b2archives.php` | High
45 | File | `bbs/faq.php` | Medium
46 | File | `bb_usage_stats.php` | High
47 | File | `bl-kernel/ajax/upload-images.php` | High
48 | ... | ... | ...

There are 414 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://bazaar.abuse.ch/sample/285c1f0750ac995b5ba4d1acb613f797923f1528021fed5fc087483893772b33/
* https://blog.morphisec.com/in2al5d-p3in4er
* https://blog.sekoia.io/aurora-a-rising-stealer-flying-under-the-radar/
* https://threatfox.abuse.ch
* https://tracker.viriback.com/index.php?q=2.232.150.231
* https://tracker.viriback.com/index.php?q=5.75.144.249
* https://tracker.viriback.com/index.php?q=5.75.160.178
* https://tracker.viriback.com/index.php?q=5.75.171.250
* https://tracker.viriback.com/index.php?q=5.75.175.231
* https://tracker.viriback.com/index.php?q=9.152.217.95
* https://tracker.viriback.com/index.php?q=23.88.97.138
* https://tracker.viriback.com/index.php?q=37.220.87.8
* https://tracker.viriback.com/index.php?q=41.216.182.181
* https://tracker.viriback.com/index.php?q=45.9.74.11
* https://tracker.viriback.com/index.php?q=45.9.74.87
* https://tracker.viriback.com/index.php?q=45.10.40.246
* https://tracker.viriback.com/index.php?q=45.15.156.24
* https://tracker.viriback.com/index.php?q=45.15.156.33
* https://tracker.viriback.com/index.php?q=45.15.156.54
* https://tracker.viriback.com/index.php?q=45.15.156.59
* https://tracker.viriback.com/index.php?q=45.15.156.67
* https://tracker.viriback.com/index.php?q=45.15.156.70
* https://tracker.viriback.com/index.php?q=45.15.156.140
* https://tracker.viriback.com/index.php?q=45.15.156.147
* https://tracker.viriback.com/index.php?q=45.15.156.153
* https://tracker.viriback.com/index.php?q=45.15.156.158
* https://tracker.viriback.com/index.php?q=45.15.156.172
* https://tracker.viriback.com/index.php?q=45.15.156.175
* https://tracker.viriback.com/index.php?q=45.15.156.176
* https://tracker.viriback.com/index.php?q=45.15.156.184
* https://tracker.viriback.com/index.php?q=45.15.156.187
* https://tracker.viriback.com/index.php?q=45.15.156.206
* https://tracker.viriback.com/index.php?q=45.15.156.210
* https://tracker.viriback.com/index.php?q=45.15.156.219
* https://tracker.viriback.com/index.php?q=45.15.156.220
* https://tracker.viriback.com/index.php?q=45.15.156.224
* https://tracker.viriback.com/index.php?q=45.15.156.234
* https://tracker.viriback.com/index.php?q=45.15.156.246
* https://tracker.viriback.com/index.php?q=45.15.156.249
* https://tracker.viriback.com/index.php?q=45.15.156.250
* https://tracker.viriback.com/index.php?q=45.15.157.130
* https://tracker.viriback.com/index.php?q=45.15.157.137
* https://tracker.viriback.com/index.php?q=45.15.157.142
* https://tracker.viriback.com/index.php?q=45.32.79.170
* https://tracker.viriback.com/index.php?q=45.61.139.86
* https://tracker.viriback.com/index.php?q=45.84.1.87
* https://tracker.viriback.com/index.php?q=45.88.106.253
* https://tracker.viriback.com/index.php?q=45.128.234.60
* https://tracker.viriback.com/index.php?q=45.137.65.190
* https://tracker.viriback.com/index.php?q=45.138.74.160
* https://tracker.viriback.com/index.php?q=45.144.30.146
* https://tracker.viriback.com/index.php?q=45.151.144.19
* https://tracker.viriback.com/index.php?q=49.12.222.119
* https://tracker.viriback.com/index.php?q=49.12.245.165
* https://tracker.viriback.com/index.php?q=65.108.225.214
* https://tracker.viriback.com/index.php?q=65.109.12.241
* https://tracker.viriback.com/index.php?q=65.109.157.119
* https://tracker.viriback.com/index.php?q=77.73.134.7
* https://tracker.viriback.com/index.php?q=77.73.134.57
* https://tracker.viriback.com/index.php?q=77.83.173.136
* https://tracker.viriback.com/index.php?q=77.91.77.67
* https://tracker.viriback.com/index.php?q=77.91.84.147
* https://tracker.viriback.com/index.php?q=77.91.85.73
* https://tracker.viriback.com/index.php?q=78.47.222.65
* https://tracker.viriback.com/index.php?q=79.137.133.225
* https://tracker.viriback.com/index.php?q=79.137.197.61
* https://tracker.viriback.com/index.php?q=79.137.203.193
* https://tracker.viriback.com/index.php?q=79.137.205.173
* https://tracker.viriback.com/index.php?q=79.137.206.138
* https://tracker.viriback.com/index.php?q=80.92.204.59
* https://tracker.viriback.com/index.php?q=81.161.229.227
* https://tracker.viriback.com/index.php?q=82.115.223.9
* https://tracker.viriback.com/index.php?q=82.115.223.34
* https://tracker.viriback.com/index.php?q=82.115.223.51
* https://tracker.viriback.com/index.php?q=82.115.223.135
* https://tracker.viriback.com/index.php?q=82.115.223.138
* https://tracker.viriback.com/index.php?q=82.115.223.190
* https://tracker.viriback.com/index.php?q=82.115.223.218
* https://tracker.viriback.com/index.php?q=82.115.223.249
* https://tracker.viriback.com/index.php?q=85.192.63.49
* https://tracker.viriback.com/index.php?q=85.192.63.77
* https://tracker.viriback.com/index.php?q=85.209.135.29
* https://tracker.viriback.com/index.php?q=87.251.77.59
* https://tracker.viriback.com/index.php?q=89.22.227.50
* https://tracker.viriback.com/index.php?q=89.23.97.58
* https://tracker.viriback.com/index.php?q=89.23.100.223
* https://tracker.viriback.com/index.php?q=89.208.103.78
* https://tracker.viriback.com/index.php?q=89.208.142.245
* https://tracker.viriback.com/index.php?q=91.107.231.13
* https://tracker.viriback.com/index.php?q=92.119.231.161
* https://tracker.viriback.com/index.php?q=94.130.27.94
* https://tracker.viriback.com/index.php?q=94.130.176.65
* https://tracker.viriback.com/index.php?q=94.131.112.108
* https://tracker.viriback.com/index.php?q=94.131.112.184
* https://tracker.viriback.com/index.php?q=94.142.138.4
* https://tracker.viriback.com/index.php?q=94.142.138.6
* https://tracker.viriback.com/index.php?q=94.142.138.15
* https://tracker.viriback.com/index.php?q=94.142.138.25
* https://tracker.viriback.com/index.php?q=94.142.138.28
* https://tracker.viriback.com/index.php?q=94.142.138.50
* https://tracker.viriback.com/index.php?q=94.142.138.60
* https://tracker.viriback.com/index.php?q=94.142.138.64
* https://tracker.viriback.com/index.php?q=94.142.138.73
* https://tracker.viriback.com/index.php?q=94.142.138.84
* https://tracker.viriback.com/index.php?q=94.142.138.93
* https://tracker.viriback.com/index.php?q=94.142.138.94
* https://tracker.viriback.com/index.php?q=94.142.138.95
* https://tracker.viriback.com/index.php?q=94.142.138.100
* https://tracker.viriback.com/index.php?q=94.142.138.132
* https://tracker.viriback.com/index.php?q=94.142.138.137
* https://tracker.viriback.com/index.php?q=94.142.138.144
* https://tracker.viriback.com/index.php?q=94.142.138.147
* https://tracker.viriback.com/index.php?q=94.142.138.151
* https://tracker.viriback.com/index.php?q=94.142.138.164
* https://tracker.viriback.com/index.php?q=94.142.138.165
* https://tracker.viriback.com/index.php?q=94.142.138.173
* https://tracker.viriback.com/index.php?q=94.142.138.176
* https://tracker.viriback.com/index.php?q=94.142.138.185
* https://tracker.viriback.com/index.php?q=94.142.138.215
* https://tracker.viriback.com/index.php?q=94.142.138.245
* https://tracker.viriback.com/index.php?q=95.140.158.196
* https://tracker.viriback.com/index.php?q=95.179.187.111
* https://tracker.viriback.com/index.php?q=95.215.108.15
* https://tracker.viriback.com/index.php?q=95.216.154.91
* https://tracker.viriback.com/index.php?q=95.217.152.9
* https://tracker.viriback.com/index.php?q=95.217.193.56
* https://tracker.viriback.com/index.php?q=95.217.235.8
* https://tracker.viriback.com/index.php?q=103.179.143.146
* https://tracker.viriback.com/index.php?q=103.184.97.117
* https://tracker.viriback.com/index.php?q=107.182.129.73
* https://tracker.viriback.com/index.php?q=109.172.45.197
* https://tracker.viriback.com/index.php?q=116.203.69.241
* https://tracker.viriback.com/index.php?q=116.203.236.141
* https://tracker.viriback.com/index.php?q=116.203.245.147
* https://tracker.viriback.com/index.php?q=116.203.245.173
* https://tracker.viriback.com/index.php?q=135.181.89.118
* https://tracker.viriback.com/index.php?q=135.181.107.76
* https://tracker.viriback.com/index.php?q=135.181.197.26
* https://tracker.viriback.com/index.php?q=138.201.198.8
* https://tracker.viriback.com/index.php?q=141.98.6.253
* https://tracker.viriback.com/index.php?q=141.255.162.222
* https://tracker.viriback.com/index.php?q=147.124.212.238
* https://tracker.viriback.com/index.php?q=152.89.247.30
* https://tracker.viriback.com/index.php?q=157.90.232.2
* https://tracker.viriback.com/index.php?q=157.90.239.70
* https://tracker.viriback.com/index.php?q=157.90.241.140
* https://tracker.viriback.com/index.php?q=159.69.80.167
* https://tracker.viriback.com/index.php?q=159.69.108.164
* https://tracker.viriback.com/index.php?q=162.55.126.111
* https://tracker.viriback.com/index.php?q=163.172.13.53
* https://tracker.viriback.com/index.php?q=167.235.18.89
* https://tracker.viriback.com/index.php?q=167.235.60.69
* https://tracker.viriback.com/index.php?q=167.235.134.202
* https://tracker.viriback.com/index.php?q=167.235.147.73
* https://tracker.viriback.com/index.php?q=167.235.148.216
* https://tracker.viriback.com/index.php?q=168.119.234.111
* https://tracker.viriback.com/index.php?q=172.86.122.46
* https://tracker.viriback.com/index.php?q=176.124.200.101
* https://tracker.viriback.com/index.php?q=176.124.210.153
* https://tracker.viriback.com/index.php?q=176.124.214.54
* https://tracker.viriback.com/index.php?q=176.124.216.38
* https://tracker.viriback.com/index.php?q=176.126.85.210
* https://tracker.viriback.com/index.php?q=185.17.0.138
* https://tracker.viriback.com/index.php?q=185.62.56.10
* https://tracker.viriback.com/index.php?q=185.106.93.135
* https://tracker.viriback.com/index.php?q=185.106.93.199
* https://tracker.viriback.com/index.php?q=185.106.93.203
* https://tracker.viriback.com/index.php?q=185.106.93.245
* https://tracker.viriback.com/index.php?q=185.106.93.246
* https://tracker.viriback.com/index.php?q=185.181.10.117
* https://tracker.viriback.com/index.php?q=185.197.160.20
* https://tracker.viriback.com/index.php?q=185.216.13.190
* https://tracker.viriback.com/index.php?q=185.219.80.224
* https://tracker.viriback.com/index.php?q=185.219.220.239
* https://tracker.viriback.com/index.php?q=185.239.239.194
* https://tracker.viriback.com/index.php?q=191.101.130.41
* https://tracker.viriback.com/index.php?q=193.29.62.24
* https://tracker.viriback.com/index.php?q=193.42.33.5
* https://tracker.viriback.com/index.php?q=193.42.33.110
* https://tracker.viriback.com/index.php?q=193.42.33.157
* https://tracker.viriback.com/index.php?q=193.42.33.176
* https://tracker.viriback.com/index.php?q=193.188.23.177
* https://tracker.viriback.com/index.php?q=194.113.106.228
* https://tracker.viriback.com/index.php?q=195.43.142.218
* https://tracker.viriback.com/index.php?q=195.123.217.171
* https://tracker.viriback.com/index.php?q=195.201.230.5
* https://tracker.viriback.com/index.php?q=199.247.24.79
* https://tracker.viriback.com/index.php?q=212.87.204.93
* https://tracker.viriback.com/index.php?q=213.239.213.187
* https://twitter.com/0xrb
* https://twitter.com/0xrb/status/1607255904831037443?s=20&t=I17YQhdd7w9zVwv5OhnRXg
* https://twitter.com/0xrb/status/1607255904831037443?s=20&t=K45tS12A5Dggk8fgINjOjQ

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
