# Bhutan Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Bhutan Unknown](https://vuldb.com/?actor.bhutan_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.bhutan_unknown](https://vuldb.com/?actor.bhutan_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Bhutan Unknown:

* [US](https://vuldb.com/?country.us)
* [ES](https://vuldb.com/?country.es)
* [FR](https://vuldb.com/?country.fr)
* ...

There are 24 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Bhutan Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.60.36](https://vuldb.com/?ip.5.62.60.36) | r-36-60-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.62.36](https://vuldb.com/?ip.5.62.62.36) | r-36-62-62-5.consumer-pool.prcdn.net | - | High
3 | [5.182.196.0](https://vuldb.com/?ip.5.182.196.0) | - | - | High
4 | [8.20.124.0](https://vuldb.com/?ip.8.20.124.0) | - | - | High
5 | [43.229.124.0](https://vuldb.com/?ip.43.229.124.0) | - | - | High
6 | [43.230.208.0](https://vuldb.com/?ip.43.230.208.0) | - | - | High
7 | [43.241.136.0](https://vuldb.com/?ip.43.241.136.0) | - | - | High
8 | [43.241.138.0](https://vuldb.com/?ip.43.241.138.0) | - | - | High
9 | [43.241.139.0](https://vuldb.com/?ip.43.241.139.0) | - | - | High
10 | [43.241.139.64](https://vuldb.com/?ip.43.241.139.64) | - | - | High
11 | [43.241.139.96](https://vuldb.com/?ip.43.241.139.96) | - | - | High
12 | [43.241.139.112](https://vuldb.com/?ip.43.241.139.112) | - | - | High
13 | [43.241.139.120](https://vuldb.com/?ip.43.241.139.120) | - | - | High
14 | [43.241.139.122](https://vuldb.com/?ip.43.241.139.122) | edge1-ln.as38740.tashicell.com | - | High
15 | [43.241.139.124](https://vuldb.com/?ip.43.241.139.124) | - | - | High
16 | [43.241.139.126](https://vuldb.com/?ip.43.241.139.126) | - | - | High
17 | [43.241.139.128](https://vuldb.com/?ip.43.241.139.128) | if201-cr1-tpu.as38740.tashicell.com | - | High
18 | [43.241.139.160](https://vuldb.com/?ip.43.241.139.160) | if102-cr1-plg.as38740.tashicell.com | - | High
19 | ... | ... | ... | ...

There are 71 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Bhutan Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22, CWE-24 | Path Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-88, CWE-94 | Argument Injection | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 17 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Bhutan Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `.htaccess` | Medium
2 | File | `.php.gif` | Medium
3 | File | `/?Page=Node/OBJ=/System/DeviceFolder/DeviceFolder/DateTime/Action=Submit` | High
4 | File | `/acms/admin/cargo_types/manage_cargo_type.php` | High
5 | File | `/admin/add-services.php` | High
6 | File | `/admin/ajax/avatar.php` | High
7 | File | `/admin/edit-services.php` | High
8 | File | `/admin/forgot-password.php` | High
9 | File | `/admin/index.php` | High
10 | File | `/admin/lab.php` | High
11 | File | `/admin/login.php` | High
12 | File | `/admin/payment.php` | High
13 | File | `/admin/show.php` | High
14 | File | `/api/file_uploader.php` | High
15 | File | `/boat/login.php` | High
16 | File | `/clinic/disease_symptoms_view.php` | High
17 | File | `/default.php?idx=17` | High
18 | File | `/download` | Medium
19 | File | `/env` | Low
20 | File | `/forum/away.php` | High
21 | File | `/include/commrecc.inc.php` | High
22 | File | `/index.php` | Medium
23 | File | `/Main_AdmStatus_Content.asp` | High
24 | File | `/opt/bin/cli` | Medium
25 | File | `/out.php` | Medium
26 | File | `/p` | Low
27 | File | `/patient/doctors.php` | High
28 | File | `/phpinventory/editcategory.php` | High
29 | File | `/product-list.php` | High
30 | File | `/setup/finish` | High
31 | File | `/spip.php` | Medium
32 | File | `/system-info/health` | High
33 | File | `/uncpath/` | Medium
34 | File | `/updown/upload.cgi` | High
35 | File | `/user/del.php` | High
36 | File | `/wp-admin/admin-ajax.php` | High
37 | File | `/_next` | Low
38 | File | `123flashchat.php` | High
39 | File | `act.php` | Low
40 | File | `admin.php/pay` | High
41 | File | `admin/bad.php` | High
42 | File | `admin/index.php` | High
43 | File | `admin/index.php/user/del/1` | High
44 | File | `admin/index.php?id=themes&action=edit_chunk` | High
45 | File | `admin/loginform.php` | High
46 | File | `admin/products/controller.php?action=add` | High
47 | File | `administrator/components/com_media/helpers/media.php` | High
48 | File | `administrator/index.php` | High
49 | File | `administrator/mail/download.cfm` | High
50 | ... | ... | ...

There are 438 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_bt.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_bt.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_bt.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
