# Brunei Darussalam Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Brunei Darussalam Unknown](https://vuldb.com/?actor.brunei_darussalam_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.brunei_darussalam_unknown](https://vuldb.com/?actor.brunei_darussalam_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Brunei Darussalam Unknown:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [JP](https://vuldb.com/?country.jp)
* ...

There are 11 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Brunei Darussalam Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.182.197.0](https://vuldb.com/?ip.5.182.197.0) | - | - | High
2 | [43.225.40.0](https://vuldb.com/?ip.43.225.40.0) | - | - | High
3 | [43.225.136.0](https://vuldb.com/?ip.43.225.136.0) | - | - | High
4 | [43.251.128.0](https://vuldb.com/?ip.43.251.128.0) | - | - | High
5 | [45.126.140.0](https://vuldb.com/?ip.45.126.140.0) | - | - | High
6 | [45.127.140.0](https://vuldb.com/?ip.45.127.140.0) | - | - | High
7 | [57.73.152.0](https://vuldb.com/?ip.57.73.152.0) | - | - | High
8 | [57.92.48.0](https://vuldb.com/?ip.57.92.48.0) | - | - | High
9 | [58.97.144.0](https://vuldb.com/?ip.58.97.144.0) | - | - | High
10 | ... | ... | ... | ...

There are 34 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Brunei Darussalam Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22, CWE-23 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94, CWE-1321 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 17 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Brunei Darussalam Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `.htaccess` | Medium
2 | File | `/api/v1/terminal/sessions/?limit=1` | High
3 | File | `/apiclient/ember/index.jsp` | High
4 | File | `/Application/Admin/Controller/ConfigController.class.php` | High
5 | File | `/bin/boa` | Medium
6 | File | `/cimom` | Low
7 | File | `/etc/sysconfig/tomcat` | High
8 | File | `/forum/away.php` | High
9 | File | `/getcfg.php` | Medium
10 | File | `/goform` | Low
11 | File | `/login/index.php` | High
12 | File | `/mgmt/tm/util/bash` | High
13 | File | `/printers` | Medium
14 | File | `/SASWebReportStudio/logonAndRender.do` | High
15 | File | `/sysmanage/edit_manageadmin.php` | High
16 | File | `/uncpath/` | Medium
17 | File | `/viewer/krpano.html` | High
18 | File | `/wp-json/oembed/1.0/embed?url` | High
19 | File | `/_vti_pvt/access.cnf` | High
20 | ... | ... | ...

There are 160 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_bn.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
