# Cyber Av3ngers - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Cyber Av3ngers](https://vuldb.com/?actor.cyber_av3ngers). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.cyber_av3ngers](https://vuldb.com/?actor.cyber_av3ngers)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Cyber Av3ngers:

* [US](https://vuldb.com/?country.us)
* [IR](https://vuldb.com/?country.ir)
* [GB](https://vuldb.com/?country.gb)
* ...

There are 4 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Cyber Av3ngers.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [178.162.227.180](https://vuldb.com/?ip.178.162.227.180) | - | - | High
2 | [185.162.235.206](https://vuldb.com/?ip.185.162.235.206) | - | - | High

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Cyber Av3ngers_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22, CWE-23, CWE-37 | Path Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94 | Argument Injection | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 15 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Cyber Av3ngers. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin/index.php` | High
2 | File | `/bdswebui/assignusers/` | High
3 | File | `/cgi-bin/supervisor/PwdGrp.cgi` | High
4 | File | `/forum/away.php` | High
5 | File | `/GetCSSashx/?CP=%2fwebconfig` | High
6 | File | `/horde/util/go.php` | High
7 | File | `/login.html` | Medium
8 | File | `/uir/` | Low
9 | File | `/uncpath/` | Medium
10 | File | `actions.hsp` | Medium
11 | File | `adclick.php` | Medium
12 | File | `add_edit_user.asp` | High
13 | ... | ... | ...

There are 101 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://krypt3ia.wordpress.com/2023/12/11/in-depth-threat-intelligence-report-iranian-hackers-targeting-u-s-water-authorities/

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
