# DR Congo Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [DR Congo Unknown](https://vuldb.com/?actor.dr_congo_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.dr_congo_unknown](https://vuldb.com/?actor.dr_congo_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with DR Congo Unknown:

* [FR](https://vuldb.com/?country.fr)

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of DR Congo Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.60.100](https://vuldb.com/?ip.5.62.60.100) | r-100-60-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.62.96](https://vuldb.com/?ip.5.62.62.96) | r-96-62-62-5.consumer-pool.prcdn.net | - | High
3 | [41.60.24.0](https://vuldb.com/?ip.41.60.24.0) | - | - | High
4 | [41.60.212.0](https://vuldb.com/?ip.41.60.212.0) | - | - | High
5 | [41.75.64.0](https://vuldb.com/?ip.41.75.64.0) | - | - | High
6 | [41.77.220.0](https://vuldb.com/?ip.41.77.220.0) | - | - | High
7 | [41.78.192.0](https://vuldb.com/?ip.41.78.192.0) | - | - | High
8 | [41.79.232.0](https://vuldb.com/?ip.41.79.232.0) | - | - | High
9 | [41.189.192.0](https://vuldb.com/?ip.41.189.192.0) | - | - | High
10 | [41.190.80.0](https://vuldb.com/?ip.41.190.80.0) | - | - | High
11 | [41.190.232.0](https://vuldb.com/?ip.41.190.232.0) | - | - | High
12 | [41.194.60.0](https://vuldb.com/?ip.41.194.60.0) | - | - | High
13 | [41.194.71.0](https://vuldb.com/?ip.41.194.71.0) | - | - | High
14 | [41.215.252.0](https://vuldb.com/?ip.41.215.252.0) | - | - | High
15 | [41.218.109.252](https://vuldb.com/?ip.41.218.109.252) | - | - | High
16 | [41.221.220.0](https://vuldb.com/?ip.41.221.220.0) | - | - | High
17 | [41.222.196.0](https://vuldb.com/?ip.41.222.196.0) | 0-196-222-41.r.airtel.cd | - | High
18 | [41.222.216.0](https://vuldb.com/?ip.41.222.216.0) | - | - | High
19 | [41.223.104.0](https://vuldb.com/?ip.41.223.104.0) | - | - | High
20 | [41.232.7.0](https://vuldb.com/?ip.41.232.7.0) | - | - | High
21 | [41.242.84.0](https://vuldb.com/?ip.41.242.84.0) | - | - | High
22 | [41.242.128.0](https://vuldb.com/?ip.41.242.128.0) | - | - | High
23 | [41.243.0.0](https://vuldb.com/?ip.41.243.0.0) | 0-0-243-41.r.airtel.cd | - | High
24 | [45.12.70.40](https://vuldb.com/?ip.45.12.70.40) | set-nm12.get-eye.com | - | High
25 | [45.12.71.40](https://vuldb.com/?ip.45.12.71.40) | - | - | High
26 | ... | ... | ... | ...

There are 99 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _DR Congo Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1505 | CWE-89 | SQL Injection | High

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by DR Congo Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/Log/Query?appid=0B736354-9473-4D66-B9C0-15CAC149EB05&tabid=tab_0B73635494734D66B9C015CAC149EB05` | High
2 | Argument | `sidx/sord` | Medium

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_cd.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_cg.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
