# Dominica Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Dominica Unknown](https://vuldb.com/?actor.dominica_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.dominica_unknown](https://vuldb.com/?actor.dominica_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Dominica Unknown:

* [US](https://vuldb.com/?country.us)
* [ES](https://vuldb.com/?country.es)
* [DE](https://vuldb.com/?country.de)
* ...

There are 24 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Dominica Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.56.76](https://vuldb.com/?ip.5.62.56.76) | r-76-56-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.58.72](https://vuldb.com/?ip.5.62.58.72) | r-72-58-62-5.consumer-pool.prcdn.net | - | High
3 | [23.186.240.0](https://vuldb.com/?ip.23.186.240.0) | - | - | High
4 | [24.244.171.0](https://vuldb.com/?ip.24.244.171.0) | - | - | High
5 | [45.12.70.60](https://vuldb.com/?ip.45.12.70.60) | fleshly.get-eye.com | - | High
6 | [45.12.71.60](https://vuldb.com/?ip.45.12.71.60) | - | - | High
7 | [45.62.191.96](https://vuldb.com/?ip.45.62.191.96) | - | - | High
8 | [45.74.22.0](https://vuldb.com/?ip.45.74.22.0) | - | - | High
9 | [46.36.203.56](https://vuldb.com/?ip.46.36.203.56) | - | - | High
10 | [46.36.203.60](https://vuldb.com/?ip.46.36.203.60) | - | - | High
11 | [57.74.96.0](https://vuldb.com/?ip.57.74.96.0) | - | - | High
12 | [57.91.48.0](https://vuldb.com/?ip.57.91.48.0) | - | - | High
13 | [57.91.64.0](https://vuldb.com/?ip.57.91.64.0) | - | - | High
14 | [63.218.129.0](https://vuldb.com/?ip.63.218.129.0) | 63-218-129-0.static.pccwglobal.net | - | High
15 | [63.218.224.0](https://vuldb.com/?ip.63.218.224.0) | - | - | High
16 | [63.219.177.0](https://vuldb.com/?ip.63.219.177.0) | 63-219-177-0.static.pccwglobal.net | - | High
17 | [63.219.178.0](https://vuldb.com/?ip.63.219.178.0) | 63-219-178-0.leethost.com | - | High
18 | [65.48.213.9](https://vuldb.com/?ip.65.48.213.9) | dom-vpls1.caribsurf.com | - | High
19 | [65.48.213.10](https://vuldb.com/?ip.65.48.213.10) | dom-vpls2.caribsurf.com | - | High
20 | ... | ... | ... | ...

There are 76 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Dominica Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94, CWE-1321 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 16 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Dominica Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/+CSCOE+/logon.html` | High
2 | File | `/admin/manage_academic.php` | High
3 | File | `/admin/photo.php` | High
4 | File | `/admin/upload.php` | High
5 | File | `/admin/user/add` | High
6 | File | `/api/baskets/{name}` | High
7 | File | `/APP_Installation.asp` | High
8 | File | `/blog` | Low
9 | File | `/categorypage.php` | High
10 | File | `/cm/delete` | Medium
11 | File | `/common/logViewer/logViewer.jsf` | High
12 | File | `/crmeb/app/admin/controller/store/CopyTaobao.php` | High
13 | File | `/download` | Medium
14 | File | `/drivers/media/media-device.c` | High
15 | File | `/etc/master.passwd` | High
16 | File | `/filemanager/upload.php` | High
17 | File | `/forum/away.php` | High
18 | File | `/getcfg.php` | Medium
19 | File | `/home.php` | Medium
20 | File | `/homeaction.php` | High
21 | File | `/index.php` | Medium
22 | File | `/modules/profile/index.php` | High
23 | File | `/modules/tasks/summary.inc.php` | High
24 | File | `/multi-vendor-shopping-script/product-list.php` | High
25 | File | `/out.php` | Medium
26 | File | `/p` | Low
27 | File | `/preauth` | Medium
28 | File | `/products/details.asp` | High
29 | File | `/recordings/index.php` | High
30 | File | `/see_more_details.php` | High
31 | File | `/show_news.php` | High
32 | File | `/tmp/before` | Medium
33 | File | `/uncpath/` | Medium
34 | File | `/updownload/t.report` | High
35 | File | `/user.profile.php` | High
36 | File | `/var/WEB-GUI/cgi-bin/telnet.cgi` | High
37 | File | `/wordpress/wp-admin/options-general.php` | High
38 | File | `/wp-admin` | Medium
39 | File | `/wp-admin/admin-ajax.php` | High
40 | File | `4.2.0.CP09` | Medium
41 | File | `account.asp` | Medium
42 | File | `adclick.php` | Medium
43 | File | `adm/systools.asp` | High
44 | File | `admin.php` | Medium
45 | File | `admin/admin.shtml` | High
46 | File | `Admin/ADM_Pagina.php` | High
47 | File | `admin/category.inc.php` | High
48 | File | `admin/main.asp` | High
49 | File | `admin/param/param_func.inc.php` | High
50 | File | `admin/y_admin.asp` | High
51 | File | `admincp.php?app=apps&do=save` | High
52 | File | `adminer.php` | Medium
53 | File | `administration/admins.php` | High
54 | File | `administrator/components/com_media/helpers/media.php` | High
55 | File | `admin_ok.asp` | Medium
56 | File | `album_portal.php` | High
57 | File | `app/Core/Paginator.php` | High
58 | File | `app/index.php/accounts/default/details?id=2&kanbanBoard=1&openToTaskId=1` | High
59 | File | `archive.php` | Medium
60 | File | `artlinks.dispnew.php` | High
61 | File | `auth.php` | Medium
62 | File | `awstats.pl` | Medium
63 | File | `bin/named/query.c` | High
64 | File | `blank.php` | Medium
65 | File | `blocklayered-ajax.php` | High
66 | File | `blogger-importer.php` | High
67 | ... | ... | ...

There are 584 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_dm.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_dm.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_dm.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
