# East Timor Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [East Timor Unknown](https://vuldb.com/?actor.east_timor_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.east_timor_unknown](https://vuldb.com/?actor.east_timor_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with East Timor Unknown:

* [US](https://vuldb.com/?country.us)
* [ID](https://vuldb.com/?country.id)
* [GB](https://vuldb.com/?country.gb)
* ...

There are 2 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of East Timor Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [14.137.33.0](https://vuldb.com/?ip.14.137.33.0) | - | - | High
2 | [35.248.7.128](https://vuldb.com/?ip.35.248.7.128) | - | - | High
3 | [35.248.7.144](https://vuldb.com/?ip.35.248.7.144) | - | - | High
4 | [35.248.7.148](https://vuldb.com/?ip.35.248.7.148) | - | - | High
5 | [35.248.7.150](https://vuldb.com/?ip.35.248.7.150) | var1.bch1-ae21-0.us.twtelecom.net | - | High
6 | [35.248.7.152](https://vuldb.com/?ip.35.248.7.152) | - | - | High
7 | [35.248.7.156](https://vuldb.com/?ip.35.248.7.156) | - | - | High
8 | [35.248.7.158](https://vuldb.com/?ip.35.248.7.158) | var2.bch1-ae21-0.3549.level3.net | - | High
9 | [43.243.120.0](https://vuldb.com/?ip.43.243.120.0) | - | - | High
10 | ... | ... | ... | ...

There are 37 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _East Timor Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22 | Pathname Traversal | High
2 | T1059 | CWE-94 | Cross Site Scripting | High
3 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
4 | ... | ... | ... | ...

There are 6 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by East Timor Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/forum/away.php` | High
2 | File | `/uncpath/` | Medium
3 | File | `fetchsettings.php` | High
4 | ... | ... | ...

There are 14 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_tl.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_tl.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
