# Libya Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Libya Unknown](https://vuldb.com/?actor.libya_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.libya_unknown](https://vuldb.com/?actor.libya_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Libya Unknown:

* [US](https://vuldb.com/?country.us)
* [LY](https://vuldb.com/?country.ly)
* [ES](https://vuldb.com/?country.es)
* ...

There are 23 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Libya Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.60.228](https://vuldb.com/?ip.5.62.60.228) | r-228-60-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.62.220](https://vuldb.com/?ip.5.62.62.220) | r-220-62-62-5.consumer-pool.prcdn.net | - | High
3 | [5.63.0.0](https://vuldb.com/?ip.5.63.0.0) | - | - | High
4 | [5.175.78.0](https://vuldb.com/?ip.5.175.78.0) | - | - | High
5 | [38.50.0.0](https://vuldb.com/?ip.38.50.0.0) | - | - | High
6 | [41.74.64.0](https://vuldb.com/?ip.41.74.64.0) | - | - | High
7 | [41.208.64.0](https://vuldb.com/?ip.41.208.64.0) | - | - | High
8 | [41.242.12.0](https://vuldb.com/?ip.41.242.12.0) | - | - | High
9 | [41.242.16.0](https://vuldb.com/?ip.41.242.16.0) | - | - | High
10 | [41.252.0.0](https://vuldb.com/?ip.41.252.0.0) | - | - | High
11 | [45.12.70.137](https://vuldb.com/?ip.45.12.70.137) | conjecturing.alltieinc.com | - | High
12 | [45.12.71.137](https://vuldb.com/?ip.45.12.71.137) | - | - | High
13 | [45.59.183.0](https://vuldb.com/?ip.45.59.183.0) | - | - | High
14 | [45.195.224.0](https://vuldb.com/?ip.45.195.224.0) | 45.195.224.0.ip.goknet.com.tr | - | High
15 | [57.83.192.0](https://vuldb.com/?ip.57.83.192.0) | - | - | High
16 | [62.68.32.0](https://vuldb.com/?ip.62.68.32.0) | - | - | High
17 | ... | ... | ... | ...

There are 65 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Libya Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-88, CWE-94 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 17 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Libya Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/+CSCOE+/logon.html` | High
2 | File | `/?Page=Node/OBJ=/System/DeviceFolder/DeviceFolder/DateTime/Action=Submit` | High
3 | File | `/acms/admin/cargo_types/manage_cargo_type.php` | High
4 | File | `/admin/add-services.php` | High
5 | File | `/admin/ajax/avatar.php` | High
6 | File | `/admin/edit-services.php` | High
7 | File | `/admin/forgot-password.php` | High
8 | File | `/admin/index.php` | High
9 | File | `/admin/lab.php` | High
10 | File | `/admin/login.php` | High
11 | File | `/admin/payment.php` | High
12 | File | `/admin/show.php` | High
13 | File | `/api/` | Low
14 | File | `/api/addusers` | High
15 | File | `/boat/login.php` | High
16 | File | `/clinic/disease_symptoms_view.php` | High
17 | File | `/default.php?idx=17` | High
18 | File | `/download` | Medium
19 | File | `/env` | Low
20 | File | `/forum/away.php` | High
21 | File | `/ims/login.php` | High
22 | File | `/index.php` | Medium
23 | File | `/mgmt/tm/util/bash` | High
24 | File | `/OA_HTML/cabo/jsps/a.jsp` | High
25 | File | `/opt/bin/cli` | Medium
26 | File | `/p` | Low
27 | File | `/patient/doctors.php` | High
28 | File | `/phpinventory/editcategory.php` | High
29 | File | `/php_action/createUser.php` | High
30 | File | `/product-list.php` | High
31 | File | `/public/login.htm` | High
32 | File | `/server-status` | High
33 | File | `/spip.php` | Medium
34 | File | `/tmp` | Low
35 | File | `/uncpath/` | Medium
36 | File | `/updown/upload.cgi` | High
37 | File | `/user/del.php` | High
38 | File | `/usr/bin/pkexec` | High
39 | File | `/wbg/core/_includes/authorization.inc.php` | High
40 | File | `/wp-admin/admin-ajax.php` | High
41 | File | `/_next` | Low
42 | File | `123flashchat.php` | High
43 | File | `act.php` | Low
44 | File | `admin.php` | Medium
45 | File | `admin.php/pay` | High
46 | File | `admin/bad.php` | High
47 | File | `admin/index.php` | High
48 | File | `admin/index.php/user/del/1` | High
49 | File | `admin/index.php?id=themes&action=edit_chunk` | High
50 | File | `admin/products/controller.php?action=add` | High
51 | ... | ... | ...

There are 442 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_ly.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_ly.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_ly.netset
* https://nsfocusglobal.com/turmoil-in-libya-major-industries-hit-by-massive-ddos-attacks/

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
