# Maldives Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Maldives Unknown](https://vuldb.com/?actor.maldives_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.maldives_unknown](https://vuldb.com/?actor.maldives_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Maldives Unknown:

* [US](https://vuldb.com/?country.us)
* [GB](https://vuldb.com/?country.gb)
* [ES](https://vuldb.com/?country.es)
* ...

There are 22 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Maldives Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.61.0](https://vuldb.com/?ip.5.62.61.0) | - | - | High
2 | [5.62.62.248](https://vuldb.com/?ip.5.62.62.248) | r-248-62-62-5.consumer-pool.prcdn.net | - | High
3 | [27.114.128.0](https://vuldb.com/?ip.27.114.128.0) | - | - | High
4 | [36.255.104.0](https://vuldb.com/?ip.36.255.104.0) | - | - | High
5 | [43.226.220.0](https://vuldb.com/?ip.43.226.220.0) | - | - | High
6 | [43.231.28.0](https://vuldb.com/?ip.43.231.28.0) | - | - | High
7 | [45.12.70.156](https://vuldb.com/?ip.45.12.70.156) | pipe-whisk.alltieinc.com | - | High
8 | [45.12.71.156](https://vuldb.com/?ip.45.12.71.156) | - | - | High
9 | [45.42.136.0](https://vuldb.com/?ip.45.42.136.0) | - | - | High
10 | [45.61.40.0](https://vuldb.com/?ip.45.61.40.0) | - | - | High
11 | [45.254.246.0](https://vuldb.com/?ip.45.254.246.0) | - | - | High
12 | [46.244.29.144](https://vuldb.com/?ip.46.244.29.144) | - | - | High
13 | [57.72.90.0](https://vuldb.com/?ip.57.72.90.0) | - | - | High
14 | ... | ... | ... | ...

There are 50 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Maldives Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22, CWE-23 | Pathname Traversal | High
2 | T1040 | CWE-294 | Authentication Bypass by Capture-replay | High
3 | T1055 | CWE-74 | Injection | High
4 | T1059 | CWE-88, CWE-94 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 17 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Maldives Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `.htaccess` | Medium
2 | File | `/?Page=Node/OBJ=/System/DeviceFolder/DeviceFolder/DateTime/Action=Submit` | High
3 | File | `/acms/admin/cargo_types/manage_cargo_type.php` | High
4 | File | `/admin/add-services.php` | High
5 | File | `/admin/addemployee.php` | High
6 | File | `/admin/ajax/avatar.php` | High
7 | File | `/admin/edit-services.php` | High
8 | File | `/admin/index.php` | High
9 | File | `/admin/login.php` | High
10 | File | `/admin/show.php` | High
11 | File | `/api/file_uploader.php` | High
12 | File | `/apilog.php` | Medium
13 | File | `/boat/login.php` | High
14 | File | `/clinic/disease_symptoms_view.php` | High
15 | File | `/default.php?idx=17` | High
16 | File | `/filemanager/upload.php` | High
17 | File | `/forum/away.php` | High
18 | File | `/healthcare/Admin/consulting_detail.php` | High
19 | File | `/index.php` | Medium
20 | File | `/mifs/c/i/reg/reg.html` | High
21 | File | `/opt/bin/cli` | Medium
22 | File | `/out.php` | Medium
23 | File | `/patient/doctors.php` | High
24 | File | `/phpinventory/editcategory.php` | High
25 | File | `/spip.php` | Medium
26 | File | `/tmp` | Low
27 | File | `/uncpath/` | Medium
28 | File | `/updater.php` | Medium
29 | File | `/var/log/nginx` | High
30 | File | `/VPortal/mgtconsole/Subscriptions.jsp` | High
31 | File | `/wp-admin/admin-ajax.php` | High
32 | File | `/zm/index.php` | High
33 | File | `admin` | Low
34 | File | `admin.php` | Medium
35 | File | `admin.php/pay` | High
36 | File | `admin/adminsignin.html` | High
37 | File | `admin/bad.php` | High
38 | File | `admin/index.php?id=themes&action=edit_chunk` | High
39 | File | `admin/keyWord_deal.php?mudi=add` | High
40 | File | `admin/loginform.php` | High
41 | File | `admin/movieview.php` | High
42 | File | `admin/products/controller.php?action=add` | High
43 | File | `admin/versions.html` | High
44 | File | `AdminByRequest.exe` | High
45 | File | `administrator/components/com_media/helpers/media.php` | High
46 | File | `administrator/index.php` | High
47 | File | `administrator/mail/download.cfm` | High
48 | File | `AdminUpdateController.class.php` | High
49 | File | `agenda.php` | Medium
50 | ... | ... | ...

There are 431 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_mv.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_mv.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_mv.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
