# Meduza Stealer - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Meduza Stealer](https://vuldb.com/?actor.meduza_stealer). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.meduza_stealer](https://vuldb.com/?actor.meduza_stealer)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Meduza Stealer:

* [US](https://vuldb.com/?country.us)
* [RU](https://vuldb.com/?country.ru)
* [CN](https://vuldb.com/?country.cn)
* ...

There are 7 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Meduza Stealer.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.42.77.121](https://vuldb.com/?ip.5.42.77.121) | repulsive-blow.aeza.network | - | High
2 | [5.42.94.65](https://vuldb.com/?ip.5.42.94.65) | shrewd-sleet.aeza.network | - | High
3 | [5.182.86.32](https://vuldb.com/?ip.5.182.86.32) | general-scarecrow.aeza.network | - | High
4 | [5.182.87.130](https://vuldb.com/?ip.5.182.87.130) | TestCrypt.aeza.network | - | High
5 | [5.182.87.160](https://vuldb.com/?ip.5.182.87.160) | DVD.aeza.network | - | High
6 | [37.110.19.55](https://vuldb.com/?ip.37.110.19.55) | broadband-37-110-19-55.ip.moscow.rt.ru | - | High
7 | [45.93.20.207](https://vuldb.com/?ip.45.93.20.207) | - | - | High
8 | [45.141.215.173](https://vuldb.com/?ip.45.141.215.173) | - | - | High
9 | [51.195.28.168](https://vuldb.com/?ip.51.195.28.168) | ip168.ip-51-195-28.eu | - | High
10 | [77.73.131.73](https://vuldb.com/?ip.77.73.131.73) | cheap-birth.aeza.network | - | High
11 | ... | ... | ... | ...

There are 40 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Meduza Stealer_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22, CWE-23, CWE-25 | Pathname Traversal | High
2 | T1040 | CWE-294 | Authentication Bypass by Capture-replay | High
3 | T1055 | CWE-74 | Injection | High
4 | T1059 | CWE-88, CWE-94, CWE-1321 | Cross Site Scripting | High
5 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
6 | ... | ... | ... | ...

There are 21 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Meduza Stealer. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `.cpr/` | Low
2 | File | `.vscode/cody.json` | High
3 | File | `/account/delivery` | High
4 | File | `/accounts/login` | High
5 | File | `/accounts_con/register_account` | High
6 | File | `/admin.php` | Medium
7 | File | `/admin/` | Low
8 | File | `/admin/aboutus.php` | High
9 | File | `/admin/courses/view_course.php` | High
10 | File | `/admin/edit-accepted-appointment.php` | High
11 | File | `/admin/edit_subject.php` | High
12 | File | `/admin/index.php` | High
13 | File | `/admin/sales/view_details.php` | High
14 | File | `/admin/students/view_details.php` | High
15 | File | `/admin/sys_sql_query.php` | High
16 | File | `/agms/product.php` | High
17 | File | `/alphaware/summary.php` | High
18 | File | `/api/download/updateFile` | High
19 | File | `/api/email/update` | High
20 | File | `/api/v1/alerts` | High
21 | File | `/api?path=files` | High
22 | File | `/App_Resource/UEditor/server/upload.aspx` | High
23 | File | `/asms/admin/mechanics/manage_mechanic.php` | High
24 | File | `/asms/admin/mechanics/view_mechanic.php` | High
25 | File | `/Attachment/fromImageUrl` | High
26 | File | `/b2b-supermarket/shopping-cart` | High
27 | File | `/blog` | Low
28 | File | `/cas/logout` | Medium
29 | File | `/cgi-bin/cstecgi.cgi` | High
30 | File | `/cgi-bin/cstecgi.cgi?action=login` | High
31 | File | `/classes/compareClass.php` | High
32 | File | `/classes/Users.php?f=save` | High
33 | File | `/collection/all` | High
34 | File | `/common/log/list` | High
35 | File | `/core/feeds/custom.php` | High
36 | File | `/dede/freelist_add.php` | High
37 | File | `/devinfo` | Medium
38 | File | `/dipam/save-delegates.php` | High
39 | File | `/edit_branch.php` | High
40 | File | `/fcgi/scrut_fcgi.fcgi` | High
41 | File | `/goform/SetNetControlList` | High
42 | File | `/goform/SetOnlineDevName` | High
43 | File | `/goform/SetPptpServerCfg` | High
44 | File | `/index.php` | Medium
45 | File | `/jeecg-boot/jmreport/show` | High
46 | File | `/kelas/data` | Medium
47 | File | `/login` | Low
48 | File | `/LoginRegistration.php` | High
49 | File | `/MailAdmin_dll.htm` | High
50 | File | `/main/inc/ajax/work.ajax.php` | High
51 | File | `/me` | Low
52 | File | `/member/ad.php?action=ad` | High
53 | File | `/mhds/clinic/view_details.php` | High
54 | ... | ... | ...

There are 466 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://search.censys.io/hosts/5.42.94.65
* https://search.censys.io/hosts/5.182.86.32
* https://search.censys.io/hosts/37.110.19.55
* https://search.censys.io/hosts/45.93.20.207
* https://search.censys.io/hosts/45.141.215.173
* https://search.censys.io/hosts/51.195.28.168
* https://search.censys.io/hosts/77.73.131.73
* https://search.censys.io/hosts/77.105.146.152
* https://search.censys.io/hosts/77.232.142.8
* https://search.censys.io/hosts/79.137.194.188
* https://search.censys.io/hosts/79.137.196.188
* https://search.censys.io/hosts/85.192.63.57
* https://search.censys.io/hosts/85.192.63.65+85.192.63.65.sslip.io
* https://search.censys.io/hosts/89.185.85.34+89.185.85.34.sslip.io
* https://search.censys.io/hosts/91.92.248.223
* https://search.censys.io/hosts/91.103.253.184
* https://search.censys.io/hosts/91.103.253.190
* https://search.censys.io/hosts/94.228.162.3
* https://search.censys.io/hosts/94.228.162.149
* https://search.censys.io/hosts/94.228.168.159
* https://search.censys.io/hosts/95.216.100.78+static.78.100.216.95.clients.your-server.de
* https://search.censys.io/hosts/103.241.72.56
* https://search.censys.io/hosts/139.180.191.68
* https://search.censys.io/hosts/141.98.83.242
* https://search.censys.io/hosts/185.225.200.120
* https://search.censys.io/hosts/193.233.255.60
* https://threatfox.abuse.ch
* https://tracker.viriback.com/index.php?q=5.42.77.121
* https://tracker.viriback.com/index.php?q=5.182.87.130
* https://tracker.viriback.com/index.php?q=5.182.87.160
* https://tracker.viriback.com/index.php?q=77.105.147.90
* https://tracker.viriback.com/index.php?q=79.137.202.225
* https://tracker.viriback.com/index.php?q=79.137.203.233
* https://tracker.viriback.com/index.php?q=79.137.205.179
* https://tracker.viriback.com/index.php?q=79.137.205.201
* https://tracker.viriback.com/index.php?q=79.137.207.240
* https://tracker.viriback.com/index.php?q=80.85.241.169
* https://tracker.viriback.com/index.php?q=85.192.63.29
* https://tracker.viriback.com/index.php?q=85.192.63.35
* https://tracker.viriback.com/index.php?q=85.192.63.240
* https://tracker.viriback.com/index.php?q=89.208.106.112
* https://tracker.viriback.com/index.php?q=89.208.107.135
* https://tracker.viriback.com/index.php?q=92.246.136.222
* https://tracker.viriback.com/index.php?q=94.228.162.22
* https://tracker.viriback.com/index.php?q=95.181.173.28
* https://tracker.viriback.com/index.php?q=95.216.100.78
* https://tracker.viriback.com/index.php?q=116.203.191.125
* https://tracker.viriback.com/index.php?q=185.149.146.159
* https://tracker.viriback.com/index.php?q=194.87.31.20
* https://tracker.viriback.com/index.php?q=212.113.116.110

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
