# New Caledonia Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [New Caledonia Unknown](https://vuldb.com/?actor.new_caledonia_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.new_caledonia_unknown](https://vuldb.com/?actor.new_caledonia_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with New Caledonia Unknown:

* [US](https://vuldb.com/?country.us)
* [ES](https://vuldb.com/?country.es)
* [NC](https://vuldb.com/?country.nc)
* ...

There are 24 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of New Caledonia Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.56.144](https://vuldb.com/?ip.5.62.56.144) | r-144-56-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.58.136](https://vuldb.com/?ip.5.62.58.136) | r-136-58-62-5.consumer-pool.prcdn.net | - | High
3 | [27.122.0.0](https://vuldb.com/?ip.27.122.0.0) | - | - | High
4 | [43.224.192.0](https://vuldb.com/?ip.43.224.192.0) | - | - | High
5 | [43.245.212.0](https://vuldb.com/?ip.43.245.212.0) | dsl-networks.xlnet.nc | - | High
6 | [43.255.236.0](https://vuldb.com/?ip.43.255.236.0) | - | - | High
7 | [45.12.70.162](https://vuldb.com/?ip.45.12.70.162) | sacrosanct.alltieinc.com | - | High
8 | [45.12.71.162](https://vuldb.com/?ip.45.12.71.162) | - | - | High
9 | [45.114.232.0](https://vuldb.com/?ip.45.114.232.0) | - | - | High
10 | [46.36.200.151](https://vuldb.com/?ip.46.36.200.151) | - | - | High
11 | [46.36.200.152](https://vuldb.com/?ip.46.36.200.152) | - | - | High
12 | [46.36.200.160](https://vuldb.com/?ip.46.36.200.160) | - | - | High
13 | [57.70.160.0](https://vuldb.com/?ip.57.70.160.0) | - | - | High
14 | [57.71.96.0](https://vuldb.com/?ip.57.71.96.0) | - | - | High
15 | [61.5.208.0](https://vuldb.com/?ip.61.5.208.0) | - | - | High
16 | [101.101.0.0](https://vuldb.com/?ip.101.101.0.0) | - | - | High
17 | [103.2.184.0](https://vuldb.com/?ip.103.2.184.0) | - | - | High
18 | ... | ... | ... | ...

There are 66 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _New Caledonia Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94, CWE-1321 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 16 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by New Caledonia Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin/manage_academic.php` | High
2 | File | `/admin/photo.php` | High
3 | File | `/admin/upload.php` | High
4 | File | `/admin/user/add` | High
5 | File | `/api/baskets/{name}` | High
6 | File | `/APP_Installation.asp` | High
7 | File | `/blog` | Low
8 | File | `/categorypage.php` | High
9 | File | `/cgi-bin/wlogin.cgi` | High
10 | File | `/cm/delete` | Medium
11 | File | `/common/logViewer/logViewer.jsf` | High
12 | File | `/crmeb/app/admin/controller/store/CopyTaobao.php` | High
13 | File | `/debug/pprof` | Medium
14 | File | `/download` | Medium
15 | File | `/drivers/media/media-device.c` | High
16 | File | `/etc/master.passwd` | High
17 | File | `/filemanager/upload.php` | High
18 | File | `/forum/away.php` | High
19 | File | `/getcfg.php` | Medium
20 | File | `/home.php` | Medium
21 | File | `/homeaction.php` | High
22 | File | `/Library/LaunchDaemons/at.obdev.littlesnitchd.plist` | High
23 | File | `/modules/profile/index.php` | High
24 | File | `/modules/tasks/summary.inc.php` | High
25 | File | `/multi-vendor-shopping-script/product-list.php` | High
26 | File | `/out.php` | Medium
27 | File | `/p` | Low
28 | File | `/preauth` | Medium
29 | File | `/products/details.asp` | High
30 | File | `/recordings/index.php` | High
31 | File | `/see_more_details.php` | High
32 | File | `/show_news.php` | High
33 | File | `/tmp/before` | Medium
34 | File | `/uncpath/` | Medium
35 | File | `/updownload/t.report` | High
36 | File | `/user.profile.php` | High
37 | File | `/var/WEB-GUI/cgi-bin/telnet.cgi` | High
38 | File | `/wordpress/wp-admin/options-general.php` | High
39 | File | `/wp-admin` | Medium
40 | File | `/wp-admin/admin-ajax.php` | High
41 | File | `4.2.0.CP09` | Medium
42 | File | `account.asp` | Medium
43 | File | `adclick.php` | Medium
44 | File | `adm/systools.asp` | High
45 | File | `admin.php` | Medium
46 | File | `admin/admin.shtml` | High
47 | File | `Admin/ADM_Pagina.php` | High
48 | File | `admin/category.inc.php` | High
49 | File | `admin/main.asp` | High
50 | File | `admin/param/param_func.inc.php` | High
51 | File | `admin/y_admin.asp` | High
52 | File | `adminer.php` | Medium
53 | File | `administration/admins.php` | High
54 | File | `administrator/components/com_media/helpers/media.php` | High
55 | File | `admin_ok.asp` | Medium
56 | File | `album_portal.php` | High
57 | File | `app/Core/Paginator.php` | High
58 | File | `app/index.php/accounts/default/details?id=2&kanbanBoard=1&openToTaskId=1` | High
59 | File | `artlinks.dispnew.php` | High
60 | File | `auth-gss2.c` | Medium
61 | File | `auth.php` | Medium
62 | File | `awstats.pl` | Medium
63 | File | `bin/named/query.c` | High
64 | File | `blank.php` | Medium
65 | ... | ... | ...

There are 573 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_nc.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_nc.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_nc.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
