# Northern Mariana Islands Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Northern Mariana Islands Unknown](https://vuldb.com/?actor.northern_mariana_islands_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.northern_mariana_islands_unknown](https://vuldb.com/?actor.northern_mariana_islands_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Northern Mariana Islands Unknown:

* [US](https://vuldb.com/?country.us)
* [RU](https://vuldb.com/?country.ru)
* [CN](https://vuldb.com/?country.cn)

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Northern Mariana Islands Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [8.3.112.0](https://vuldb.com/?ip.8.3.112.0) | - | - | High
2 | [8.3.120.0](https://vuldb.com/?ip.8.3.120.0) | - | - | High
3 | [8.3.123.48](https://vuldb.com/?ip.8.3.123.48) | - | - | High
4 | [8.3.123.164](https://vuldb.com/?ip.8.3.123.164) | - | - | High
5 | [8.3.123.224](https://vuldb.com/?ip.8.3.123.224) | - | - | High
6 | [8.3.125.0](https://vuldb.com/?ip.8.3.125.0) | - | - | High
7 | [8.3.126.0](https://vuldb.com/?ip.8.3.126.0) | - | - | High
8 | [8.3.127.0](https://vuldb.com/?ip.8.3.127.0) | - | - | High
9 | [43.247.60.0](https://vuldb.com/?ip.43.247.60.0) | - | - | High
10 | [45.12.70.150](https://vuldb.com/?ip.45.12.70.150) | upper-a8993.alltieinc.com | - | High
11 | ... | ... | ... | ...

There are 40 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Northern Mariana Islands Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79 | Cross Site Scripting | High
2 | T1068 | CWE-264, CWE-269 | J2EE Misconfiguration: Weak Access Permissions for EJB Methods | High
3 | T1505 | CWE-89 | SQL Injection | High
4 | ... | ... | ... | ...

There are 2 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Northern Mariana Islands Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `APKINDEX.tar.gz` | High
2 | File | `drivers/net/ieee802154/atusb.c` | High
3 | File | `index.cgi` | Medium
4 | ... | ... | ...

There are 5 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_mp.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_mp.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_mp.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
