# PakistanChatMessenger - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [PakistanChatMessenger](https://vuldb.com/?actor.pakistanchatmessenger). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.pakistanchatmessenger](https://vuldb.com/?actor.pakistanchatmessenger)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with PakistanChatMessenger:

* [US](https://vuldb.com/?country.us)
* [NL](https://vuldb.com/?country.nl)
* [DE](https://vuldb.com/?country.de)
* ...

There are 3 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of PakistanChatMessenger.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.2.78.240](https://vuldb.com/?ip.5.2.78.240) | - | - | High
2 | [46.183.221.240](https://vuldb.com/?ip.46.183.221.240) | ip-221-240.dataclub.info | - | High
3 | [172.241.27.67](https://vuldb.com/?ip.172.241.27.67) | - | - | High
4 | ... | ... | ... | ...

There are 1 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _PakistanChatMessenger_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22, CWE-24 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 17 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by PakistanChatMessenger. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin/about-us.php` | High
2 | File | `/admin/article.php` | High
3 | File | `/admin/countrymanagement.php` | High
4 | File | `/admin/transactions/track_shipment.php` | High
5 | File | `/admin/user/manage_user.php` | High
6 | File | `/administration/settings_registration.php` | High
7 | File | `/ajax-files/postComment.php` | High
8 | File | `/auth/auth.php?user=1` | High
9 | File | `/blog` | Low
10 | File | `/categorypage.php` | High
11 | File | `/cgi-bin/cstecgi.cgi` | High
12 | File | `/cgi-bin/cstecgi.cgi?action=login` | High
13 | File | `/classes/Master.php` | High
14 | File | `/collection/all` | High
15 | File | `/home.php` | Medium
16 | File | `/list_temp_photo_pin_upload.php` | High
17 | File | `/login` | Low
18 | File | `/nova/bin/detnet` | High
19 | File | `/print.php` | Medium
20 | File | `/searchpin.php` | High
21 | File | `/service/upload` | High
22 | File | `/services/Card/findUser` | High
23 | ... | ... | ...

There are 193 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/sophoslabs/IoCs/blob/master/Android-pakchat.csv

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
