# Saint Lucia Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Saint Lucia Unknown](https://vuldb.com/?actor.saint_lucia_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.saint_lucia_unknown](https://vuldb.com/?actor.saint_lucia_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Saint Lucia Unknown:

* [US](https://vuldb.com/?country.us)
* [ES](https://vuldb.com/?country.es)
* [GB](https://vuldb.com/?country.gb)
* ...

There are 24 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Saint Lucia Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.56.200](https://vuldb.com/?ip.5.62.56.200) | r-200-56-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.58.176](https://vuldb.com/?ip.5.62.58.176) | r-176-58-62-5.consumer-pool.prcdn.net | - | High
3 | [23.178.192.0](https://vuldb.com/?ip.23.178.192.0) | - | - | High
4 | [23.189.192.0](https://vuldb.com/?ip.23.189.192.0) | - | - | High
5 | [24.92.144.0](https://vuldb.com/?ip.24.92.144.0) | - | - | High
6 | [38.86.160.0](https://vuldb.com/?ip.38.86.160.0) | - | - | High
7 | [38.86.160.64](https://vuldb.com/?ip.38.86.160.64) | - | - | High
8 | [38.86.160.96](https://vuldb.com/?ip.38.86.160.96) | - | - | High
9 | [38.86.160.112](https://vuldb.com/?ip.38.86.160.112) | - | - | High
10 | [38.86.160.114](https://vuldb.com/?ip.38.86.160.114) | - | - | High
11 | [38.86.160.116](https://vuldb.com/?ip.38.86.160.116) | - | - | High
12 | [38.86.160.120](https://vuldb.com/?ip.38.86.160.120) | - | - | High
13 | [38.86.160.128](https://vuldb.com/?ip.38.86.160.128) | - | - | High
14 | [38.86.181.36](https://vuldb.com/?ip.38.86.181.36) | - | - | High
15 | [38.86.181.44](https://vuldb.com/?ip.38.86.181.44) | - | - | High
16 | [45.12.70.129](https://vuldb.com/?ip.45.12.70.129) | figure-bottom.yourbandinc.com | - | High
17 | [45.12.71.129](https://vuldb.com/?ip.45.12.71.129) | - | - | High
18 | [45.74.23.0](https://vuldb.com/?ip.45.74.23.0) | - | - | High
19 | ... | ... | ... | ...

There are 71 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Saint Lucia Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94, CWE-1321 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 17 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Saint Lucia Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin/manage_academic.php` | High
2 | File | `/admin/photo.php` | High
3 | File | `/admin/upload.php` | High
4 | File | `/admin/user/add` | High
5 | File | `/api/baskets/{name}` | High
6 | File | `/APP_Installation.asp` | High
7 | File | `/blog` | Low
8 | File | `/categorypage.php` | High
9 | File | `/cm/delete` | Medium
10 | File | `/common/logViewer/logViewer.jsf` | High
11 | File | `/crmeb/app/admin/controller/store/CopyTaobao.php` | High
12 | File | `/download` | Medium
13 | File | `/drivers/media/media-device.c` | High
14 | File | `/etc/master.passwd` | High
15 | File | `/filemanager/upload.php` | High
16 | File | `/forum/away.php` | High
17 | File | `/getcfg.php` | Medium
18 | File | `/home.php` | Medium
19 | File | `/homeaction.php` | High
20 | File | `/index.php` | Medium
21 | File | `/modules/profile/index.php` | High
22 | File | `/modules/tasks/summary.inc.php` | High
23 | File | `/multi-vendor-shopping-script/product-list.php` | High
24 | File | `/out.php` | Medium
25 | File | `/p` | Low
26 | File | `/preauth` | Medium
27 | File | `/products/details.asp` | High
28 | File | `/recordings/index.php` | High
29 | File | `/see_more_details.php` | High
30 | File | `/show_news.php` | High
31 | File | `/student/bookdetails.php` | High
32 | File | `/tmp/before` | Medium
33 | File | `/uncpath/` | Medium
34 | File | `/updownload/t.report` | High
35 | File | `/user.profile.php` | High
36 | File | `/var/WEB-GUI/cgi-bin/telnet.cgi` | High
37 | File | `/wordpress/wp-admin/options-general.php` | High
38 | File | `/wp-admin` | Medium
39 | File | `/wp-admin/admin-ajax.php` | High
40 | File | `4.2.0.CP09` | Medium
41 | File | `account.asp` | Medium
42 | File | `activateuser.aspx` | High
43 | File | `adclick.php` | Medium
44 | File | `adm/systools.asp` | High
45 | File | `admin.php` | Medium
46 | File | `admin/admin.shtml` | High
47 | File | `Admin/ADM_Pagina.php` | High
48 | File | `admin/category.inc.php` | High
49 | File | `admin/main.asp` | High
50 | File | `admin/param/param_func.inc.php` | High
51 | File | `admin/y_admin.asp` | High
52 | File | `adminer.php` | Medium
53 | File | `administration/admins.php` | High
54 | File | `administrator/components/com_media/helpers/media.php` | High
55 | File | `admin_ok.asp` | Medium
56 | File | `album_portal.php` | High
57 | File | `app/Core/Paginator.php` | High
58 | File | `app/index.php/accounts/default/details?id=2&kanbanBoard=1&openToTaskId=1` | High
59 | File | `artlinks.dispnew.php` | High
60 | File | `auth.php` | Medium
61 | File | `awstats.pl` | Medium
62 | File | `bin/named/query.c` | High
63 | File | `blank.php` | Medium
64 | File | `blocklayered-ajax.php` | High
65 | File | `blogger-importer.php` | High
66 | File | `bluegate_seo.inc.php` | High
67 | ... | ... | ...

There are 586 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_lc.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_lc.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_lc.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
