# Saint Vincent and the Grenadines Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Saint Vincent and the Grenadines Unknown](https://vuldb.com/?actor.saint_vincent_and_the_grenadines_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.saint_vincent_and_the_grenadines_unknown](https://vuldb.com/?actor.saint_vincent_and_the_grenadines_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Saint Vincent and the Grenadines Unknown:

* [US](https://vuldb.com/?country.us)
* [ES](https://vuldb.com/?country.es)
* [DE](https://vuldb.com/?country.de)
* ...

There are 22 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Saint Vincent and the Grenadines Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.56.204](https://vuldb.com/?ip.5.62.56.204) | r-204-56-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.58.184](https://vuldb.com/?ip.5.62.58.184) | r-184-58-62-5.consumer-pool.prcdn.net | - | High
3 | [23.170.80.0](https://vuldb.com/?ip.23.170.80.0) | - | - | High
4 | [45.12.70.238](https://vuldb.com/?ip.45.12.70.238) | mainstream.globalhilive.com | - | High
5 | [45.12.71.238](https://vuldb.com/?ip.45.12.71.238) | - | - | High
6 | [45.42.232.0](https://vuldb.com/?ip.45.42.232.0) | - | - | High
7 | [45.62.191.0](https://vuldb.com/?ip.45.62.191.0) | - | - | High
8 | [45.62.191.224](https://vuldb.com/?ip.45.62.191.224) | - | - | High
9 | [46.36.203.41](https://vuldb.com/?ip.46.36.203.41) | - | - | High
10 | [46.36.203.42](https://vuldb.com/?ip.46.36.203.42) | - | - | High
11 | [46.36.203.44](https://vuldb.com/?ip.46.36.203.44) | - | - | High
12 | [57.74.120.0](https://vuldb.com/?ip.57.74.120.0) | - | - | High
13 | ... | ... | ... | ...

There are 47 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Saint Vincent and the Grenadines Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94, CWE-1321 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 16 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Saint Vincent and the Grenadines Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin/manage_academic.php` | High
2 | File | `/admin/photo.php` | High
3 | File | `/admin/upload.php` | High
4 | File | `/admin/user/add` | High
5 | File | `/api/baskets/{name}` | High
6 | File | `/APP_Installation.asp` | High
7 | File | `/blog` | Low
8 | File | `/cas/logout` | Medium
9 | File | `/categorypage.php` | High
10 | File | `/cm/delete` | Medium
11 | File | `/common/logViewer/logViewer.jsf` | High
12 | File | `/controller/Index.php` | High
13 | File | `/crmeb/app/admin/controller/store/CopyTaobao.php` | High
14 | File | `/download` | Medium
15 | File | `/drivers/media/media-device.c` | High
16 | File | `/etc/master.passwd` | High
17 | File | `/filemanager/upload.php` | High
18 | File | `/forum/away.php` | High
19 | File | `/getcfg.php` | Medium
20 | File | `/home.php` | Medium
21 | File | `/homeaction.php` | High
22 | File | `/index.php` | Medium
23 | File | `/modules/profile/index.php` | High
24 | File | `/modules/tasks/summary.inc.php` | High
25 | File | `/multi-vendor-shopping-script/product-list.php` | High
26 | File | `/mygym/admin/index.php` | High
27 | File | `/out.php` | Medium
28 | File | `/p` | Low
29 | File | `/preauth` | Medium
30 | File | `/products/details.asp` | High
31 | File | `/recordings/index.php` | High
32 | File | `/see_more_details.php` | High
33 | File | `/show_news.php` | High
34 | File | `/student/bookdetails.php` | High
35 | File | `/tmp/before` | Medium
36 | File | `/uncpath/` | Medium
37 | File | `/updownload/t.report` | High
38 | File | `/user.profile.php` | High
39 | File | `/usr/bin/pkexec` | High
40 | File | `/var/WEB-GUI/cgi-bin/telnet.cgi` | High
41 | File | `/wordpress/wp-admin/options-general.php` | High
42 | File | `/wp-admin` | Medium
43 | File | `/wp-admin/admin-ajax.php` | High
44 | File | `4.2.0.CP09` | Medium
45 | File | `account.asp` | Medium
46 | File | `adclick.php` | Medium
47 | File | `adm/systools.asp` | High
48 | File | `admin.php` | Medium
49 | File | `admin/admin.shtml` | High
50 | File | `Admin/ADM_Pagina.php` | High
51 | File | `admin/category.inc.php` | High
52 | File | `admin/main.asp` | High
53 | File | `admin/param/param_func.inc.php` | High
54 | File | `admin/y_admin.asp` | High
55 | File | `adminer.php` | Medium
56 | File | `administration/admins.php` | High
57 | File | `administrator/components/com_media/helpers/media.php` | High
58 | File | `admin_ok.asp` | Medium
59 | File | `album_portal.php` | High
60 | File | `app/Core/Paginator.php` | High
61 | File | `app/index.php/accounts/default/details?id=2&kanbanBoard=1&openToTaskId=1` | High
62 | File | `artlinks.dispnew.php` | High
63 | File | `auth.php` | Medium
64 | File | `awstats.pl` | Medium
65 | File | `bin/named/query.c` | High
66 | ... | ... | ...

There are 582 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_vc.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_vc.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_vc.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
