# South Sudan Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [South Sudan Unknown](https://vuldb.com/?actor.south_sudan_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.south_sudan_unknown](https://vuldb.com/?actor.south_sudan_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with South Sudan Unknown:

* [US](https://vuldb.com/?country.us)
* [IL](https://vuldb.com/?country.il)
* [AM](https://vuldb.com/?country.am)
* ...

There are 5 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of South Sudan Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [38.43.72.0](https://vuldb.com/?ip.38.43.72.0) | - | - | High
2 | [41.79.24.0](https://vuldb.com/?ip.41.79.24.0) | - | - | High
3 | [41.79.120.0](https://vuldb.com/?ip.41.79.120.0) | - | - | High
4 | [41.84.208.0](https://vuldb.com/?ip.41.84.208.0) | - | - | High
5 | [41.84.212.0](https://vuldb.com/?ip.41.84.212.0) | - | - | High
6 | [41.138.240.0](https://vuldb.com/?ip.41.138.240.0) | - | - | High
7 | [41.138.244.0](https://vuldb.com/?ip.41.138.244.0) | - | - | High
8 | [41.222.72.0](https://vuldb.com/?ip.41.222.72.0) | - | - | High
9 | [45.12.70.209](https://vuldb.com/?ip.45.12.70.209) | choir.globalhilive.com | - | High
10 | [45.12.71.209](https://vuldb.com/?ip.45.12.71.209) | - | - | High
11 | [45.148.27.0](https://vuldb.com/?ip.45.148.27.0) | - | - | High
12 | [46.36.203.151](https://vuldb.com/?ip.46.36.203.151) | - | - | High
13 | [46.36.203.152](https://vuldb.com/?ip.46.36.203.152) | - | - | High
14 | [46.36.203.160](https://vuldb.com/?ip.46.36.203.160) | - | - | High
15 | ... | ... | ... | ...

There are 55 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _South Sudan Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059 | CWE-94 | Cross Site Scripting | High
2 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
3 | T1068 | CWE-264, CWE-269 | J2EE Misconfiguration: Weak Access Permissions for EJB Methods | High
4 | ... | ... | ... | ...

There are 3 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by South Sudan Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin/admapi.php` | High
2 | File | `/api2/html/` | Medium
3 | File | `/goform/goform_get_cmd_process` | High
4 | File | `/mgmt/tm/util/bash` | High
5 | ... | ... | ...

There are 26 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_ss.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_ss.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_ss.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
