# St Kitts and Nevis Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [St Kitts and Nevis Unknown](https://vuldb.com/?actor.st_kitts_and_nevis_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.st_kitts_and_nevis_unknown](https://vuldb.com/?actor.st_kitts_and_nevis_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with St Kitts and Nevis Unknown:

* [US](https://vuldb.com/?country.us)
* [ES](https://vuldb.com/?country.es)
* [DE](https://vuldb.com/?country.de)
* ...

There are 26 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of St Kitts and Nevis Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.56.196](https://vuldb.com/?ip.5.62.56.196) | r-196-56-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.58.172](https://vuldb.com/?ip.5.62.58.172) | r-172-58-62-5.consumer-pool.prcdn.net | - | High
3 | [23.131.208.0](https://vuldb.com/?ip.23.131.208.0) | - | - | High
4 | [37.35.105.206](https://vuldb.com/?ip.37.35.105.206) | cayenne6.plenacom.com | - | High
5 | [45.12.70.121](https://vuldb.com/?ip.45.12.70.121) | causal-swim.yourbandinc.com | - | High
6 | [45.12.71.121](https://vuldb.com/?ip.45.12.71.121) | - | - | High
7 | [57.91.128.0](https://vuldb.com/?ip.57.91.128.0) | - | - | High
8 | [68.171.108.161](https://vuldb.com/?ip.68.171.108.161) | - | - | High
9 | [68.171.108.162](https://vuldb.com/?ip.68.171.108.162) | - | - | High
10 | ... | ... | ... | ...

There are 37 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _St Kitts and Nevis Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94, CWE-1321 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 18 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by St Kitts and Nevis Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/+CSCOE+/logon.html` | High
2 | File | `/admin/manage_academic.php` | High
3 | File | `/admin/photo.php` | High
4 | File | `/admin/upload.php` | High
5 | File | `/admin/user/add` | High
6 | File | `/api/baskets/{name}` | High
7 | File | `/APP_Installation.asp` | High
8 | File | `/blog` | Low
9 | File | `/categorypage.php` | High
10 | File | `/cm/delete` | Medium
11 | File | `/common/logViewer/logViewer.jsf` | High
12 | File | `/crmeb/app/admin/controller/store/CopyTaobao.php` | High
13 | File | `/download` | Medium
14 | File | `/drivers/media/media-device.c` | High
15 | File | `/etc/master.passwd` | High
16 | File | `/filemanager/upload.php` | High
17 | File | `/forum/away.php` | High
18 | File | `/getcfg.php` | Medium
19 | File | `/home.php` | Medium
20 | File | `/homeaction.php` | High
21 | File | `/index.php` | Medium
22 | File | `/modules/profile/index.php` | High
23 | File | `/modules/tasks/summary.inc.php` | High
24 | File | `/multi-vendor-shopping-script/product-list.php` | High
25 | File | `/out.php` | Medium
26 | File | `/p` | Low
27 | File | `/pms/index.php` | High
28 | File | `/preauth` | Medium
29 | File | `/products/details.asp` | High
30 | File | `/recordings/index.php` | High
31 | File | `/see_more_details.php` | High
32 | File | `/show_news.php` | High
33 | File | `/student/bookdetails.php` | High
34 | File | `/tmp/before` | Medium
35 | File | `/uncpath/` | Medium
36 | File | `/updownload/t.report` | High
37 | File | `/user.profile.php` | High
38 | File | `/var/WEB-GUI/cgi-bin/telnet.cgi` | High
39 | File | `/wordpress/wp-admin/options-general.php` | High
40 | File | `/wp-admin` | Medium
41 | File | `/wp-admin/admin-ajax.php` | High
42 | File | `4.2.0.CP09` | Medium
43 | File | `account.asp` | Medium
44 | File | `adclick.php` | Medium
45 | File | `adm/systools.asp` | High
46 | File | `admin.php` | Medium
47 | File | `admin/admin.shtml` | High
48 | File | `Admin/ADM_Pagina.php` | High
49 | File | `admin/category.inc.php` | High
50 | File | `admin/main.asp` | High
51 | File | `admin/param/param_func.inc.php` | High
52 | File | `admin/y_admin.asp` | High
53 | File | `adminer.php` | Medium
54 | File | `administration/admins.php` | High
55 | File | `administrator/components/com_media/helpers/media.php` | High
56 | File | `admin_ok.asp` | Medium
57 | File | `album_portal.php` | High
58 | File | `app/Core/Paginator.php` | High
59 | File | `app/index.php/accounts/default/details?id=2&kanbanBoard=1&openToTaskId=1` | High
60 | File | `artlinks.dispnew.php` | High
61 | File | `auth.php` | Medium
62 | File | `awstats.pl` | Medium
63 | File | `bin/named/query.c` | High
64 | File | `blank.php` | Medium
65 | File | `blocklayered-ajax.php` | High
66 | File | `blogger-importer.php` | High
67 | ... | ... | ...

There are 587 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_kn.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
