# Tajikistan Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Tajikistan Unknown](https://vuldb.com/?actor.tajikistan_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.tajikistan_unknown](https://vuldb.com/?actor.tajikistan_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Tajikistan Unknown:

* [US](https://vuldb.com/?country.us)
* [RU](https://vuldb.com/?country.ru)
* [ES](https://vuldb.com/?country.es)
* ...

There are 24 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Tajikistan Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.59.96.0](https://vuldb.com/?ip.5.59.96.0) | - | - | High
2 | [5.62.61.168](https://vuldb.com/?ip.5.62.61.168) | r-168-61-62-5.consumer-pool.prcdn.net | - | High
3 | [5.62.63.148](https://vuldb.com/?ip.5.62.63.148) | r-148-63-62-5.consumer-pool.prcdn.net | - | High
4 | [37.98.152.0](https://vuldb.com/?ip.37.98.152.0) | - | - | High
5 | [45.12.70.220](https://vuldb.com/?ip.45.12.70.220) | in-feed-defrag.globalhilive.com | - | High
6 | [45.12.71.220](https://vuldb.com/?ip.45.12.71.220) | - | - | High
7 | [45.59.165.0](https://vuldb.com/?ip.45.59.165.0) | - | - | High
8 | [45.94.216.0](https://vuldb.com/?ip.45.94.216.0) | - | - | High
9 | [45.142.121.0](https://vuldb.com/?ip.45.142.121.0) | - | - | High
10 | [46.20.192.0](https://vuldb.com/?ip.46.20.192.0) | - | - | High
11 | [46.36.202.181](https://vuldb.com/?ip.46.36.202.181) | - | - | High
12 | [46.36.202.182](https://vuldb.com/?ip.46.36.202.182) | - | - | High
13 | [46.36.202.184](https://vuldb.com/?ip.46.36.202.184) | - | - | High
14 | [46.36.202.188](https://vuldb.com/?ip.46.36.202.188) | - | - | High
15 | ... | ... | ... | ...

There are 55 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Tajikistan Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22 | Pathname Traversal | High
2 | T1040 | CWE-294, CWE-319 | Authentication Bypass by Capture-replay | High
3 | T1055 | CWE-74 | Injection | High
4 | T1059 | CWE-88, CWE-94 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 14 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Tajikistan Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/+CSCOE+/logon.html` | High
2 | File | `/acms/admin/cargo_types/view_cargo_type.php` | High
3 | File | `/admin/addemployee.php` | High
4 | File | `/admin/index.php` | High
5 | File | `/apilog.php` | Medium
6 | File | `/appliance/users?action=edit` | High
7 | File | `/filemanager/upload.php` | High
8 | File | `/forum/away.php` | High
9 | File | `/healthcare/Admin/consulting_detail.php` | High
10 | File | `/if.cgi` | Low
11 | File | `/index.php/weblinks-categories` | High
12 | File | `/mifs/c/i/reg/reg.html` | High
13 | File | `/modules/profile/index.php` | High
14 | File | `/news.dtl.php` | High
15 | File | `/redirect?url` | High
16 | File | `/see_more_details.php` | High
17 | File | `/services/details.asp` | High
18 | File | `/setup` | Low
19 | File | `/spip.php` | Medium
20 | File | `/uncpath/` | Medium
21 | File | `/var/log/nginx` | High
22 | File | `/VPortal/mgtconsole/Subscriptions.jsp` | High
23 | File | `/wp-content/plugins/updraftplus/admin.php` | High
24 | File | `/zm/index.php` | High
25 | File | `act.php` | Low
26 | File | `adclick.php` | Medium
27 | File | `admin` | Low
28 | File | `admin.a6mambocredits.php` | High
29 | File | `admin.php` | Medium
30 | File | `admin/adminsignin.html` | High
31 | File | `admin/admin_password.php` | High
32 | File | `admin/movieview.php` | High
33 | File | `admin/plib/api-rpc/Agent.php` | High
34 | File | `admin/versions.html` | High
35 | File | `agenda.php` | Medium
36 | File | `ajax_calls.php` | High
37 | File | `api.php` | Low
38 | File | `army.php` | Medium
39 | File | `attendancy.php` | High
40 | File | `auth-gss2.c` | Medium
41 | File | `auth.inc.php` | Medium
42 | File | `auth2-gss.c` | Medium
43 | File | `bb-login.php` | Medium
44 | File | `bb_admin.php` | Medium
45 | ... | ... | ...

There are 386 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_tj.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_tj.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_tj.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
