# Tunisia Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Tunisia Unknown](https://vuldb.com/?actor.tunisia_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.tunisia_unknown](https://vuldb.com/?actor.tunisia_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Tunisia Unknown:

* [US](https://vuldb.com/?country.us)
* [FR](https://vuldb.com/?country.fr)
* [ES](https://vuldb.com/?country.es)
* ...

There are 25 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Tunisia Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.61.184](https://vuldb.com/?ip.5.62.61.184) | r-184-61-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.63.164](https://vuldb.com/?ip.5.62.63.164) | r-164-63-62-5.consumer-pool.prcdn.net | - | High
3 | [41.62.0.0](https://vuldb.com/?ip.41.62.0.0) | - | - | High
4 | [41.224.0.0](https://vuldb.com/?ip.41.224.0.0) | - | - | High
5 | [45.12.70.224](https://vuldb.com/?ip.45.12.70.224) | rabat.globalhilive.com | - | High
6 | [45.12.71.224](https://vuldb.com/?ip.45.12.71.224) | - | - | High
7 | [45.59.189.0](https://vuldb.com/?ip.45.59.189.0) | - | - | High
8 | [57.82.40.0](https://vuldb.com/?ip.57.82.40.0) | - | - | High
9 | [57.85.32.0](https://vuldb.com/?ip.57.85.32.0) | - | - | High
10 | [65.169.217.101](https://vuldb.com/?ip.65.169.217.101) | - | - | High
11 | [66.96.118.0](https://vuldb.com/?ip.66.96.118.0) | - | - | High
12 | [85.255.21.0](https://vuldb.com/?ip.85.255.21.0) | - | - | High
13 | [88.202.123.0](https://vuldb.com/?ip.88.202.123.0) | 88-202-123-0.ip.skylogicnet.com | - | High
14 | [89.202.179.250](https://vuldb.com/?ip.89.202.179.250) | - | - | High
15 | [92.240.201.0](https://vuldb.com/?ip.92.240.201.0) | - | - | High
16 | [102.24.0.0](https://vuldb.com/?ip.102.24.0.0) | - | - | High
17 | [102.104.0.0](https://vuldb.com/?ip.102.104.0.0) | - | - | High
18 | [102.128.0.0](https://vuldb.com/?ip.102.128.0.0) | - | - | High
19 | [102.141.204.0](https://vuldb.com/?ip.102.141.204.0) | - | - | High
20 | ... | ... | ... | ...

There are 77 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Tunisia Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22 | Pathname Traversal | High
2 | T1040 | CWE-294 | Authentication Bypass by Capture-replay | High
3 | T1055 | CWE-74 | Injection | High
4 | T1059 | CWE-88, CWE-94 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 16 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Tunisia Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/+CSCOE+/logon.html` | High
2 | File | `/acms/admin/cargo_types/view_cargo_type.php` | High
3 | File | `/admin/addemployee.php` | High
4 | File | `/admin/index.php` | High
5 | File | `/api/baskets/{name}` | High
6 | File | `/api/RecordingList/DownloadRecord?file=` | High
7 | File | `/apilog.php` | Medium
8 | File | `/appliance/users?action=edit` | High
9 | File | `/CMD_SELECT_USERS` | High
10 | File | `/filemanager/upload.php` | High
11 | File | `/forum/away.php` | High
12 | File | `/healthcare/Admin/consulting_detail.php` | High
13 | File | `/if.cgi` | Low
14 | File | `/mifs/c/i/reg/reg.html` | High
15 | File | `/modules/profile/index.php` | High
16 | File | `/news.dtl.php` | High
17 | File | `/public/plugins/` | High
18 | File | `/see_more_details.php` | High
19 | File | `/services/details.asp` | High
20 | File | `/setup` | Low
21 | File | `/spip.php` | Medium
22 | File | `/uncpath/` | Medium
23 | File | `/var/log/nginx` | High
24 | File | `/vendor/htmlawed/htmlawed/htmLawedTest.php` | High
25 | File | `/VPortal/mgtconsole/Subscriptions.jsp` | High
26 | File | `/wbms/classes/Master.php?f=delete_client` | High
27 | File | `/wp-content/plugins/updraftplus/admin.php` | High
28 | File | `/zm/index.php` | High
29 | File | `?r=dashboard/roleadmin/edit&op=member` | High
30 | File | `act.php` | Low
31 | File | `adclick.php` | Medium
32 | File | `add_comment.php` | High
33 | File | `admin` | Low
34 | File | `admin.php` | Medium
35 | File | `admin/adminsignin.html` | High
36 | File | `admin/movieview.php` | High
37 | File | `admin/versions.html` | High
38 | File | `administrator/components/com_media/helpers/media.php` | High
39 | File | `agenda.php` | Medium
40 | File | `ajax_calls.php` | High
41 | ... | ... | ...

There are 355 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_tn.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_tn.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_tn.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
