# Vanuatu Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Vanuatu Unknown](https://vuldb.com/?actor.vanuatu_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.vanuatu_unknown](https://vuldb.com/?actor.vanuatu_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Vanuatu Unknown:

* [US](https://vuldb.com/?country.us)
* [GB](https://vuldb.com/?country.gb)
* [ES](https://vuldb.com/?country.es)
* ...

There are 16 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Vanuatu Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.57.96](https://vuldb.com/?ip.5.62.57.96) | r-96-57-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.59.76](https://vuldb.com/?ip.5.62.59.76) | r-76-59-62-5.consumer-pool.prcdn.net | - | High
3 | [14.137.37.0](https://vuldb.com/?ip.14.137.37.0) | - | - | High
4 | [14.137.43.0](https://vuldb.com/?ip.14.137.43.0) | - | - | High
5 | [43.240.140.0](https://vuldb.com/?ip.43.240.140.0) | - | - | High
6 | [45.12.7.243](https://vuldb.com/?ip.45.12.7.243) | - | - | High
7 | [45.12.70.243](https://vuldb.com/?ip.45.12.70.243) | without-always.globalhilive.com | - | High
8 | [45.12.71.243](https://vuldb.com/?ip.45.12.71.243) | - | - | High
9 | [57.70.164.0](https://vuldb.com/?ip.57.70.164.0) | - | - | High
10 | [57.71.80.0](https://vuldb.com/?ip.57.71.80.0) | - | - | High
11 | [66.96.121.192](https://vuldb.com/?ip.66.96.121.192) | - | - | High
12 | [78.142.29.0](https://vuldb.com/?ip.78.142.29.0) | - | - | High
13 | ... | ... | ... | ...

There are 49 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Vanuatu Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22, CWE-24 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 16 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Vanuatu Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `$SPLUNK_HOME/etc/splunk-launch.conf` | High
2 | File | `.DS_Store` | Medium
3 | File | `.DS_Store/.htaccess` | High
4 | File | `/admin/alldoc.php` | High
5 | File | `/admin/assign/assign.php` | High
6 | File | `/admin/book/create/` | High
7 | File | `/admin/contacts/organizations/edit/2` | High
8 | File | `/admin/maintenance/view_designation.php` | High
9 | File | `/admin/modal_add_product.php` | High
10 | File | `/admin/save_teacher.php` | High
11 | File | `/admin/search-appointment.php` | High
12 | File | `/anony/mjpg.cgi` | High
13 | File | `/api/admin/store/product/list` | High
14 | File | `/cgi-bin/cstecgi.cgi` | High
15 | File | `/classes/Master.php?f=delete_sub_category` | High
16 | File | `/common/info.cgi` | High
17 | File | `/connectors/index.php` | High
18 | File | `/devicegroups.jsp` | High
19 | File | `/download` | Medium
20 | File | `/ecrire/exec/info_plugin.php` | High
21 | File | `/envato/codecanyon/demo/web-file-explorer/download.php` | High
22 | File | `/forum/away.php` | High
23 | File | `/home/httpd/cgi-bin/cgi.cgi` | High
24 | File | `/include/file.php` | High
25 | File | `/items/search` | High
26 | File | `/maint/index.php` | High
27 | File | `/obs/bookPerPub.php` | High
28 | File | `/oews/classes/Master.php?f=update_cart` | High
29 | File | `/pages/apply_vacancy.php` | High
30 | File | `/proc` | Low
31 | File | `/reviewer/system/system/admins/manage/users/user-update.php` | High
32 | File | `/timeline2.php` | High
33 | File | `/tmp/csman/0` | Medium
34 | File | `/uncpath/` | Medium
35 | File | `/vaccinated/admin/maintenance/manage_location.php` | High
36 | File | `adclick.php` | Medium
37 | File | `addentry.php` | Medium
38 | File | `addtocart.asp` | High
39 | File | `add_comment.php` | High
40 | File | `admin.color.php` | High
41 | File | `admin.php` | Medium
42 | File | `admin.php?mod=db&act=del` | High
43 | File | `admin.php?mod=user&act=del` | High
44 | File | `admin.php?moduleid=2&action=add` | High
45 | File | `admin/addons/archive/archive.php` | High
46 | File | `admin/auth.php` | High
47 | File | `admin/category.inc.php` | High
48 | File | `admin/conf_users_edit.php` | High
49 | File | `admin/languages.php` | High
50 | File | `admin/login.asp` | High
51 | File | `admincp/auth/checklogin.php` | High
52 | File | `admin\setting.inc.php` | High
53 | File | `album_portal.php` | High
54 | File | `al_initialize.php` | High
55 | ... | ... | ...

There are 478 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_vu.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_vu.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_vu.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
