# Yemen Unknown - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Yemen Unknown](https://vuldb.com/?actor.yemen_unknown). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.yemen_unknown](https://vuldb.com/?actor.yemen_unknown)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Yemen Unknown:

* [US](https://vuldb.com/?country.us)
* [YE](https://vuldb.com/?country.ye)
* [EG](https://vuldb.com/?country.eg)
* ...

There are 29 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Yemen Unknown.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.62.61.216](https://vuldb.com/?ip.5.62.61.216) | r-216-61-62-5.consumer-pool.prcdn.net | - | High
2 | [5.62.63.204](https://vuldb.com/?ip.5.62.63.204) | r-204-63-62-5.consumer-pool.prcdn.net | - | High
3 | [5.100.160.0](https://vuldb.com/?ip.5.100.160.0) | - | - | High
4 | [5.255.0.0](https://vuldb.com/?ip.5.255.0.0) | - | - | High
5 | [23.232.255.0](https://vuldb.com/?ip.23.232.255.0) | - | - | High
6 | [31.31.176.0](https://vuldb.com/?ip.31.31.176.0) | - | - | High
7 | [45.12.70.246](https://vuldb.com/?ip.45.12.70.246) | dodges.globalhilive.com | - | High
8 | [45.12.71.246](https://vuldb.com/?ip.45.12.71.246) | - | - | High
9 | [46.35.64.0](https://vuldb.com/?ip.46.35.64.0) | - | - | High
10 | [46.161.224.0](https://vuldb.com/?ip.46.161.224.0) | - | - | High
11 | [46.243.149.0](https://vuldb.com/?ip.46.243.149.0) | - | - | High
12 | [57.89.16.0](https://vuldb.com/?ip.57.89.16.0) | - | - | High
13 | [63.168.168.0](https://vuldb.com/?ip.63.168.168.0) | - | - | High
14 | ... | ... | ... | ...

There are 50 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Yemen Unknown_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22 | Pathname Traversal | High
2 | T1040 | CWE-294 | Authentication Bypass by Capture-replay | High
3 | T1055 | CWE-74 | Injection | High
4 | T1059 | CWE-88, CWE-94 | Cross Site Scripting | High
5 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
6 | ... | ... | ... | ...

There are 20 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Yemen Unknown. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `./clients/client` | High
2 | File | `/+CSCOE+/logon.html` | High
3 | File | `/acms/admin/cargo_types/view_cargo_type.php` | High
4 | File | `/admin.php?action=themeinstall` | High
5 | File | `/admin/addemployee.php` | High
6 | File | `/admin/index.php` | High
7 | File | `/admin/index2.html` | High
8 | File | `/apilog.php` | Medium
9 | File | `/appliance/users?action=edit` | High
10 | File | `/cgi-bin/webproc` | High
11 | File | `/classes/Master.php?f=save_service` | High
12 | File | `/export` | Low
13 | File | `/filemanager/upload.php` | High
14 | File | `/forum/away.php` | High
15 | File | `/healthcare/Admin/consulting_detail.php` | High
16 | File | `/if.cgi` | Low
17 | File | `/login` | Low
18 | File | `/mifs/c/i/reg/reg.html` | High
19 | File | `/modules/profile/index.php` | High
20 | File | `/my_photo_gallery/image.php` | High
21 | File | `/news.dtl.php` | High
22 | File | `/nova/bin/detnet` | High
23 | File | `/nova/bin/igmp-proxy` | High
24 | File | `/nova/bin/route` | High
25 | File | `/pro-school/indexphp?student/message/send_reply/` | High
26 | File | `/scas/admin/` | Medium
27 | File | `/see_more_details.php` | High
28 | File | `/services/details.asp` | High
29 | File | `/setSystemAdmin` | High
30 | File | `/setup` | Low
31 | File | `/spip.php` | Medium
32 | File | `/squashfs-root/etc_ro/custom.conf` | High
33 | File | `/uncpath/` | Medium
34 | File | `/usr/bin/pkexec` | High
35 | File | `/var/log/nginx` | High
36 | File | `/var/log/rkhunter.log` | High
37 | File | `/VPortal/mgtconsole/Subscriptions.jsp` | High
38 | File | `/wbms/classes/Users.php?f=save` | High
39 | File | `/wp-admin/admin-ajax.php` | High
40 | File | `/wp-content/plugins/updraftplus/admin.php` | High
41 | File | `/zm/index.php` | High
42 | File | `3f.jsp` | Low
43 | File | `a2dp_aac_decoder.cc` | High
44 | File | `act.php` | Low
45 | File | `adclick.php` | Medium
46 | File | `addentry.php` | Medium
47 | File | `admin` | Low
48 | File | `admin-ajax.php` | High
49 | File | `admin.php` | Medium
50 | ... | ... | ...

There are 432 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/geolite2_country/country_ye.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ip2location_country/ip2location_country_ye.netset
* https://github.com/firehol/blocklist-ipsets/blob/master/ipip_country/ipip_country_ye.netset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
