# CVE-2008-4250 - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the campaign known as _CVE-2008-4250_. The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor](https://vuldb.com/?actor)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with CVE-2008-4250:

* [VN](https://vuldb.com/?country.vn)
* [CN](https://vuldb.com/?country.cn)
* [US](https://vuldb.com/?country.us)
* ...

There are 12 more country items available. Please use our online service to access the data.

## Actors

These _actors_ are associated with CVE-2008-4250 or other actors linked to the campaign.

ID | Actor | Confidence
-- | ----- | ----------
1 | [Conficker](https://vuldb.com/?actor.conficker) | High

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of CVE-2008-4250.

ID | IP address | Hostname | Actor | Confidence
-- | ---------- | -------- | ----- | ----------
1 | [1.47.15.159](https://vuldb.com/?ip.1.47.15.159) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
2 | [1.54.176.131](https://vuldb.com/?ip.1.54.176.131) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
3 | [1.55.246.28](https://vuldb.com/?ip.1.55.246.28) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
4 | [1.179.153.18](https://vuldb.com/?ip.1.179.153.18) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
5 | [1.198.30.242](https://vuldb.com/?ip.1.198.30.242) | 198.1.broad.ha.dynamic.163data.com.cn | [Conficker](https://vuldb.com/?actor.conficker) | High
6 | [2.39.158.38](https://vuldb.com/?ip.2.39.158.38) | net-2-39-158-38.cust.vodafonedsl.it | [Conficker](https://vuldb.com/?actor.conficker) | High
7 | [2.47.54.201](https://vuldb.com/?ip.2.47.54.201) | net-2-47-54-201.cust.vodafonedsl.it | [Conficker](https://vuldb.com/?actor.conficker) | High
8 | [2.50.19.17](https://vuldb.com/?ip.2.50.19.17) | bba-2-50-19-17.alshamil.net.ae | [Conficker](https://vuldb.com/?actor.conficker) | High
9 | [2.63.250.54](https://vuldb.com/?ip.2.63.250.54) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
10 | [2.63.251.0](https://vuldb.com/?ip.2.63.251.0) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
11 | [2.63.251.13](https://vuldb.com/?ip.2.63.251.13) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
12 | [2.90.171.84](https://vuldb.com/?ip.2.90.171.84) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
13 | [2.180.24.232](https://vuldb.com/?ip.2.180.24.232) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
14 | [2.184.53.194](https://vuldb.com/?ip.2.184.53.194) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
15 | [2.188.166.162](https://vuldb.com/?ip.2.188.166.162) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
16 | [2.192.65.117](https://vuldb.com/?ip.2.192.65.117) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
17 | [2.228.82.5](https://vuldb.com/?ip.2.228.82.5) | 2-228-82-5.ip190.fastwebnet.it | [Conficker](https://vuldb.com/?actor.conficker) | High
18 | [4.231.231.201](https://vuldb.com/?ip.4.231.231.201) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
19 | [5.97.176.194](https://vuldb.com/?ip.5.97.176.194) | host-5-97-176-194.business.telecomitalia.it | [Conficker](https://vuldb.com/?actor.conficker) | High
20 | [5.98.143.25](https://vuldb.com/?ip.5.98.143.25) | host-5-98-143-25.business.telecomitalia.it | [Conficker](https://vuldb.com/?actor.conficker) | High
21 | [5.142.42.28](https://vuldb.com/?ip.5.142.42.28) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
22 | [5.143.237.110](https://vuldb.com/?ip.5.143.237.110) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
23 | [5.143.254.210](https://vuldb.com/?ip.5.143.254.210) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
24 | [5.196.13.186](https://vuldb.com/?ip.5.196.13.186) | vps-252bf2f7.vps.ovh.net | [Conficker](https://vuldb.com/?actor.conficker) | High
25 | [5.217.36.161](https://vuldb.com/?ip.5.217.36.161) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
26 | [5.234.129.73](https://vuldb.com/?ip.5.234.129.73) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
27 | [5.251.29.17](https://vuldb.com/?ip.5.251.29.17) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
28 | [8.219.133.34](https://vuldb.com/?ip.8.219.133.34) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
29 | [12.180.92.10](https://vuldb.com/?ip.12.180.92.10) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
30 | [13.76.4.134](https://vuldb.com/?ip.13.76.4.134) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
31 | [13.79.27.146](https://vuldb.com/?ip.13.79.27.146) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
32 | [14.97.34.130](https://vuldb.com/?ip.14.97.34.130) | static-130.34.97.14-tataidc.co.in | [Conficker](https://vuldb.com/?actor.conficker) | High
33 | [14.97.41.58](https://vuldb.com/?ip.14.97.41.58) | allset.org.in | [Conficker](https://vuldb.com/?actor.conficker) | High
34 | [14.102.91.18](https://vuldb.com/?ip.14.102.91.18) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
35 | [14.136.151.182](https://vuldb.com/?ip.14.136.151.182) | 014136151182.ctinets.com | [Conficker](https://vuldb.com/?actor.conficker) | High
36 | [14.140.167.186](https://vuldb.com/?ip.14.140.167.186) | 14.140.167.186.STATIC-Chennai-vsnl.net.in | [Conficker](https://vuldb.com/?actor.conficker) | High
37 | [14.155.53.62](https://vuldb.com/?ip.14.155.53.62) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
38 | [14.160.33.254](https://vuldb.com/?ip.14.160.33.254) | static.vnpt.vn | [Conficker](https://vuldb.com/?actor.conficker) | High
39 | [14.194.49.6](https://vuldb.com/?ip.14.194.49.6) | static-6.49.194.14-tataidc.co.in | [Conficker](https://vuldb.com/?actor.conficker) | High
40 | [14.194.169.242](https://vuldb.com/?ip.14.194.169.242) | static-242.169.194.14-tataidc.co.in | [Conficker](https://vuldb.com/?actor.conficker) | High
41 | [14.216.88.38](https://vuldb.com/?ip.14.216.88.38) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
42 | [15.204.234.29](https://vuldb.com/?ip.15.204.234.29) | vps-d3401283.vps.ovh.us | [Conficker](https://vuldb.com/?actor.conficker) | High
43 | [20.89.62.52](https://vuldb.com/?ip.20.89.62.52) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
44 | [20.223.168.112](https://vuldb.com/?ip.20.223.168.112) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
45 | [27.54.120.7](https://vuldb.com/?ip.27.54.120.7) | ll.skytelecom.com.pk | [Conficker](https://vuldb.com/?actor.conficker) | High
46 | [27.72.26.108](https://vuldb.com/?ip.27.72.26.108) | dynamic-ip-adsl.viettel.vn | [Conficker](https://vuldb.com/?actor.conficker) | High
47 | [27.72.116.110](https://vuldb.com/?ip.27.72.116.110) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
48 | [27.105.113.222](https://vuldb.com/?ip.27.105.113.222) | 27-105-113-222-adsl-TPE.static.so-net.net.tw | [Conficker](https://vuldb.com/?actor.conficker) | High
49 | [31.11.91.241](https://vuldb.com/?ip.31.11.91.241) | ctel-31-11-91-241.cabletel.com.mk | [Conficker](https://vuldb.com/?actor.conficker) | High
50 | [31.129.163.50](https://vuldb.com/?ip.31.129.163.50) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
51 | [31.141.253.49](https://vuldb.com/?ip.31.141.253.49) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
52 | [31.153.8.217](https://vuldb.com/?ip.31.153.8.217) | 31-8-217.netrun.cytanet.com.cy | [Conficker](https://vuldb.com/?actor.conficker) | High
53 | [31.216.244.146](https://vuldb.com/?ip.31.216.244.146) | 31-216-244-146-dsl.dsl.ascotlc.com | [Conficker](https://vuldb.com/?actor.conficker) | High
54 | [31.223.49.58](https://vuldb.com/?ip.31.223.49.58) | 58.49.223.31.srv.turk.net | [Conficker](https://vuldb.com/?actor.conficker) | High
55 | [35.239.7.149](https://vuldb.com/?ip.35.239.7.149) | 149.7.239.35.bc.googleusercontent.com | [Conficker](https://vuldb.com/?actor.conficker) | Medium
56 | [36.26.7.82](https://vuldb.com/?ip.36.26.7.82) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
57 | [36.26.43.62](https://vuldb.com/?ip.36.26.43.62) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
58 | [36.26.58.34](https://vuldb.com/?ip.36.26.58.34) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
59 | [36.37.99.44](https://vuldb.com/?ip.36.37.99.44) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
60 | [36.66.191.196](https://vuldb.com/?ip.36.66.191.196) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
61 | [36.67.115.225](https://vuldb.com/?ip.36.67.115.225) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
62 | [36.74.51.117](https://vuldb.com/?ip.36.74.51.117) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
63 | [36.93.84.197](https://vuldb.com/?ip.36.93.84.197) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
64 | [36.109.197.182](https://vuldb.com/?ip.36.109.197.182) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
65 | [36.233.223.126](https://vuldb.com/?ip.36.233.223.126) | 36-233-223-126.dynamic-ip.hinet.net | [Conficker](https://vuldb.com/?actor.conficker) | High
66 | [37.34.242.161](https://vuldb.com/?ip.37.34.242.161) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
67 | [37.71.79.146](https://vuldb.com/?ip.37.71.79.146) | 146.79.71.37.rev.sfr.net | [Conficker](https://vuldb.com/?actor.conficker) | High
68 | [37.76.238.202](https://vuldb.com/?ip.37.76.238.202) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
69 | [37.76.239.22](https://vuldb.com/?ip.37.76.239.22) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
70 | [37.114.217.30](https://vuldb.com/?ip.37.114.217.30) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
71 | [37.151.244.37](https://vuldb.com/?ip.37.151.244.37) | 37.151.244.37.megaline.telecom.kz | [Conficker](https://vuldb.com/?actor.conficker) | High
72 | [37.156.14.42](https://vuldb.com/?ip.37.156.14.42) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
73 | [37.182.248.151](https://vuldb.com/?ip.37.182.248.151) | net-37-182-248-151.cust.vodafonedsl.it | [Conficker](https://vuldb.com/?actor.conficker) | High
74 | [37.191.76.57](https://vuldb.com/?ip.37.191.76.57) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
75 | [37.193.76.190](https://vuldb.com/?ip.37.193.76.190) | l37-193-76-190.novotelecom.ru | [Conficker](https://vuldb.com/?actor.conficker) | High
76 | [37.205.31.115](https://vuldb.com/?ip.37.205.31.115) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
77 | [37.211.38.208](https://vuldb.com/?ip.37.211.38.208) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
78 | [37.229.13.0](https://vuldb.com/?ip.37.229.13.0) | 37-229-13-0.broadband.kyivstar.net | [Conficker](https://vuldb.com/?actor.conficker) | High
79 | [38.9.160.149](https://vuldb.com/?ip.38.9.160.149) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
80 | [38.45.32.117](https://vuldb.com/?ip.38.45.32.117) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
81 | [38.45.33.47](https://vuldb.com/?ip.38.45.33.47) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
82 | [38.51.176.172](https://vuldb.com/?ip.38.51.176.172) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
83 | [38.76.73.5](https://vuldb.com/?ip.38.76.73.5) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
84 | [38.76.73.6](https://vuldb.com/?ip.38.76.73.6) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
85 | [38.83.88.4](https://vuldb.com/?ip.38.83.88.4) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
86 | [38.83.89.51](https://vuldb.com/?ip.38.83.89.51) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
87 | [39.62.16.103](https://vuldb.com/?ip.39.62.16.103) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
88 | [39.152.221.146](https://vuldb.com/?ip.39.152.221.146) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
89 | [39.153.241.118](https://vuldb.com/?ip.39.153.241.118) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
90 | [39.153.252.196](https://vuldb.com/?ip.39.153.252.196) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
91 | [41.33.60.129](https://vuldb.com/?ip.41.33.60.129) | host-41.33.60.129.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
92 | [41.33.131.108](https://vuldb.com/?ip.41.33.131.108) | host-41.33.131.108.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
93 | [41.33.169.163](https://vuldb.com/?ip.41.33.169.163) | host-41.33.169.163.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
94 | [41.33.178.25](https://vuldb.com/?ip.41.33.178.25) | host-41.33.178.25.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
95 | [41.33.178.26](https://vuldb.com/?ip.41.33.178.26) | host-41.33.178.26.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
96 | [41.33.178.27](https://vuldb.com/?ip.41.33.178.27) | host-41.33.178.27.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
97 | [41.33.178.28](https://vuldb.com/?ip.41.33.178.28) | host-41.33.178.28.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
98 | [41.33.178.29](https://vuldb.com/?ip.41.33.178.29) | host-41.33.178.29.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
99 | [41.33.178.30](https://vuldb.com/?ip.41.33.178.30) | host-41.33.178.30.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
100 | [41.33.178.31](https://vuldb.com/?ip.41.33.178.31) | host-41.33.178.31.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
101 | [41.33.179.93](https://vuldb.com/?ip.41.33.179.93) | host-41.33.179.93.tedata.net | [Conficker](https://vuldb.com/?actor.conficker) | High
102 | [41.65.68.70](https://vuldb.com/?ip.41.65.68.70) | HOST-70-68.65.41.nile-online.net | [Conficker](https://vuldb.com/?actor.conficker) | High
103 | [41.83.192.123](https://vuldb.com/?ip.41.83.192.123) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
104 | [41.87.27.2](https://vuldb.com/?ip.41.87.27.2) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
105 | [41.139.137.203](https://vuldb.com/?ip.41.139.137.203) | eonoka.net | [Conficker](https://vuldb.com/?actor.conficker) | High
106 | [41.162.56.37](https://vuldb.com/?ip.41.162.56.37) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
107 | [41.174.104.229](https://vuldb.com/?ip.41.174.104.229) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
108 | [41.210.131.212](https://vuldb.com/?ip.41.210.131.212) | h3d4.n1.ips.mtn.co.ug | [Conficker](https://vuldb.com/?actor.conficker) | High
109 | [41.223.108.76](https://vuldb.com/?ip.41.223.108.76) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
110 | [41.225.11.68](https://vuldb.com/?ip.41.225.11.68) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
111 | [42.100.232.104](https://vuldb.com/?ip.42.100.232.104) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
112 | [42.200.150.157](https://vuldb.com/?ip.42.200.150.157) | 42-200-150-157.static.imsbiz.com | [Conficker](https://vuldb.com/?actor.conficker) | High
113 | [42.200.218.97](https://vuldb.com/?ip.42.200.218.97) | 42-200-218-97.static.imsbiz.com | [Conficker](https://vuldb.com/?actor.conficker) | High
114 | [43.129.33.99](https://vuldb.com/?ip.43.129.33.99) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
115 | [43.129.35.207](https://vuldb.com/?ip.43.129.35.207) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
116 | [43.129.36.145](https://vuldb.com/?ip.43.129.36.145) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
117 | [43.129.39.176](https://vuldb.com/?ip.43.129.39.176) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
118 | [43.129.40.155](https://vuldb.com/?ip.43.129.40.155) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
119 | [43.130.10.173](https://vuldb.com/?ip.43.130.10.173) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
120 | [43.130.11.228](https://vuldb.com/?ip.43.130.11.228) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
121 | [43.130.57.239](https://vuldb.com/?ip.43.130.57.239) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
122 | [43.131.23.30](https://vuldb.com/?ip.43.131.23.30) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
123 | [43.131.43.27](https://vuldb.com/?ip.43.131.43.27) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
124 | [43.131.52.47](https://vuldb.com/?ip.43.131.52.47) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
125 | [43.131.242.173](https://vuldb.com/?ip.43.131.242.173) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
126 | [43.131.247.244](https://vuldb.com/?ip.43.131.247.244) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
127 | [43.133.5.165](https://vuldb.com/?ip.43.133.5.165) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
128 | [43.133.11.82](https://vuldb.com/?ip.43.133.11.82) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
129 | [43.133.64.54](https://vuldb.com/?ip.43.133.64.54) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
130 | [43.133.68.16](https://vuldb.com/?ip.43.133.68.16) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
131 | [43.133.162.70](https://vuldb.com/?ip.43.133.162.70) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
132 | [43.133.183.49](https://vuldb.com/?ip.43.133.183.49) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
133 | [43.153.169.80](https://vuldb.com/?ip.43.153.169.80) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
134 | [43.153.178.146](https://vuldb.com/?ip.43.153.178.146) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
135 | [43.155.152.6](https://vuldb.com/?ip.43.155.152.6) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
136 | [43.155.159.89](https://vuldb.com/?ip.43.155.159.89) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
137 | [43.155.160.194](https://vuldb.com/?ip.43.155.160.194) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
138 | [43.157.5.232](https://vuldb.com/?ip.43.157.5.232) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
139 | [43.157.20.143](https://vuldb.com/?ip.43.157.20.143) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
140 | [43.157.32.103](https://vuldb.com/?ip.43.157.32.103) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
141 | [43.157.50.168](https://vuldb.com/?ip.43.157.50.168) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
142 | [43.157.54.73](https://vuldb.com/?ip.43.157.54.73) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
143 | [43.157.62.27](https://vuldb.com/?ip.43.157.62.27) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
144 | [43.157.65.152](https://vuldb.com/?ip.43.157.65.152) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
145 | [43.163.219.230](https://vuldb.com/?ip.43.163.219.230) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
146 | [43.251.220.154](https://vuldb.com/?ip.43.251.220.154) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
147 | [43.254.132.111](https://vuldb.com/?ip.43.254.132.111) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
148 | [45.7.33.29](https://vuldb.com/?ip.45.7.33.29) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
149 | [45.10.175.72](https://vuldb.com/?ip.45.10.175.72) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
150 | [45.64.105.44](https://vuldb.com/?ip.45.64.105.44) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
151 | [45.116.112.86](https://vuldb.com/?ip.45.116.112.86) | rainbowisp.in | [Conficker](https://vuldb.com/?actor.conficker) | High
152 | [45.119.8.186](https://vuldb.com/?ip.45.119.8.186) | undefined.hostname.localhost | [Conficker](https://vuldb.com/?actor.conficker) | High
153 | [45.150.24.66](https://vuldb.com/?ip.45.150.24.66) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
154 | [45.150.24.70](https://vuldb.com/?ip.45.150.24.70) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
155 | [45.160.181.63](https://vuldb.com/?ip.45.160.181.63) | ip-45-160-181-63.conectnet.inf.br | [Conficker](https://vuldb.com/?actor.conficker) | High
156 | [45.169.86.125](https://vuldb.com/?ip.45.169.86.125) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
157 | [45.171.149.17](https://vuldb.com/?ip.45.171.149.17) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
158 | [45.174.148.5](https://vuldb.com/?ip.45.174.148.5) | host148005.cvi.net.ar | [Conficker](https://vuldb.com/?actor.conficker) | High
159 | [45.178.1.223](https://vuldb.com/?ip.45.178.1.223) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
160 | [45.201.196.108](https://vuldb.com/?ip.45.201.196.108) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
161 | [45.229.215.83](https://vuldb.com/?ip.45.229.215.83) | 215-229-45-83.mobtelecom.com.br | [Conficker](https://vuldb.com/?actor.conficker) | High
162 | [45.234.63.14](https://vuldb.com/?ip.45.234.63.14) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
163 | [45.248.163.186](https://vuldb.com/?ip.45.248.163.186) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
164 | [46.19.41.122](https://vuldb.com/?ip.46.19.41.122) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
165 | [46.26.235.102](https://vuldb.com/?ip.46.26.235.102) | static-102-235-26-46.ipcom.comunitel.net | [Conficker](https://vuldb.com/?actor.conficker) | High
166 | [46.72.92.52](https://vuldb.com/?ip.46.72.92.52) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
167 | [46.99.137.12](https://vuldb.com/?ip.46.99.137.12) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
168 | [46.99.206.8](https://vuldb.com/?ip.46.99.206.8) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
169 | [46.148.45.196](https://vuldb.com/?ip.46.148.45.196) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
170 | [46.152.212.104](https://vuldb.com/?ip.46.152.212.104) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
171 | [46.165.54.2](https://vuldb.com/?ip.46.165.54.2) | 2.54.165.46.access-pools.setitagila.ru | [Conficker](https://vuldb.com/?actor.conficker) | High
172 | [46.197.136.112](https://vuldb.com/?ip.46.197.136.112) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
173 | [46.235.85.50](https://vuldb.com/?ip.46.235.85.50) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
174 | [47.101.216.23](https://vuldb.com/?ip.47.101.216.23) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
175 | [47.181.226.110](https://vuldb.com/?ip.47.181.226.110) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
176 | [49.148.246.172](https://vuldb.com/?ip.49.148.246.172) | dsl.49.148.246.172.pldt.net | [Conficker](https://vuldb.com/?actor.conficker) | High
177 | [49.204.130.201](https://vuldb.com/?ip.49.204.130.201) | 49.204.130.201.actcorp.in | [Conficker](https://vuldb.com/?actor.conficker) | High
178 | [49.205.76.214](https://vuldb.com/?ip.49.205.76.214) | 49.205.76.214.actcorp.in | [Conficker](https://vuldb.com/?actor.conficker) | High
179 | [49.231.4.10](https://vuldb.com/?ip.49.231.4.10) | 49-231-4-10.sbn-idc.com | [Conficker](https://vuldb.com/?actor.conficker) | High
180 | [49.231.4.38](https://vuldb.com/?ip.49.231.4.38) | 49-231-4-38.sbn-idc.com | [Conficker](https://vuldb.com/?actor.conficker) | High
181 | [49.231.146.68](https://vuldb.com/?ip.49.231.146.68) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
182 | [49.231.146.205](https://vuldb.com/?ip.49.231.146.205) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
183 | [51.38.8.20](https://vuldb.com/?ip.51.38.8.20) | ip20.ip-51-38-8.eu | [Conficker](https://vuldb.com/?actor.conficker) | High
184 | [51.38.51.48](https://vuldb.com/?ip.51.38.51.48) | vps-f3861520.vps.ovh.net | [Conficker](https://vuldb.com/?actor.conficker) | High
185 | [51.39.227.113](https://vuldb.com/?ip.51.39.227.113) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
186 | [51.144.252.140](https://vuldb.com/?ip.51.144.252.140) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
187 | [51.211.66.85](https://vuldb.com/?ip.51.211.66.85) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
188 | [52.62.230.171](https://vuldb.com/?ip.52.62.230.171) | ec2-52-62-230-171.ap-southeast-2.compute.amazonaws.com | [Conficker](https://vuldb.com/?actor.conficker) | Medium
189 | [52.144.46.125](https://vuldb.com/?ip.52.144.46.125) | starz.idlesia.com | [Conficker](https://vuldb.com/?actor.conficker) | High
190 | [52.174.144.106](https://vuldb.com/?ip.52.174.144.106) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
191 | [52.178.47.34](https://vuldb.com/?ip.52.178.47.34) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
192 | [54.36.235.81](https://vuldb.com/?ip.54.36.235.81) | ip81.ip-54-36-235.eu | [Conficker](https://vuldb.com/?actor.conficker) | High
193 | [58.27.218.147](https://vuldb.com/?ip.58.27.218.147) | 58-27-218-147.wateen.net | [Conficker](https://vuldb.com/?actor.conficker) | High
194 | [58.27.230.131](https://vuldb.com/?ip.58.27.230.131) | 58-27-230-131.wateen.net | [Conficker](https://vuldb.com/?actor.conficker) | High
195 | [58.33.208.2](https://vuldb.com/?ip.58.33.208.2) | 2.208.33.58.broad.xw.sh.dynamic.163data.com.cn | [Conficker](https://vuldb.com/?actor.conficker) | High
196 | [58.56.87.194](https://vuldb.com/?ip.58.56.87.194) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
197 | [58.57.1.213](https://vuldb.com/?ip.58.57.1.213) | - | [Conficker](https://vuldb.com/?actor.conficker) | High
198 | ... | ... | ... | ...

There are 790 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used within CVE-2008-4250. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22, CWE-23, CWE-25, CWE-36 | Path Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94, CWE-1321 | Argument Injection | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | T1068 | CWE-250, CWE-264, CWE-269, CWE-271, CWE-284 | Execution with Unnecessary Privileges | High
6 | ... | ... | ... | ...

There are 20 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration during CVE-2008-4250. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/#ilang=DE&b=c_smartenergy_swgroups` | High
2 | File | `/.env` | Low
3 | File | `/Account/login.php` | High
4 | File | `/admin/` | Low
5 | File | `/admin/index2.html` | High
6 | File | `/adminapi/system/crud` | High
7 | File | `/adminapi/system/file/openfile` | High
8 | File | `/admin_ping.htm` | High
9 | File | `/admin_route/dec_service_credits.php` | High
10 | File | `/api/v4/teams//channels/deleted` | High
11 | File | `/application/index/controller/Databasesource.php` | High
12 | File | `/application/index/controller/Icon.php` | High
13 | File | `/application/index/controller/Screen.php` | High
14 | File | `/application/plugins/controller/Upload.php` | High
15 | File | `/boafrm/formMapDelDevice` | High
16 | File | `/bsms_ci/index.php/user/edit_user/` | High
17 | File | `/calendar/minimizer/index.php` | High
18 | File | `/cgi-bin/cstecgi.cgi` | High
19 | File | `/cgi-bin/mainfunction.cgi` | High
20 | File | `/cgi-bin/wlogin.cgi` | High
21 | File | `/core/conditions/AbstractWrapper.java` | High
22 | File | `/core/redirect` | High
23 | File | `/core/tools/update_menu.php` | High
24 | File | `/devinfo` | Medium
25 | File | `/dotclear/admin/media.php` | High
26 | File | `/DXR.axd` | Medium
27 | File | `/ECT_Provider/` | High
28 | File | `/fax/fax_send.php` | High
29 | File | `/forum/away.php` | High
30 | File | `/general/attendance/manage/ask_duty/delete.php` | High
31 | File | `/goform/` | Medium
32 | File | `/goform/WifiMacFilterGet` | High
33 | File | `/goform/wifiSSIDset` | High
34 | File | `/h/autoSaveDraft` | High
35 | File | `/index.jsp#settings` | High
36 | File | `/index.php?app=main&func=passport&action=login` | High
37 | File | `/index.php?menu=asterisk_cli` | High
38 | File | `/install/` | Medium
39 | File | `/Interface/DevManage/VM.php` | High
40 | File | `/main/webservices/additional_webservices.php` | High
41 | File | `/net/bluetooth/rfcomm/core.C` | High
42 | File | `/OA_HTML/cabo/jsps/a.jsp` | High
43 | File | `/opt/fs/redisraft/deps/hiredis/alloc.c` | High
44 | File | `/php-opos/index.php` | High
45 | ... | ... | ...

There are 389 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the campaign and the associated activities:

* https://viz.greynoise.io/tag/looks-like-conficker-attempt

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
