# Cambodia Attacks - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the campaign known as _Cambodia Attacks_. The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor](https://vuldb.com/?actor)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Cambodia Attacks:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [RU](https://vuldb.com/?country.ru)
* ...

There are 4 more country items available. Please use our online service to access the data.

## Actors

These _actors_ are associated with Cambodia Attacks or other actors linked to the campaign.

ID | Actor | Confidence
-- | ----- | ----------
1 | [KHRAT](https://vuldb.com/?actor.khrat) | High
2 | [China Unknown](https://vuldb.com/?actor.china_unknown) | High

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Cambodia Attacks.

ID | IP address | Hostname | Actor | Confidence
-- | ---------- | -------- | ----- | ----------
1 | [104.248.153.204](https://vuldb.com/?ip.104.248.153.204) | - | [China Unknown](https://vuldb.com/?actor.china_unknown) | High
2 | [143.110.189.141](https://vuldb.com/?ip.143.110.189.141) | - | [China Unknown](https://vuldb.com/?actor.china_unknown) | High
3 | [165.232.186.197](https://vuldb.com/?ip.165.232.186.197) | - | [China Unknown](https://vuldb.com/?actor.china_unknown) | High
4 | ... | ... | ... | ...

There are 4 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used within Cambodia Attacks. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-94 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 18 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration during Cambodia Attacks. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `//` | Low
2 | File | `/admin/login.php` | High
3 | File | `/admin/views/freepbx_reload.php` | High
4 | File | `/alumni/admin/ajax.php?action=save_settings` | High
5 | File | `/app/Http/Controllers/Admin/NEditorController.php` | High
6 | File | `/debug/pprof` | Medium
7 | File | `/dede/file_manage_control.php` | High
8 | File | `/dhtml/index.php` | High
9 | File | `/flash/mypage.php` | High
10 | File | `/index_amp.php` | High
11 | File | `/mgmt/tm/util/bash` | High
12 | File | `/mifs/c/i/reg/reg.html` | High
13 | File | `/php/ajax.php` | High
14 | File | `/plugin` | Low
15 | File | `/recordings/index.php` | High
16 | File | `/secure/ViewCollectors` | High
17 | File | `/Session` | Medium
18 | File | `/tmp/app/.env` | High
19 | File | `/usr/bin/pkexec` | High
20 | File | `/wp-json/oembed/1.0/embed?url` | High
21 | File | `/xAdmin/html/cm_doclist_view_uc.jsp` | High
22 | File | `adclick.php` | Medium
23 | File | `add_comment.php` | High
24 | ... | ... | ...

There are 199 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the campaign and the associated activities:

* https://unit42.paloaltonetworks.com/unit42-updated-khrat-malware-used-in-cambodia-attacks/
* https://unit42.paloaltonetworks.jp/chinese-apt-linked-to-cambodia-government-attacks/

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
