# Phishing - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the campaign known as _Phishing_. The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor](https://vuldb.com/?actor)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Phishing:

* [CN](https://vuldb.com/?country.cn)
* [US](https://vuldb.com/?country.us)
* [IL](https://vuldb.com/?country.il)
* ...

There are 19 more country items available. Please use our online service to access the data.

## Actors

These _actors_ are associated with Phishing or other actors linked to the campaign.

ID | Actor | Confidence
-- | ----- | ----------
1 | [Unknown](https://vuldb.com/?actor.unknown) | High
2 | [Nanocore](https://vuldb.com/?actor.nanocore) | High
3 | [NetWire](https://vuldb.com/?actor.netwire) | High
4 | ... | ...

There are 5 more actor items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Phishing.

ID | IP address | Hostname | Actor | Confidence
-- | ---------- | -------- | ----- | ----------
1 | [3.37.215.204](https://vuldb.com/?ip.3.37.215.204) | ec2-3-37-215-204.ap-northeast-2.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
2 | [3.112.205.66](https://vuldb.com/?ip.3.112.205.66) | ec2-3-112-205-66.ap-northeast-1.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
3 | [3.112.229.159](https://vuldb.com/?ip.3.112.229.159) | ec2-3-112-229-159.ap-northeast-1.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
4 | [3.115.76.186](https://vuldb.com/?ip.3.115.76.186) | ec2-3-115-76-186.ap-northeast-1.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
5 | [5.188.206.201](https://vuldb.com/?ip.5.188.206.201) | - | [Void Balaur](https://vuldb.com/?actor.void_balaur) | High
6 | [13.112.95.58](https://vuldb.com/?ip.13.112.95.58) | ec2-13-112-95-58.ap-northeast-1.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
7 | [16.162.223.161](https://vuldb.com/?ip.16.162.223.161) | ec2-16-162-223-161.ap-east-1.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
8 | [18.176.61.150](https://vuldb.com/?ip.18.176.61.150) | ec2-18-176-61-150.ap-northeast-1.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
9 | [18.229.249.186](https://vuldb.com/?ip.18.229.249.186) | ec2-18-229-249-186.sa-east-1.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
10 | [20.39.37.133](https://vuldb.com/?ip.20.39.37.133) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
11 | [20.163.52.106](https://vuldb.com/?ip.20.163.52.106) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
12 | [23.94.136.110](https://vuldb.com/?ip.23.94.136.110) | 23-94-136-110-host.colocrossing.com | [Unknown](https://vuldb.com/?actor.unknown) | High
13 | [23.224.160.154](https://vuldb.com/?ip.23.224.160.154) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
14 | [23.235.221.158](https://vuldb.com/?ip.23.235.221.158) | vps53141.inmotionhosting.com | [Nanocore](https://vuldb.com/?actor.nanocore) | High
15 | [27.120.99.179](https://vuldb.com/?ip.27.120.99.179) | v-27-120-99-179.ub-freebit.net | [Unknown](https://vuldb.com/?actor.unknown) | High
16 | [27.254.33.56](https://vuldb.com/?ip.27.254.33.56) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
17 | [34.85.36.111](https://vuldb.com/?ip.34.85.36.111) | 111.36.85.34.bc.googleusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
18 | [35.200.121.203](https://vuldb.com/?ip.35.200.121.203) | 203.121.200.35.bc.googleusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
19 | [36.55.235.159](https://vuldb.com/?ip.36.55.235.159) | v-36-55-235-159.ub-freebit.net | [Unknown](https://vuldb.com/?actor.unknown) | High
20 | [37.143.130.36](https://vuldb.com/?ip.37.143.130.36) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
21 | [38.27.101.191](https://vuldb.com/?ip.38.27.101.191) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
22 | [38.108.181.103](https://vuldb.com/?ip.38.108.181.103) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
23 | [38.143.68.21](https://vuldb.com/?ip.38.143.68.21) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
24 | [38.143.68.60](https://vuldb.com/?ip.38.143.68.60) | onox.mywire.org | [Unknown](https://vuldb.com/?actor.unknown) | High
25 | [38.143.68.131](https://vuldb.com/?ip.38.143.68.131) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
26 | [38.143.68.158](https://vuldb.com/?ip.38.143.68.158) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
27 | [45.32.19.47](https://vuldb.com/?ip.45.32.19.47) | 45.32.19.47.vultrusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | High
28 | [45.32.28.231](https://vuldb.com/?ip.45.32.28.231) | 45.32.28.231.vultrusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | High
29 | [45.63.124.21](https://vuldb.com/?ip.45.63.124.21) | 45.63.124.21.vultrusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | High
30 | [45.76.55.235](https://vuldb.com/?ip.45.76.55.235) | 45.76.55.235.vultrusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | High
31 | [45.76.84.233](https://vuldb.com/?ip.45.76.84.233) | 45.76.84.233.vultrusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | High
32 | [45.76.204.127](https://vuldb.com/?ip.45.76.204.127) | dns.virtualshield.dev | [Unknown](https://vuldb.com/?actor.unknown) | High
33 | [45.76.206.45](https://vuldb.com/?ip.45.76.206.45) | 45.76.206.45.vultrusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | High
34 | [45.80.191.19](https://vuldb.com/?ip.45.80.191.19) | 45.80.191.19.static.xtom.com | [Unknown](https://vuldb.com/?actor.unknown) | High
35 | [45.80.191.73](https://vuldb.com/?ip.45.80.191.73) | 45.80.191.73.static.xtom.com | [Unknown](https://vuldb.com/?actor.unknown) | High
36 | [45.141.156.195](https://vuldb.com/?ip.45.141.156.195) | . | [Unknown](https://vuldb.com/?actor.unknown) | High
37 | [45.146.165.91](https://vuldb.com/?ip.45.146.165.91) | - | [Lorec53](https://vuldb.com/?actor.lorec53) | High
38 | [47.74.40.74](https://vuldb.com/?ip.47.74.40.74) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
39 | [47.91.19.174](https://vuldb.com/?ip.47.91.19.174) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
40 | [52.79.102.70](https://vuldb.com/?ip.52.79.102.70) | ec2-52-79-102-70.ap-northeast-2.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
41 | [52.119.1.112](https://vuldb.com/?ip.52.119.1.112) | 112.1.119.52.ptr.fantomservers.com | [Unknown](https://vuldb.com/?actor.unknown) | High
42 | [52.199.58.10](https://vuldb.com/?ip.52.199.58.10) | ec2-52-199-58-10.ap-northeast-1.compute.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
43 | [54.162.106.88](https://vuldb.com/?ip.54.162.106.88) | ec2-54-162-106-88.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
44 | [54.241.4.132](https://vuldb.com/?ip.54.241.4.132) | ec2-54-241-4-132.us-west-1.compute.amazonaws.com | [Void Balaur](https://vuldb.com/?actor.void_balaur) | Medium
45 | [61.112.34.166](https://vuldb.com/?ip.61.112.34.166) | lotus-net.com | [Unknown](https://vuldb.com/?actor.unknown) | High
46 | [66.172.33.42](https://vuldb.com/?ip.66.172.33.42) | ip-66-172-33-42.chunkhost.com | [Unknown](https://vuldb.com/?actor.unknown) | High
47 | [69.28.55.232](https://vuldb.com/?ip.69.28.55.232) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
48 | [69.28.55.233](https://vuldb.com/?ip.69.28.55.233) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
49 | [69.28.55.234](https://vuldb.com/?ip.69.28.55.234) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
50 | [69.28.55.235](https://vuldb.com/?ip.69.28.55.235) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
51 | ... | ... | ... | ...

There are 201 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used within Phishing. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-21, CWE-22, CWE-23, CWE-25, CWE-36 | Path Traversal | High
2 | T1040 | CWE-319 | Authentication Bypass by Capture-replay | High
3 | T1055 | CWE-74 | Injection | High
4 | T1059 | CWE-94, CWE-1321 | Argument Injection | High
5 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
6 | T1068 | CWE-264, CWE-269, CWE-284 | Execution with Unnecessary Privileges | High
7 | ... | ... | ... | ...

There are 22 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration during Phishing. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `%SYSTEMDRIVE%\node_modules\.bin\wmic.exe` | High
2 | File | `/#ilang=DE&b=c_smartenergy_swgroups` | High
3 | File | `/Account/login.php` | High
4 | File | `/admin/` | Low
5 | File | `/adminapi/system/crud` | High
6 | File | `/adminapi/system/file/openfile` | High
7 | File | `/admin_route/dec_service_credits.php` | High
8 | File | `/api/admin/system/store/order/list` | High
9 | File | `/api/trackedEntityInstances` | High
10 | File | `/api/v4/teams//channels/deleted` | High
11 | File | `/aux` | Low
12 | File | `/b2b-supermarket/shopping-cart` | High
13 | File | `/cgi-bin/cstecgi.cgi` | High
14 | File | `/change-language/de_DE` | High
15 | File | `/data/remove` | Medium
16 | File | `/debug/pprof` | Medium
17 | File | `/devinfo` | Medium
18 | File | `/dist/index.js` | High
19 | File | `/etc/passwd` | Medium
20 | File | `/forum/away.php` | High
21 | File | `/goform/formSysCmd` | High
22 | File | `/hosts/firewall/ip` | High
23 | File | `/index.jsp#settings` | High
24 | File | `/index.php` | Medium
25 | File | `/index.php/ccm/system/file/upload` | High
26 | File | `/log/decodmail.php` | High
27 | File | `/nagiosxi/admin/banner_message-ajaxhelper.php` | High
28 | File | `/oauth/idp/.well-known/openid-configuration` | High
29 | File | `/php/ping.php` | High
30 | File | `/s/index.php?action=statistics` | High
31 | File | `/signup.php` | Medium
32 | File | `/st_reg.php` | Medium
33 | File | `/supplier.php` | High
34 | File | `/system/role/list` | High
35 | File | `/tmp/ppd.trace` | High
36 | File | `/TMS/admin/setting/mail/createorupdate` | High
37 | File | `/upload/ueditorConfig?action=config` | High
38 | File | `/uploads/` | Medium
39 | File | `/user/inc/workidajax.php` | High
40 | File | `/user/index/findpass?do=4` | High
41 | File | `/view-pass-detail.php` | High
42 | File | `/WebResource/resource` | High
43 | ... | ... | ...

There are 370 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the campaign and the associated activities:

* https://community.riskiq.com/article/e3a7ceea/indicators
* https://ddanchev.blogspot.com/2008/02/inside-botnet-phishing-activities.html
* https://ddanchev.blogspot.com/2022/11/profiling-typosquatted-googles-gmail.html
* https://exchange.xforce.ibmcloud.com/report/details/guid:8f71997d8543f344e666e430548209ac
* https://github.com/hvs-consulting/ioc_signatures/blob/main/M365_MFA_Phishing/HvS_M365_MFA_Phishing_2022-01_IOCs.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201901.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201902.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201904.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201905.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201906.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201907.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201908.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201909.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201910.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201911.csv
* https://github.com/JPCERTCC/phishurl-list/blob/main/2019/201912.csv
* https://nsfocusglobal.com/apt-retrospection-lorec53-an-active-russian-hack-group-launched-phishing-attacks-against-georgian-government/
* https://twitter.com/__0XYC__/status/1502593457201811459
* https://unit42.paloaltonetworks.com/luna-moth-callback-phishing/
* https://unit42.paloaltonetworks.com/nanocorerat-behind-an-increase-in-tax-themed-phishing-e-mails/
* https://us-cert.cisa.gov/ncas/alerts/aa20-225a
* https://www.fortinet.com/blog/threat-research/phishing-campaign-targeting-korean-to-deliver-agent-tesla-new-variant
* https://www.mandiant.com/resources/dissecting-netwire-phishing-campaigns-usage-process-hollowing

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2024](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
